{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "# Visualizing Documents and Corpora"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "`GateNLP` provides interactive visualization of Documents and Corpora in notebooks.\n",
    "\n",
    "For documents, the text, document features and annotation types in all annotation sets are shown and types can be selected for visualization of the individual annotations. \n",
    "\n",
    "For corpora, the document viewer is shown with interactive controls to move through the corpus and reload a document from the corpus. \n"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "## Document viewer\n",
    "\n",
    "In a notebook, the default for showing a document is the document viewer:"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 1,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "<script type=\"text/javascript\">/*! jQuery v3.5.1 | (c) JS Foundation and other contributors | jquery.org/license */\n",
       "!function(e,t){\"use strict\";\"object\"==typeof module&&\"object\"==typeof module.exports?module.exports=e.document?t(e,!0):function(e){if(!e.document)throw new Error(\"jQuery requires a window with a document\");return t(e)}:t(e)}(\"undefined\"!=typeof window?window:this,function(C,e){\"use strict\";var t=[],r=Object.getPrototypeOf,s=t.slice,g=t.flat?function(e){return t.flat.call(e)}:function(e){return t.concat.apply([],e)},u=t.push,i=t.indexOf,n={},o=n.toString,v=n.hasOwnProperty,a=v.toString,l=a.call(Object),y={},m=function(e){return\"function\"==typeof e&&\"number\"!=typeof e.nodeType},x=function(e){return null!=e&&e===e.window},E=C.document,c={type:!0,src:!0,nonce:!0,noModule:!0};function b(e,t,n){var r,i,o=(n=n||E).createElement(\"script\");if(o.text=e,t)for(r in c)(i=t[r]||t.getAttribute&&t.getAttribute(r))&&o.setAttribute(r,i);n.head.appendChild(o).parentNode.removeChild(o)}function w(e){return null==e?e+\"\":\"object\"==typeof e||\"function\"==typeof e?n[o.call(e)]||\"object\":typeof e}var f=\"3.5.1\",S=function(e,t){return new S.fn.init(e,t)};function p(e){var t=!!e&&\"length\"in e&&e.length,n=w(e);return!m(e)&&!x(e)&&(\"array\"===n||0===t||\"number\"==typeof t&&0<t&&t-1 in e)}S.fn=S.prototype={jquery:f,constructor:S,length:0,toArray:function(){return s.call(this)},get:function(e){return null==e?s.call(this):e<0?this[e+this.length]:this[e]},pushStack:function(e){var t=S.merge(this.constructor(),e);return t.prevObject=this,t},each:function(e){return S.each(this,e)},map:function(n){return this.pushStack(S.map(this,function(e,t){return n.call(e,t,e)}))},slice:function(){return this.pushStack(s.apply(this,arguments))},first:function(){return this.eq(0)},last:function(){return this.eq(-1)},even:function(){return this.pushStack(S.grep(this,function(e,t){return(t+1)%2}))},odd:function(){return this.pushStack(S.grep(this,function(e,t){return t%2}))},eq:function(e){var t=this.length,n=+e+(e<0?t:0);return this.pushStack(0<=n&&n<t?[this[n]]:[])},end:function(){return this.prevObject||this.constructor()},push:u,sort:t.sort,splice:t.splice},S.extend=S.fn.extend=function(){var e,t,n,r,i,o,a=arguments[0]||{},s=1,u=arguments.length,l=!1;for(\"boolean\"==typeof a&&(l=a,a=arguments[s]||{},s++),\"object\"==typeof a||m(a)||(a={}),s===u&&(a=this,s--);s<u;s++)if(null!=(e=arguments[s]))for(t in e)r=e[t],\"__proto__\"!==t&&a!==r&&(l&&r&&(S.isPlainObject(r)||(i=Array.isArray(r)))?(n=a[t],o=i&&!Array.isArray(n)?[]:i||S.isPlainObject(n)?n:{},i=!1,a[t]=S.extend(l,o,r)):void 0!==r&&(a[t]=r));return a},S.extend({expando:\"jQuery\"+(f+Math.random()).replace(/\\D/g,\"\"),isReady:!0,error:function(e){throw new Error(e)},noop:function(){},isPlainObject:function(e){var t,n;return!(!e||\"[object Object]\"!==o.call(e))&&(!(t=r(e))||\"function\"==typeof(n=v.call(t,\"constructor\")&&t.constructor)&&a.call(n)===l)},isEmptyObject:function(e){var t;for(t in e)return!1;return!0},globalEval:function(e,t,n){b(e,{nonce:t&&t.nonce},n)},each:function(e,t){var n,r=0;if(p(e)){for(n=e.length;r<n;r++)if(!1===t.call(e[r],r,e[r]))break}else for(r in e)if(!1===t.call(e[r],r,e[r]))break;return e},makeArray:function(e,t){var n=t||[];return null!=e&&(p(Object(e))?S.merge(n,\"string\"==typeof e?[e]:e):u.call(n,e)),n},inArray:function(e,t,n){return null==t?-1:i.call(t,e,n)},merge:function(e,t){for(var n=+t.length,r=0,i=e.length;r<n;r++)e[i++]=t[r];return e.length=i,e},grep:function(e,t,n){for(var r=[],i=0,o=e.length,a=!n;i<o;i++)!t(e[i],i)!==a&&r.push(e[i]);return r},map:function(e,t,n){var r,i,o=0,a=[];if(p(e))for(r=e.length;o<r;o++)null!=(i=t(e[o],o,n))&&a.push(i);else for(o in e)null!=(i=t(e[o],o,n))&&a.push(i);return g(a)},guid:1,support:y}),\"function\"==typeof Symbol&&(S.fn[Symbol.iterator]=t[Symbol.iterator]),S.each(\"Boolean Number String Function Array Date RegExp Object Error Symbol\".split(\" \"),function(e,t){n[\"[object \"+t+\"]\"]=t.toLowerCase()});var d=function(n){var e,d,b,o,i,h,f,g,w,u,l,T,C,a,E,v,s,c,y,S=\"sizzle\"+1*new Date,p=n.document,k=0,r=0,m=ue(),x=ue(),A=ue(),N=ue(),D=function(e,t){return e===t&&(l=!0),0},j={}.hasOwnProperty,t=[],q=t.pop,L=t.push,H=t.push,O=t.slice,P=function(e,t){for(var n=0,r=e.length;n<r;n++)if(e[n]===t)return n;return-1},R=\"checked|selected|async|autofocus|autoplay|controls|defer|disabled|hidden|ismap|loop|multiple|open|readonly|required|scoped\",M=\"[\\\\x20\\\\t\\\\r\\\\n\\\\f]\",I=\"(?:\\\\\\\\[\\\\da-fA-F]{1,6}\"+M+\"?|\\\\\\\\[^\\\\r\\\\n\\\\f]|[\\\\w-]|[^\\0-\\\\x7f])+\",W=\"\\\\[\"+M+\"*(\"+I+\")(?:\"+M+\"*([*^$|!~]?=)\"+M+\"*(?:'((?:\\\\\\\\.|[^\\\\\\\\'])*)'|\\\"((?:\\\\\\\\.|[^\\\\\\\\\\\"])*)\\\"|(\"+I+\"))|)\"+M+\"*\\\\]\",F=\":(\"+I+\")(?:\\\\((('((?:\\\\\\\\.|[^\\\\\\\\'])*)'|\\\"((?:\\\\\\\\.|[^\\\\\\\\\\\"])*)\\\")|((?:\\\\\\\\.|[^\\\\\\\\()[\\\\]]|\"+W+\")*)|.*)\\\\)|)\",B=new RegExp(M+\"+\",\"g\"),$=new RegExp(\"^\"+M+\"+|((?:^|[^\\\\\\\\])(?:\\\\\\\\.)*)\"+M+\"+$\",\"g\"),_=new RegExp(\"^\"+M+\"*,\"+M+\"*\"),z=new RegExp(\"^\"+M+\"*([>+~]|\"+M+\")\"+M+\"*\"),U=new RegExp(M+\"|>\"),X=new RegExp(F),V=new RegExp(\"^\"+I+\"$\"),G={ID:new RegExp(\"^#(\"+I+\")\"),CLASS:new RegExp(\"^\\\\.(\"+I+\")\"),TAG:new RegExp(\"^(\"+I+\"|[*])\"),ATTR:new RegExp(\"^\"+W),PSEUDO:new RegExp(\"^\"+F),CHILD:new RegExp(\"^:(only|first|last|nth|nth-last)-(child|of-type)(?:\\\\(\"+M+\"*(even|odd|(([+-]|)(\\\\d*)n|)\"+M+\"*(?:([+-]|)\"+M+\"*(\\\\d+)|))\"+M+\"*\\\\)|)\",\"i\"),bool:new RegExp(\"^(?:\"+R+\")$\",\"i\"),needsContext:new RegExp(\"^\"+M+\"*[>+~]|:(even|odd|eq|gt|lt|nth|first|last)(?:\\\\(\"+M+\"*((?:-\\\\d)?\\\\d*)\"+M+\"*\\\\)|)(?=[^-]|$)\",\"i\")},Y=/HTML$/i,Q=/^(?:input|select|textarea|button)$/i,J=/^h\\d$/i,K=/^[^{]+\\{\\s*\\[native \\w/,Z=/^(?:#([\\w-]+)|(\\w+)|\\.([\\w-]+))$/,ee=/[+~]/,te=new RegExp(\"\\\\\\\\[\\\\da-fA-F]{1,6}\"+M+\"?|\\\\\\\\([^\\\\r\\\\n\\\\f])\",\"g\"),ne=function(e,t){var n=\"0x\"+e.slice(1)-65536;return t||(n<0?String.fromCharCode(n+65536):String.fromCharCode(n>>10|55296,1023&n|56320))},re=/([\\0-\\x1f\\x7f]|^-?\\d)|^-$|[^\\0-\\x1f\\x7f-\\uFFFF\\w-]/g,ie=function(e,t){return t?\"\\0\"===e?\"\\ufffd\":e.slice(0,-1)+\"\\\\\"+e.charCodeAt(e.length-1).toString(16)+\" \":\"\\\\\"+e},oe=function(){T()},ae=be(function(e){return!0===e.disabled&&\"fieldset\"===e.nodeName.toLowerCase()},{dir:\"parentNode\",next:\"legend\"});try{H.apply(t=O.call(p.childNodes),p.childNodes),t[p.childNodes.length].nodeType}catch(e){H={apply:t.length?function(e,t){L.apply(e,O.call(t))}:function(e,t){var n=e.length,r=0;while(e[n++]=t[r++]);e.length=n-1}}}function se(t,e,n,r){var i,o,a,s,u,l,c,f=e&&e.ownerDocument,p=e?e.nodeType:9;if(n=n||[],\"string\"!=typeof t||!t||1!==p&&9!==p&&11!==p)return n;if(!r&&(T(e),e=e||C,E)){if(11!==p&&(u=Z.exec(t)))if(i=u[1]){if(9===p){if(!(a=e.getElementById(i)))return n;if(a.id===i)return n.push(a),n}else if(f&&(a=f.getElementById(i))&&y(e,a)&&a.id===i)return n.push(a),n}else{if(u[2])return H.apply(n,e.getElementsByTagName(t)),n;if((i=u[3])&&d.getElementsByClassName&&e.getElementsByClassName)return H.apply(n,e.getElementsByClassName(i)),n}if(d.qsa&&!N[t+\" \"]&&(!v||!v.test(t))&&(1!==p||\"object\"!==e.nodeName.toLowerCase())){if(c=t,f=e,1===p&&(U.test(t)||z.test(t))){(f=ee.test(t)&&ye(e.parentNode)||e)===e&&d.scope||((s=e.getAttribute(\"id\"))?s=s.replace(re,ie):e.setAttribute(\"id\",s=S)),o=(l=h(t)).length;while(o--)l[o]=(s?\"#\"+s:\":scope\")+\" \"+xe(l[o]);c=l.join(\",\")}try{return H.apply(n,f.querySelectorAll(c)),n}catch(e){N(t,!0)}finally{s===S&&e.removeAttribute(\"id\")}}}return g(t.replace($,\"$1\"),e,n,r)}function ue(){var r=[];return function e(t,n){return r.push(t+\" \")>b.cacheLength&&delete e[r.shift()],e[t+\" \"]=n}}function le(e){return e[S]=!0,e}function ce(e){var t=C.createElement(\"fieldset\");try{return!!e(t)}catch(e){return!1}finally{t.parentNode&&t.parentNode.removeChild(t),t=null}}function fe(e,t){var n=e.split(\"|\"),r=n.length;while(r--)b.attrHandle[n[r]]=t}function pe(e,t){var n=t&&e,r=n&&1===e.nodeType&&1===t.nodeType&&e.sourceIndex-t.sourceIndex;if(r)return r;if(n)while(n=n.nextSibling)if(n===t)return-1;return e?1:-1}function de(t){return function(e){return\"input\"===e.nodeName.toLowerCase()&&e.type===t}}function he(n){return function(e){var t=e.nodeName.toLowerCase();return(\"input\"===t||\"button\"===t)&&e.type===n}}function ge(t){return function(e){return\"form\"in e?e.parentNode&&!1===e.disabled?\"label\"in e?\"label\"in e.parentNode?e.parentNode.disabled===t:e.disabled===t:e.isDisabled===t||e.isDisabled!==!t&&ae(e)===t:e.disabled===t:\"label\"in e&&e.disabled===t}}function ve(a){return le(function(o){return o=+o,le(function(e,t){var n,r=a([],e.length,o),i=r.length;while(i--)e[n=r[i]]&&(e[n]=!(t[n]=e[n]))})})}function ye(e){return e&&\"undefined\"!=typeof e.getElementsByTagName&&e}for(e in d=se.support={},i=se.isXML=function(e){var t=e.namespaceURI,n=(e.ownerDocument||e).documentElement;return!Y.test(t||n&&n.nodeName||\"HTML\")},T=se.setDocument=function(e){var t,n,r=e?e.ownerDocument||e:p;return r!=C&&9===r.nodeType&&r.documentElement&&(a=(C=r).documentElement,E=!i(C),p!=C&&(n=C.defaultView)&&n.top!==n&&(n.addEventListener?n.addEventListener(\"unload\",oe,!1):n.attachEvent&&n.attachEvent(\"onunload\",oe)),d.scope=ce(function(e){return a.appendChild(e).appendChild(C.createElement(\"div\")),\"undefined\"!=typeof e.querySelectorAll&&!e.querySelectorAll(\":scope fieldset div\").length}),d.attributes=ce(function(e){return e.className=\"i\",!e.getAttribute(\"className\")}),d.getElementsByTagName=ce(function(e){return e.appendChild(C.createComment(\"\")),!e.getElementsByTagName(\"*\").length}),d.getElementsByClassName=K.test(C.getElementsByClassName),d.getById=ce(function(e){return a.appendChild(e).id=S,!C.getElementsByName||!C.getElementsByName(S).length}),d.getById?(b.filter.ID=function(e){var t=e.replace(te,ne);return function(e){return e.getAttribute(\"id\")===t}},b.find.ID=function(e,t){if(\"undefined\"!=typeof t.getElementById&&E){var n=t.getElementById(e);return n?[n]:[]}}):(b.filter.ID=function(e){var n=e.replace(te,ne);return function(e){var t=\"undefined\"!=typeof e.getAttributeNode&&e.getAttributeNode(\"id\");return t&&t.value===n}},b.find.ID=function(e,t){if(\"undefined\"!=typeof t.getElementById&&E){var n,r,i,o=t.getElementById(e);if(o){if((n=o.getAttributeNode(\"id\"))&&n.value===e)return[o];i=t.getElementsByName(e),r=0;while(o=i[r++])if((n=o.getAttributeNode(\"id\"))&&n.value===e)return[o]}return[]}}),b.find.TAG=d.getElementsByTagName?function(e,t){return\"undefined\"!=typeof t.getElementsByTagName?t.getElementsByTagName(e):d.qsa?t.querySelectorAll(e):void 0}:function(e,t){var n,r=[],i=0,o=t.getElementsByTagName(e);if(\"*\"===e){while(n=o[i++])1===n.nodeType&&r.push(n);return r}return o},b.find.CLASS=d.getElementsByClassName&&function(e,t){if(\"undefined\"!=typeof t.getElementsByClassName&&E)return t.getElementsByClassName(e)},s=[],v=[],(d.qsa=K.test(C.querySelectorAll))&&(ce(function(e){var t;a.appendChild(e).innerHTML=\"<a id='\"+S+\"'></a><select id='\"+S+\"-\\r\\\\' msallowcapture=''><option selected=''></option></select>\",e.querySelectorAll(\"[msallowcapture^='']\").length&&v.push(\"[*^$]=\"+M+\"*(?:''|\\\"\\\")\"),e.querySelectorAll(\"[selected]\").length||v.push(\"\\\\[\"+M+\"*(?:value|\"+R+\")\"),e.querySelectorAll(\"[id~=\"+S+\"-]\").length||v.push(\"~=\"),(t=C.createElement(\"input\")).setAttribute(\"name\",\"\"),e.appendChild(t),e.querySelectorAll(\"[name='']\").length||v.push(\"\\\\[\"+M+\"*name\"+M+\"*=\"+M+\"*(?:''|\\\"\\\")\"),e.querySelectorAll(\":checked\").length||v.push(\":checked\"),e.querySelectorAll(\"a#\"+S+\"+*\").length||v.push(\".#.+[+~]\"),e.querySelectorAll(\"\\\\\\f\"),v.push(\"[\\\\r\\\\n\\\\f]\")}),ce(function(e){e.innerHTML=\"<a href='' disabled='disabled'></a><select disabled='disabled'><option/></select>\";var t=C.createElement(\"input\");t.setAttribute(\"type\",\"hidden\"),e.appendChild(t).setAttribute(\"name\",\"D\"),e.querySelectorAll(\"[name=d]\").length&&v.push(\"name\"+M+\"*[*^$|!~]?=\"),2!==e.querySelectorAll(\":enabled\").length&&v.push(\":enabled\",\":disabled\"),a.appendChild(e).disabled=!0,2!==e.querySelectorAll(\":disabled\").length&&v.push(\":enabled\",\":disabled\"),e.querySelectorAll(\"*,:x\"),v.push(\",.*:\")})),(d.matchesSelector=K.test(c=a.matches||a.webkitMatchesSelector||a.mozMatchesSelector||a.oMatchesSelector||a.msMatchesSelector))&&ce(function(e){d.disconnectedMatch=c.call(e,\"*\"),c.call(e,\"[s!='']:x\"),s.push(\"!=\",F)}),v=v.length&&new RegExp(v.join(\"|\")),s=s.length&&new RegExp(s.join(\"|\")),t=K.test(a.compareDocumentPosition),y=t||K.test(a.contains)?function(e,t){var n=9===e.nodeType?e.documentElement:e,r=t&&t.parentNode;return e===r||!(!r||1!==r.nodeType||!(n.contains?n.contains(r):e.compareDocumentPosition&&16&e.compareDocumentPosition(r)))}:function(e,t){if(t)while(t=t.parentNode)if(t===e)return!0;return!1},D=t?function(e,t){if(e===t)return l=!0,0;var n=!e.compareDocumentPosition-!t.compareDocumentPosition;return n||(1&(n=(e.ownerDocument||e)==(t.ownerDocument||t)?e.compareDocumentPosition(t):1)||!d.sortDetached&&t.compareDocumentPosition(e)===n?e==C||e.ownerDocument==p&&y(p,e)?-1:t==C||t.ownerDocument==p&&y(p,t)?1:u?P(u,e)-P(u,t):0:4&n?-1:1)}:function(e,t){if(e===t)return l=!0,0;var n,r=0,i=e.parentNode,o=t.parentNode,a=[e],s=[t];if(!i||!o)return e==C?-1:t==C?1:i?-1:o?1:u?P(u,e)-P(u,t):0;if(i===o)return pe(e,t);n=e;while(n=n.parentNode)a.unshift(n);n=t;while(n=n.parentNode)s.unshift(n);while(a[r]===s[r])r++;return r?pe(a[r],s[r]):a[r]==p?-1:s[r]==p?1:0}),C},se.matches=function(e,t){return se(e,null,null,t)},se.matchesSelector=function(e,t){if(T(e),d.matchesSelector&&E&&!N[t+\" \"]&&(!s||!s.test(t))&&(!v||!v.test(t)))try{var n=c.call(e,t);if(n||d.disconnectedMatch||e.document&&11!==e.document.nodeType)return n}catch(e){N(t,!0)}return 0<se(t,C,null,[e]).length},se.contains=function(e,t){return(e.ownerDocument||e)!=C&&T(e),y(e,t)},se.attr=function(e,t){(e.ownerDocument||e)!=C&&T(e);var n=b.attrHandle[t.toLowerCase()],r=n&&j.call(b.attrHandle,t.toLowerCase())?n(e,t,!E):void 0;return void 0!==r?r:d.attributes||!E?e.getAttribute(t):(r=e.getAttributeNode(t))&&r.specified?r.value:null},se.escape=function(e){return(e+\"\").replace(re,ie)},se.error=function(e){throw new Error(\"Syntax error, unrecognized expression: \"+e)},se.uniqueSort=function(e){var t,n=[],r=0,i=0;if(l=!d.detectDuplicates,u=!d.sortStable&&e.slice(0),e.sort(D),l){while(t=e[i++])t===e[i]&&(r=n.push(i));while(r--)e.splice(n[r],1)}return u=null,e},o=se.getText=function(e){var t,n=\"\",r=0,i=e.nodeType;if(i){if(1===i||9===i||11===i){if(\"string\"==typeof e.textContent)return e.textContent;for(e=e.firstChild;e;e=e.nextSibling)n+=o(e)}else if(3===i||4===i)return e.nodeValue}else while(t=e[r++])n+=o(t);return n},(b=se.selectors={cacheLength:50,createPseudo:le,match:G,attrHandle:{},find:{},relative:{\">\":{dir:\"parentNode\",first:!0},\" \":{dir:\"parentNode\"},\"+\":{dir:\"previousSibling\",first:!0},\"~\":{dir:\"previousSibling\"}},preFilter:{ATTR:function(e){return e[1]=e[1].replace(te,ne),e[3]=(e[3]||e[4]||e[5]||\"\").replace(te,ne),\"~=\"===e[2]&&(e[3]=\" \"+e[3]+\" \"),e.slice(0,4)},CHILD:function(e){return e[1]=e[1].toLowerCase(),\"nth\"===e[1].slice(0,3)?(e[3]||se.error(e[0]),e[4]=+(e[4]?e[5]+(e[6]||1):2*(\"even\"===e[3]||\"odd\"===e[3])),e[5]=+(e[7]+e[8]||\"odd\"===e[3])):e[3]&&se.error(e[0]),e},PSEUDO:function(e){var t,n=!e[6]&&e[2];return G.CHILD.test(e[0])?null:(e[3]?e[2]=e[4]||e[5]||\"\":n&&X.test(n)&&(t=h(n,!0))&&(t=n.indexOf(\")\",n.length-t)-n.length)&&(e[0]=e[0].slice(0,t),e[2]=n.slice(0,t)),e.slice(0,3))}},filter:{TAG:function(e){var t=e.replace(te,ne).toLowerCase();return\"*\"===e?function(){return!0}:function(e){return e.nodeName&&e.nodeName.toLowerCase()===t}},CLASS:function(e){var t=m[e+\" \"];return t||(t=new RegExp(\"(^|\"+M+\")\"+e+\"(\"+M+\"|$)\"))&&m(e,function(e){return t.test(\"string\"==typeof e.className&&e.className||\"undefined\"!=typeof e.getAttribute&&e.getAttribute(\"class\")||\"\")})},ATTR:function(n,r,i){return function(e){var t=se.attr(e,n);return null==t?\"!=\"===r:!r||(t+=\"\",\"=\"===r?t===i:\"!=\"===r?t!==i:\"^=\"===r?i&&0===t.indexOf(i):\"*=\"===r?i&&-1<t.indexOf(i):\"$=\"===r?i&&t.slice(-i.length)===i:\"~=\"===r?-1<(\" \"+t.replace(B,\" \")+\" \").indexOf(i):\"|=\"===r&&(t===i||t.slice(0,i.length+1)===i+\"-\"))}},CHILD:function(h,e,t,g,v){var y=\"nth\"!==h.slice(0,3),m=\"last\"!==h.slice(-4),x=\"of-type\"===e;return 1===g&&0===v?function(e){return!!e.parentNode}:function(e,t,n){var r,i,o,a,s,u,l=y!==m?\"nextSibling\":\"previousSibling\",c=e.parentNode,f=x&&e.nodeName.toLowerCase(),p=!n&&!x,d=!1;if(c){if(y){while(l){a=e;while(a=a[l])if(x?a.nodeName.toLowerCase()===f:1===a.nodeType)return!1;u=l=\"only\"===h&&!u&&\"nextSibling\"}return!0}if(u=[m?c.firstChild:c.lastChild],m&&p){d=(s=(r=(i=(o=(a=c)[S]||(a[S]={}))[a.uniqueID]||(o[a.uniqueID]={}))[h]||[])[0]===k&&r[1])&&r[2],a=s&&c.childNodes[s];while(a=++s&&a&&a[l]||(d=s=0)||u.pop())if(1===a.nodeType&&++d&&a===e){i[h]=[k,s,d];break}}else if(p&&(d=s=(r=(i=(o=(a=e)[S]||(a[S]={}))[a.uniqueID]||(o[a.uniqueID]={}))[h]||[])[0]===k&&r[1]),!1===d)while(a=++s&&a&&a[l]||(d=s=0)||u.pop())if((x?a.nodeName.toLowerCase()===f:1===a.nodeType)&&++d&&(p&&((i=(o=a[S]||(a[S]={}))[a.uniqueID]||(o[a.uniqueID]={}))[h]=[k,d]),a===e))break;return(d-=v)===g||d%g==0&&0<=d/g}}},PSEUDO:function(e,o){var t,a=b.pseudos[e]||b.setFilters[e.toLowerCase()]||se.error(\"unsupported pseudo: \"+e);return a[S]?a(o):1<a.length?(t=[e,e,\"\",o],b.setFilters.hasOwnProperty(e.toLowerCase())?le(function(e,t){var n,r=a(e,o),i=r.length;while(i--)e[n=P(e,r[i])]=!(t[n]=r[i])}):function(e){return a(e,0,t)}):a}},pseudos:{not:le(function(e){var r=[],i=[],s=f(e.replace($,\"$1\"));return s[S]?le(function(e,t,n,r){var i,o=s(e,null,r,[]),a=e.length;while(a--)(i=o[a])&&(e[a]=!(t[a]=i))}):function(e,t,n){return r[0]=e,s(r,null,n,i),r[0]=null,!i.pop()}}),has:le(function(t){return function(e){return 0<se(t,e).length}}),contains:le(function(t){return t=t.replace(te,ne),function(e){return-1<(e.textContent||o(e)).indexOf(t)}}),lang:le(function(n){return V.test(n||\"\")||se.error(\"unsupported lang: \"+n),n=n.replace(te,ne).toLowerCase(),function(e){var t;do{if(t=E?e.lang:e.getAttribute(\"xml:lang\")||e.getAttribute(\"lang\"))return(t=t.toLowerCase())===n||0===t.indexOf(n+\"-\")}while((e=e.parentNode)&&1===e.nodeType);return!1}}),target:function(e){var t=n.location&&n.location.hash;return t&&t.slice(1)===e.id},root:function(e){return e===a},focus:function(e){return e===C.activeElement&&(!C.hasFocus||C.hasFocus())&&!!(e.type||e.href||~e.tabIndex)},enabled:ge(!1),disabled:ge(!0),checked:function(e){var t=e.nodeName.toLowerCase();return\"input\"===t&&!!e.checked||\"option\"===t&&!!e.selected},selected:function(e){return e.parentNode&&e.parentNode.selectedIndex,!0===e.selected},empty:function(e){for(e=e.firstChild;e;e=e.nextSibling)if(e.nodeType<6)return!1;return!0},parent:function(e){return!b.pseudos.empty(e)},header:function(e){return J.test(e.nodeName)},input:function(e){return Q.test(e.nodeName)},button:function(e){var t=e.nodeName.toLowerCase();return\"input\"===t&&\"button\"===e.type||\"button\"===t},text:function(e){var t;return\"input\"===e.nodeName.toLowerCase()&&\"text\"===e.type&&(null==(t=e.getAttribute(\"type\"))||\"text\"===t.toLowerCase())},first:ve(function(){return[0]}),last:ve(function(e,t){return[t-1]}),eq:ve(function(e,t,n){return[n<0?n+t:n]}),even:ve(function(e,t){for(var n=0;n<t;n+=2)e.push(n);return e}),odd:ve(function(e,t){for(var n=1;n<t;n+=2)e.push(n);return e}),lt:ve(function(e,t,n){for(var r=n<0?n+t:t<n?t:n;0<=--r;)e.push(r);return e}),gt:ve(function(e,t,n){for(var r=n<0?n+t:n;++r<t;)e.push(r);return e})}}).pseudos.nth=b.pseudos.eq,{radio:!0,checkbox:!0,file:!0,password:!0,image:!0})b.pseudos[e]=de(e);for(e in{submit:!0,reset:!0})b.pseudos[e]=he(e);function me(){}function xe(e){for(var t=0,n=e.length,r=\"\";t<n;t++)r+=e[t].value;return r}function be(s,e,t){var u=e.dir,l=e.next,c=l||u,f=t&&\"parentNode\"===c,p=r++;return e.first?function(e,t,n){while(e=e[u])if(1===e.nodeType||f)return s(e,t,n);return!1}:function(e,t,n){var r,i,o,a=[k,p];if(n){while(e=e[u])if((1===e.nodeType||f)&&s(e,t,n))return!0}else while(e=e[u])if(1===e.nodeType||f)if(i=(o=e[S]||(e[S]={}))[e.uniqueID]||(o[e.uniqueID]={}),l&&l===e.nodeName.toLowerCase())e=e[u]||e;else{if((r=i[c])&&r[0]===k&&r[1]===p)return a[2]=r[2];if((i[c]=a)[2]=s(e,t,n))return!0}return!1}}function we(i){return 1<i.length?function(e,t,n){var r=i.length;while(r--)if(!i[r](e,t,n))return!1;return!0}:i[0]}function Te(e,t,n,r,i){for(var o,a=[],s=0,u=e.length,l=null!=t;s<u;s++)(o=e[s])&&(n&&!n(o,r,i)||(a.push(o),l&&t.push(s)));return a}function Ce(d,h,g,v,y,e){return v&&!v[S]&&(v=Ce(v)),y&&!y[S]&&(y=Ce(y,e)),le(function(e,t,n,r){var i,o,a,s=[],u=[],l=t.length,c=e||function(e,t,n){for(var r=0,i=t.length;r<i;r++)se(e,t[r],n);return n}(h||\"*\",n.nodeType?[n]:n,[]),f=!d||!e&&h?c:Te(c,s,d,n,r),p=g?y||(e?d:l||v)?[]:t:f;if(g&&g(f,p,n,r),v){i=Te(p,u),v(i,[],n,r),o=i.length;while(o--)(a=i[o])&&(p[u[o]]=!(f[u[o]]=a))}if(e){if(y||d){if(y){i=[],o=p.length;while(o--)(a=p[o])&&i.push(f[o]=a);y(null,p=[],i,r)}o=p.length;while(o--)(a=p[o])&&-1<(i=y?P(e,a):s[o])&&(e[i]=!(t[i]=a))}}else p=Te(p===t?p.splice(l,p.length):p),y?y(null,t,p,r):H.apply(t,p)})}function Ee(e){for(var i,t,n,r=e.length,o=b.relative[e[0].type],a=o||b.relative[\" \"],s=o?1:0,u=be(function(e){return e===i},a,!0),l=be(function(e){return-1<P(i,e)},a,!0),c=[function(e,t,n){var r=!o&&(n||t!==w)||((i=t).nodeType?u(e,t,n):l(e,t,n));return i=null,r}];s<r;s++)if(t=b.relative[e[s].type])c=[be(we(c),t)];else{if((t=b.filter[e[s].type].apply(null,e[s].matches))[S]){for(n=++s;n<r;n++)if(b.relative[e[n].type])break;return Ce(1<s&&we(c),1<s&&xe(e.slice(0,s-1).concat({value:\" \"===e[s-2].type?\"*\":\"\"})).replace($,\"$1\"),t,s<n&&Ee(e.slice(s,n)),n<r&&Ee(e=e.slice(n)),n<r&&xe(e))}c.push(t)}return we(c)}return me.prototype=b.filters=b.pseudos,b.setFilters=new me,h=se.tokenize=function(e,t){var n,r,i,o,a,s,u,l=x[e+\" \"];if(l)return t?0:l.slice(0);a=e,s=[],u=b.preFilter;while(a){for(o in n&&!(r=_.exec(a))||(r&&(a=a.slice(r[0].length)||a),s.push(i=[])),n=!1,(r=z.exec(a))&&(n=r.shift(),i.push({value:n,type:r[0].replace($,\" \")}),a=a.slice(n.length)),b.filter)!(r=G[o].exec(a))||u[o]&&!(r=u[o](r))||(n=r.shift(),i.push({value:n,type:o,matches:r}),a=a.slice(n.length));if(!n)break}return t?a.length:a?se.error(e):x(e,s).slice(0)},f=se.compile=function(e,t){var n,v,y,m,x,r,i=[],o=[],a=A[e+\" \"];if(!a){t||(t=h(e)),n=t.length;while(n--)(a=Ee(t[n]))[S]?i.push(a):o.push(a);(a=A(e,(v=o,m=0<(y=i).length,x=0<v.length,r=function(e,t,n,r,i){var o,a,s,u=0,l=\"0\",c=e&&[],f=[],p=w,d=e||x&&b.find.TAG(\"*\",i),h=k+=null==p?1:Math.random()||.1,g=d.length;for(i&&(w=t==C||t||i);l!==g&&null!=(o=d[l]);l++){if(x&&o){a=0,t||o.ownerDocument==C||(T(o),n=!E);while(s=v[a++])if(s(o,t||C,n)){r.push(o);break}i&&(k=h)}m&&((o=!s&&o)&&u--,e&&c.push(o))}if(u+=l,m&&l!==u){a=0;while(s=y[a++])s(c,f,t,n);if(e){if(0<u)while(l--)c[l]||f[l]||(f[l]=q.call(r));f=Te(f)}H.apply(r,f),i&&!e&&0<f.length&&1<u+y.length&&se.uniqueSort(r)}return i&&(k=h,w=p),c},m?le(r):r))).selector=e}return a},g=se.select=function(e,t,n,r){var i,o,a,s,u,l=\"function\"==typeof e&&e,c=!r&&h(e=l.selector||e);if(n=n||[],1===c.length){if(2<(o=c[0]=c[0].slice(0)).length&&\"ID\"===(a=o[0]).type&&9===t.nodeType&&E&&b.relative[o[1].type]){if(!(t=(b.find.ID(a.matches[0].replace(te,ne),t)||[])[0]))return n;l&&(t=t.parentNode),e=e.slice(o.shift().value.length)}i=G.needsContext.test(e)?0:o.length;while(i--){if(a=o[i],b.relative[s=a.type])break;if((u=b.find[s])&&(r=u(a.matches[0].replace(te,ne),ee.test(o[0].type)&&ye(t.parentNode)||t))){if(o.splice(i,1),!(e=r.length&&xe(o)))return H.apply(n,r),n;break}}}return(l||f(e,c))(r,t,!E,n,!t||ee.test(e)&&ye(t.parentNode)||t),n},d.sortStable=S.split(\"\").sort(D).join(\"\")===S,d.detectDuplicates=!!l,T(),d.sortDetached=ce(function(e){return 1&e.compareDocumentPosition(C.createElement(\"fieldset\"))}),ce(function(e){return e.innerHTML=\"<a href='#'></a>\",\"#\"===e.firstChild.getAttribute(\"href\")})||fe(\"type|href|height|width\",function(e,t,n){if(!n)return e.getAttribute(t,\"type\"===t.toLowerCase()?1:2)}),d.attributes&&ce(function(e){return e.innerHTML=\"<input/>\",e.firstChild.setAttribute(\"value\",\"\"),\"\"===e.firstChild.getAttribute(\"value\")})||fe(\"value\",function(e,t,n){if(!n&&\"input\"===e.nodeName.toLowerCase())return e.defaultValue}),ce(function(e){return null==e.getAttribute(\"disabled\")})||fe(R,function(e,t,n){var r;if(!n)return!0===e[t]?t.toLowerCase():(r=e.getAttributeNode(t))&&r.specified?r.value:null}),se}(C);S.find=d,S.expr=d.selectors,S.expr[\":\"]=S.expr.pseudos,S.uniqueSort=S.unique=d.uniqueSort,S.text=d.getText,S.isXMLDoc=d.isXML,S.contains=d.contains,S.escapeSelector=d.escape;var h=function(e,t,n){var r=[],i=void 0!==n;while((e=e[t])&&9!==e.nodeType)if(1===e.nodeType){if(i&&S(e).is(n))break;r.push(e)}return r},T=function(e,t){for(var n=[];e;e=e.nextSibling)1===e.nodeType&&e!==t&&n.push(e);return n},k=S.expr.match.needsContext;function A(e,t){return e.nodeName&&e.nodeName.toLowerCase()===t.toLowerCase()}var N=/^<([a-z][^\\/\\0>:\\x20\\t\\r\\n\\f]*)[\\x20\\t\\r\\n\\f]*\\/?>(?:<\\/\\1>|)$/i;function D(e,n,r){return m(n)?S.grep(e,function(e,t){return!!n.call(e,t,e)!==r}):n.nodeType?S.grep(e,function(e){return e===n!==r}):\"string\"!=typeof n?S.grep(e,function(e){return-1<i.call(n,e)!==r}):S.filter(n,e,r)}S.filter=function(e,t,n){var r=t[0];return n&&(e=\":not(\"+e+\")\"),1===t.length&&1===r.nodeType?S.find.matchesSelector(r,e)?[r]:[]:S.find.matches(e,S.grep(t,function(e){return 1===e.nodeType}))},S.fn.extend({find:function(e){var t,n,r=this.length,i=this;if(\"string\"!=typeof e)return this.pushStack(S(e).filter(function(){for(t=0;t<r;t++)if(S.contains(i[t],this))return!0}));for(n=this.pushStack([]),t=0;t<r;t++)S.find(e,i[t],n);return 1<r?S.uniqueSort(n):n},filter:function(e){return this.pushStack(D(this,e||[],!1))},not:function(e){return this.pushStack(D(this,e||[],!0))},is:function(e){return!!D(this,\"string\"==typeof e&&k.test(e)?S(e):e||[],!1).length}});var j,q=/^(?:\\s*(<[\\w\\W]+>)[^>]*|#([\\w-]+))$/;(S.fn.init=function(e,t,n){var r,i;if(!e)return this;if(n=n||j,\"string\"==typeof e){if(!(r=\"<\"===e[0]&&\">\"===e[e.length-1]&&3<=e.length?[null,e,null]:q.exec(e))||!r[1]&&t)return!t||t.jquery?(t||n).find(e):this.constructor(t).find(e);if(r[1]){if(t=t instanceof S?t[0]:t,S.merge(this,S.parseHTML(r[1],t&&t.nodeType?t.ownerDocument||t:E,!0)),N.test(r[1])&&S.isPlainObject(t))for(r in t)m(this[r])?this[r](t[r]):this.attr(r,t[r]);return this}return(i=E.getElementById(r[2]))&&(this[0]=i,this.length=1),this}return e.nodeType?(this[0]=e,this.length=1,this):m(e)?void 0!==n.ready?n.ready(e):e(S):S.makeArray(e,this)}).prototype=S.fn,j=S(E);var L=/^(?:parents|prev(?:Until|All))/,H={children:!0,contents:!0,next:!0,prev:!0};function O(e,t){while((e=e[t])&&1!==e.nodeType);return e}S.fn.extend({has:function(e){var t=S(e,this),n=t.length;return this.filter(function(){for(var e=0;e<n;e++)if(S.contains(this,t[e]))return!0})},closest:function(e,t){var n,r=0,i=this.length,o=[],a=\"string\"!=typeof e&&S(e);if(!k.test(e))for(;r<i;r++)for(n=this[r];n&&n!==t;n=n.parentNode)if(n.nodeType<11&&(a?-1<a.index(n):1===n.nodeType&&S.find.matchesSelector(n,e))){o.push(n);break}return this.pushStack(1<o.length?S.uniqueSort(o):o)},index:function(e){return e?\"string\"==typeof e?i.call(S(e),this[0]):i.call(this,e.jquery?e[0]:e):this[0]&&this[0].parentNode?this.first().prevAll().length:-1},add:function(e,t){return this.pushStack(S.uniqueSort(S.merge(this.get(),S(e,t))))},addBack:function(e){return this.add(null==e?this.prevObject:this.prevObject.filter(e))}}),S.each({parent:function(e){var t=e.parentNode;return t&&11!==t.nodeType?t:null},parents:function(e){return h(e,\"parentNode\")},parentsUntil:function(e,t,n){return h(e,\"parentNode\",n)},next:function(e){return O(e,\"nextSibling\")},prev:function(e){return O(e,\"previousSibling\")},nextAll:function(e){return h(e,\"nextSibling\")},prevAll:function(e){return h(e,\"previousSibling\")},nextUntil:function(e,t,n){return h(e,\"nextSibling\",n)},prevUntil:function(e,t,n){return h(e,\"previousSibling\",n)},siblings:function(e){return T((e.parentNode||{}).firstChild,e)},children:function(e){return T(e.firstChild)},contents:function(e){return null!=e.contentDocument&&r(e.contentDocument)?e.contentDocument:(A(e,\"template\")&&(e=e.content||e),S.merge([],e.childNodes))}},function(r,i){S.fn[r]=function(e,t){var n=S.map(this,i,e);return\"Until\"!==r.slice(-5)&&(t=e),t&&\"string\"==typeof t&&(n=S.filter(t,n)),1<this.length&&(H[r]||S.uniqueSort(n),L.test(r)&&n.reverse()),this.pushStack(n)}});var P=/[^\\x20\\t\\r\\n\\f]+/g;function R(e){return e}function M(e){throw e}function I(e,t,n,r){var i;try{e&&m(i=e.promise)?i.call(e).done(t).fail(n):e&&m(i=e.then)?i.call(e,t,n):t.apply(void 0,[e].slice(r))}catch(e){n.apply(void 0,[e])}}S.Callbacks=function(r){var e,n;r=\"string\"==typeof r?(e=r,n={},S.each(e.match(P)||[],function(e,t){n[t]=!0}),n):S.extend({},r);var i,t,o,a,s=[],u=[],l=-1,c=function(){for(a=a||r.once,o=i=!0;u.length;l=-1){t=u.shift();while(++l<s.length)!1===s[l].apply(t[0],t[1])&&r.stopOnFalse&&(l=s.length,t=!1)}r.memory||(t=!1),i=!1,a&&(s=t?[]:\"\")},f={add:function(){return s&&(t&&!i&&(l=s.length-1,u.push(t)),function n(e){S.each(e,function(e,t){m(t)?r.unique&&f.has(t)||s.push(t):t&&t.length&&\"string\"!==w(t)&&n(t)})}(arguments),t&&!i&&c()),this},remove:function(){return S.each(arguments,function(e,t){var n;while(-1<(n=S.inArray(t,s,n)))s.splice(n,1),n<=l&&l--}),this},has:function(e){return e?-1<S.inArray(e,s):0<s.length},empty:function(){return s&&(s=[]),this},disable:function(){return a=u=[],s=t=\"\",this},disabled:function(){return!s},lock:function(){return a=u=[],t||i||(s=t=\"\"),this},locked:function(){return!!a},fireWith:function(e,t){return a||(t=[e,(t=t||[]).slice?t.slice():t],u.push(t),i||c()),this},fire:function(){return f.fireWith(this,arguments),this},fired:function(){return!!o}};return f},S.extend({Deferred:function(e){var o=[[\"notify\",\"progress\",S.Callbacks(\"memory\"),S.Callbacks(\"memory\"),2],[\"resolve\",\"done\",S.Callbacks(\"once memory\"),S.Callbacks(\"once memory\"),0,\"resolved\"],[\"reject\",\"fail\",S.Callbacks(\"once memory\"),S.Callbacks(\"once memory\"),1,\"rejected\"]],i=\"pending\",a={state:function(){return i},always:function(){return s.done(arguments).fail(arguments),this},\"catch\":function(e){return a.then(null,e)},pipe:function(){var i=arguments;return S.Deferred(function(r){S.each(o,function(e,t){var n=m(i[t[4]])&&i[t[4]];s[t[1]](function(){var e=n&&n.apply(this,arguments);e&&m(e.promise)?e.promise().progress(r.notify).done(r.resolve).fail(r.reject):r[t[0]+\"With\"](this,n?[e]:arguments)})}),i=null}).promise()},then:function(t,n,r){var u=0;function l(i,o,a,s){return function(){var n=this,r=arguments,e=function(){var e,t;if(!(i<u)){if((e=a.apply(n,r))===o.promise())throw new TypeError(\"Thenable self-resolution\");t=e&&(\"object\"==typeof e||\"function\"==typeof e)&&e.then,m(t)?s?t.call(e,l(u,o,R,s),l(u,o,M,s)):(u++,t.call(e,l(u,o,R,s),l(u,o,M,s),l(u,o,R,o.notifyWith))):(a!==R&&(n=void 0,r=[e]),(s||o.resolveWith)(n,r))}},t=s?e:function(){try{e()}catch(e){S.Deferred.exceptionHook&&S.Deferred.exceptionHook(e,t.stackTrace),u<=i+1&&(a!==M&&(n=void 0,r=[e]),o.rejectWith(n,r))}};i?t():(S.Deferred.getStackHook&&(t.stackTrace=S.Deferred.getStackHook()),C.setTimeout(t))}}return S.Deferred(function(e){o[0][3].add(l(0,e,m(r)?r:R,e.notifyWith)),o[1][3].add(l(0,e,m(t)?t:R)),o[2][3].add(l(0,e,m(n)?n:M))}).promise()},promise:function(e){return null!=e?S.extend(e,a):a}},s={};return S.each(o,function(e,t){var n=t[2],r=t[5];a[t[1]]=n.add,r&&n.add(function(){i=r},o[3-e][2].disable,o[3-e][3].disable,o[0][2].lock,o[0][3].lock),n.add(t[3].fire),s[t[0]]=function(){return s[t[0]+\"With\"](this===s?void 0:this,arguments),this},s[t[0]+\"With\"]=n.fireWith}),a.promise(s),e&&e.call(s,s),s},when:function(e){var n=arguments.length,t=n,r=Array(t),i=s.call(arguments),o=S.Deferred(),a=function(t){return function(e){r[t]=this,i[t]=1<arguments.length?s.call(arguments):e,--n||o.resolveWith(r,i)}};if(n<=1&&(I(e,o.done(a(t)).resolve,o.reject,!n),\"pending\"===o.state()||m(i[t]&&i[t].then)))return o.then();while(t--)I(i[t],a(t),o.reject);return o.promise()}});var W=/^(Eval|Internal|Range|Reference|Syntax|Type|URI)Error$/;S.Deferred.exceptionHook=function(e,t){C.console&&C.console.warn&&e&&W.test(e.name)&&C.console.warn(\"jQuery.Deferred exception: \"+e.message,e.stack,t)},S.readyException=function(e){C.setTimeout(function(){throw e})};var F=S.Deferred();function B(){E.removeEventListener(\"DOMContentLoaded\",B),C.removeEventListener(\"load\",B),S.ready()}S.fn.ready=function(e){return F.then(e)[\"catch\"](function(e){S.readyException(e)}),this},S.extend({isReady:!1,readyWait:1,ready:function(e){(!0===e?--S.readyWait:S.isReady)||(S.isReady=!0)!==e&&0<--S.readyWait||F.resolveWith(E,[S])}}),S.ready.then=F.then,\"complete\"===E.readyState||\"loading\"!==E.readyState&&!E.documentElement.doScroll?C.setTimeout(S.ready):(E.addEventListener(\"DOMContentLoaded\",B),C.addEventListener(\"load\",B));var $=function(e,t,n,r,i,o,a){var s=0,u=e.length,l=null==n;if(\"object\"===w(n))for(s in i=!0,n)$(e,t,s,n[s],!0,o,a);else if(void 0!==r&&(i=!0,m(r)||(a=!0),l&&(a?(t.call(e,r),t=null):(l=t,t=function(e,t,n){return l.call(S(e),n)})),t))for(;s<u;s++)t(e[s],n,a?r:r.call(e[s],s,t(e[s],n)));return i?e:l?t.call(e):u?t(e[0],n):o},_=/^-ms-/,z=/-([a-z])/g;function U(e,t){return t.toUpperCase()}function X(e){return e.replace(_,\"ms-\").replace(z,U)}var V=function(e){return 1===e.nodeType||9===e.nodeType||!+e.nodeType};function G(){this.expando=S.expando+G.uid++}G.uid=1,G.prototype={cache:function(e){var t=e[this.expando];return t||(t={},V(e)&&(e.nodeType?e[this.expando]=t:Object.defineProperty(e,this.expando,{value:t,configurable:!0}))),t},set:function(e,t,n){var r,i=this.cache(e);if(\"string\"==typeof t)i[X(t)]=n;else for(r in t)i[X(r)]=t[r];return i},get:function(e,t){return void 0===t?this.cache(e):e[this.expando]&&e[this.expando][X(t)]},access:function(e,t,n){return void 0===t||t&&\"string\"==typeof t&&void 0===n?this.get(e,t):(this.set(e,t,n),void 0!==n?n:t)},remove:function(e,t){var n,r=e[this.expando];if(void 0!==r){if(void 0!==t){n=(t=Array.isArray(t)?t.map(X):(t=X(t))in r?[t]:t.match(P)||[]).length;while(n--)delete r[t[n]]}(void 0===t||S.isEmptyObject(r))&&(e.nodeType?e[this.expando]=void 0:delete e[this.expando])}},hasData:function(e){var t=e[this.expando];return void 0!==t&&!S.isEmptyObject(t)}};var Y=new G,Q=new G,J=/^(?:\\{[\\w\\W]*\\}|\\[[\\w\\W]*\\])$/,K=/[A-Z]/g;function Z(e,t,n){var r,i;if(void 0===n&&1===e.nodeType)if(r=\"data-\"+t.replace(K,\"-$&\").toLowerCase(),\"string\"==typeof(n=e.getAttribute(r))){try{n=\"true\"===(i=n)||\"false\"!==i&&(\"null\"===i?null:i===+i+\"\"?+i:J.test(i)?JSON.parse(i):i)}catch(e){}Q.set(e,t,n)}else n=void 0;return n}S.extend({hasData:function(e){return Q.hasData(e)||Y.hasData(e)},data:function(e,t,n){return Q.access(e,t,n)},removeData:function(e,t){Q.remove(e,t)},_data:function(e,t,n){return Y.access(e,t,n)},_removeData:function(e,t){Y.remove(e,t)}}),S.fn.extend({data:function(n,e){var t,r,i,o=this[0],a=o&&o.attributes;if(void 0===n){if(this.length&&(i=Q.get(o),1===o.nodeType&&!Y.get(o,\"hasDataAttrs\"))){t=a.length;while(t--)a[t]&&0===(r=a[t].name).indexOf(\"data-\")&&(r=X(r.slice(5)),Z(o,r,i[r]));Y.set(o,\"hasDataAttrs\",!0)}return i}return\"object\"==typeof n?this.each(function(){Q.set(this,n)}):$(this,function(e){var t;if(o&&void 0===e)return void 0!==(t=Q.get(o,n))?t:void 0!==(t=Z(o,n))?t:void 0;this.each(function(){Q.set(this,n,e)})},null,e,1<arguments.length,null,!0)},removeData:function(e){return this.each(function(){Q.remove(this,e)})}}),S.extend({queue:function(e,t,n){var r;if(e)return t=(t||\"fx\")+\"queue\",r=Y.get(e,t),n&&(!r||Array.isArray(n)?r=Y.access(e,t,S.makeArray(n)):r.push(n)),r||[]},dequeue:function(e,t){t=t||\"fx\";var n=S.queue(e,t),r=n.length,i=n.shift(),o=S._queueHooks(e,t);\"inprogress\"===i&&(i=n.shift(),r--),i&&(\"fx\"===t&&n.unshift(\"inprogress\"),delete o.stop,i.call(e,function(){S.dequeue(e,t)},o)),!r&&o&&o.empty.fire()},_queueHooks:function(e,t){var n=t+\"queueHooks\";return Y.get(e,n)||Y.access(e,n,{empty:S.Callbacks(\"once memory\").add(function(){Y.remove(e,[t+\"queue\",n])})})}}),S.fn.extend({queue:function(t,n){var e=2;return\"string\"!=typeof t&&(n=t,t=\"fx\",e--),arguments.length<e?S.queue(this[0],t):void 0===n?this:this.each(function(){var e=S.queue(this,t,n);S._queueHooks(this,t),\"fx\"===t&&\"inprogress\"!==e[0]&&S.dequeue(this,t)})},dequeue:function(e){return this.each(function(){S.dequeue(this,e)})},clearQueue:function(e){return this.queue(e||\"fx\",[])},promise:function(e,t){var n,r=1,i=S.Deferred(),o=this,a=this.length,s=function(){--r||i.resolveWith(o,[o])};\"string\"!=typeof e&&(t=e,e=void 0),e=e||\"fx\";while(a--)(n=Y.get(o[a],e+\"queueHooks\"))&&n.empty&&(r++,n.empty.add(s));return s(),i.promise(t)}});var ee=/[+-]?(?:\\d*\\.|)\\d+(?:[eE][+-]?\\d+|)/.source,te=new RegExp(\"^(?:([+-])=|)(\"+ee+\")([a-z%]*)$\",\"i\"),ne=[\"Top\",\"Right\",\"Bottom\",\"Left\"],re=E.documentElement,ie=function(e){return S.contains(e.ownerDocument,e)},oe={composed:!0};re.getRootNode&&(ie=function(e){return S.contains(e.ownerDocument,e)||e.getRootNode(oe)===e.ownerDocument});var ae=function(e,t){return\"none\"===(e=t||e).style.display||\"\"===e.style.display&&ie(e)&&\"none\"===S.css(e,\"display\")};function se(e,t,n,r){var i,o,a=20,s=r?function(){return r.cur()}:function(){return S.css(e,t,\"\")},u=s(),l=n&&n[3]||(S.cssNumber[t]?\"\":\"px\"),c=e.nodeType&&(S.cssNumber[t]||\"px\"!==l&&+u)&&te.exec(S.css(e,t));if(c&&c[3]!==l){u/=2,l=l||c[3],c=+u||1;while(a--)S.style(e,t,c+l),(1-o)*(1-(o=s()/u||.5))<=0&&(a=0),c/=o;c*=2,S.style(e,t,c+l),n=n||[]}return n&&(c=+c||+u||0,i=n[1]?c+(n[1]+1)*n[2]:+n[2],r&&(r.unit=l,r.start=c,r.end=i)),i}var ue={};function le(e,t){for(var n,r,i,o,a,s,u,l=[],c=0,f=e.length;c<f;c++)(r=e[c]).style&&(n=r.style.display,t?(\"none\"===n&&(l[c]=Y.get(r,\"display\")||null,l[c]||(r.style.display=\"\")),\"\"===r.style.display&&ae(r)&&(l[c]=(u=a=o=void 0,a=(i=r).ownerDocument,s=i.nodeName,(u=ue[s])||(o=a.body.appendChild(a.createElement(s)),u=S.css(o,\"display\"),o.parentNode.removeChild(o),\"none\"===u&&(u=\"block\"),ue[s]=u)))):\"none\"!==n&&(l[c]=\"none\",Y.set(r,\"display\",n)));for(c=0;c<f;c++)null!=l[c]&&(e[c].style.display=l[c]);return e}S.fn.extend({show:function(){return le(this,!0)},hide:function(){return le(this)},toggle:function(e){return\"boolean\"==typeof e?e?this.show():this.hide():this.each(function(){ae(this)?S(this).show():S(this).hide()})}});var ce,fe,pe=/^(?:checkbox|radio)$/i,de=/<([a-z][^\\/\\0>\\x20\\t\\r\\n\\f]*)/i,he=/^$|^module$|\\/(?:java|ecma)script/i;ce=E.createDocumentFragment().appendChild(E.createElement(\"div\")),(fe=E.createElement(\"input\")).setAttribute(\"type\",\"radio\"),fe.setAttribute(\"checked\",\"checked\"),fe.setAttribute(\"name\",\"t\"),ce.appendChild(fe),y.checkClone=ce.cloneNode(!0).cloneNode(!0).lastChild.checked,ce.innerHTML=\"<textarea>x</textarea>\",y.noCloneChecked=!!ce.cloneNode(!0).lastChild.defaultValue,ce.innerHTML=\"<option></option>\",y.option=!!ce.lastChild;var ge={thead:[1,\"<table>\",\"</table>\"],col:[2,\"<table><colgroup>\",\"</colgroup></table>\"],tr:[2,\"<table><tbody>\",\"</tbody></table>\"],td:[3,\"<table><tbody><tr>\",\"</tr></tbody></table>\"],_default:[0,\"\",\"\"]};function ve(e,t){var n;return n=\"undefined\"!=typeof e.getElementsByTagName?e.getElementsByTagName(t||\"*\"):\"undefined\"!=typeof e.querySelectorAll?e.querySelectorAll(t||\"*\"):[],void 0===t||t&&A(e,t)?S.merge([e],n):n}function ye(e,t){for(var n=0,r=e.length;n<r;n++)Y.set(e[n],\"globalEval\",!t||Y.get(t[n],\"globalEval\"))}ge.tbody=ge.tfoot=ge.colgroup=ge.caption=ge.thead,ge.th=ge.td,y.option||(ge.optgroup=ge.option=[1,\"<select multiple='multiple'>\",\"</select>\"]);var me=/<|&#?\\w+;/;function xe(e,t,n,r,i){for(var o,a,s,u,l,c,f=t.createDocumentFragment(),p=[],d=0,h=e.length;d<h;d++)if((o=e[d])||0===o)if(\"object\"===w(o))S.merge(p,o.nodeType?[o]:o);else if(me.test(o)){a=a||f.appendChild(t.createElement(\"div\")),s=(de.exec(o)||[\"\",\"\"])[1].toLowerCase(),u=ge[s]||ge._default,a.innerHTML=u[1]+S.htmlPrefilter(o)+u[2],c=u[0];while(c--)a=a.lastChild;S.merge(p,a.childNodes),(a=f.firstChild).textContent=\"\"}else p.push(t.createTextNode(o));f.textContent=\"\",d=0;while(o=p[d++])if(r&&-1<S.inArray(o,r))i&&i.push(o);else if(l=ie(o),a=ve(f.appendChild(o),\"script\"),l&&ye(a),n){c=0;while(o=a[c++])he.test(o.type||\"\")&&n.push(o)}return f}var be=/^key/,we=/^(?:mouse|pointer|contextmenu|drag|drop)|click/,Te=/^([^.]*)(?:\\.(.+)|)/;function Ce(){return!0}function Ee(){return!1}function Se(e,t){return e===function(){try{return E.activeElement}catch(e){}}()==(\"focus\"===t)}function ke(e,t,n,r,i,o){var a,s;if(\"object\"==typeof t){for(s in\"string\"!=typeof n&&(r=r||n,n=void 0),t)ke(e,s,n,r,t[s],o);return e}if(null==r&&null==i?(i=n,r=n=void 0):null==i&&(\"string\"==typeof n?(i=r,r=void 0):(i=r,r=n,n=void 0)),!1===i)i=Ee;else if(!i)return e;return 1===o&&(a=i,(i=function(e){return S().off(e),a.apply(this,arguments)}).guid=a.guid||(a.guid=S.guid++)),e.each(function(){S.event.add(this,t,i,r,n)})}function Ae(e,i,o){o?(Y.set(e,i,!1),S.event.add(e,i,{namespace:!1,handler:function(e){var t,n,r=Y.get(this,i);if(1&e.isTrigger&&this[i]){if(r.length)(S.event.special[i]||{}).delegateType&&e.stopPropagation();else if(r=s.call(arguments),Y.set(this,i,r),t=o(this,i),this[i](),r!==(n=Y.get(this,i))||t?Y.set(this,i,!1):n={},r!==n)return e.stopImmediatePropagation(),e.preventDefault(),n.value}else r.length&&(Y.set(this,i,{value:S.event.trigger(S.extend(r[0],S.Event.prototype),r.slice(1),this)}),e.stopImmediatePropagation())}})):void 0===Y.get(e,i)&&S.event.add(e,i,Ce)}S.event={global:{},add:function(t,e,n,r,i){var o,a,s,u,l,c,f,p,d,h,g,v=Y.get(t);if(V(t)){n.handler&&(n=(o=n).handler,i=o.selector),i&&S.find.matchesSelector(re,i),n.guid||(n.guid=S.guid++),(u=v.events)||(u=v.events=Object.create(null)),(a=v.handle)||(a=v.handle=function(e){return\"undefined\"!=typeof S&&S.event.triggered!==e.type?S.event.dispatch.apply(t,arguments):void 0}),l=(e=(e||\"\").match(P)||[\"\"]).length;while(l--)d=g=(s=Te.exec(e[l])||[])[1],h=(s[2]||\"\").split(\".\").sort(),d&&(f=S.event.special[d]||{},d=(i?f.delegateType:f.bindType)||d,f=S.event.special[d]||{},c=S.extend({type:d,origType:g,data:r,handler:n,guid:n.guid,selector:i,needsContext:i&&S.expr.match.needsContext.test(i),namespace:h.join(\".\")},o),(p=u[d])||((p=u[d]=[]).delegateCount=0,f.setup&&!1!==f.setup.call(t,r,h,a)||t.addEventListener&&t.addEventListener(d,a)),f.add&&(f.add.call(t,c),c.handler.guid||(c.handler.guid=n.guid)),i?p.splice(p.delegateCount++,0,c):p.push(c),S.event.global[d]=!0)}},remove:function(e,t,n,r,i){var o,a,s,u,l,c,f,p,d,h,g,v=Y.hasData(e)&&Y.get(e);if(v&&(u=v.events)){l=(t=(t||\"\").match(P)||[\"\"]).length;while(l--)if(d=g=(s=Te.exec(t[l])||[])[1],h=(s[2]||\"\").split(\".\").sort(),d){f=S.event.special[d]||{},p=u[d=(r?f.delegateType:f.bindType)||d]||[],s=s[2]&&new RegExp(\"(^|\\\\.)\"+h.join(\"\\\\.(?:.*\\\\.|)\")+\"(\\\\.|$)\"),a=o=p.length;while(o--)c=p[o],!i&&g!==c.origType||n&&n.guid!==c.guid||s&&!s.test(c.namespace)||r&&r!==c.selector&&(\"**\"!==r||!c.selector)||(p.splice(o,1),c.selector&&p.delegateCount--,f.remove&&f.remove.call(e,c));a&&!p.length&&(f.teardown&&!1!==f.teardown.call(e,h,v.handle)||S.removeEvent(e,d,v.handle),delete u[d])}else for(d in u)S.event.remove(e,d+t[l],n,r,!0);S.isEmptyObject(u)&&Y.remove(e,\"handle events\")}},dispatch:function(e){var t,n,r,i,o,a,s=new Array(arguments.length),u=S.event.fix(e),l=(Y.get(this,\"events\")||Object.create(null))[u.type]||[],c=S.event.special[u.type]||{};for(s[0]=u,t=1;t<arguments.length;t++)s[t]=arguments[t];if(u.delegateTarget=this,!c.preDispatch||!1!==c.preDispatch.call(this,u)){a=S.event.handlers.call(this,u,l),t=0;while((i=a[t++])&&!u.isPropagationStopped()){u.currentTarget=i.elem,n=0;while((o=i.handlers[n++])&&!u.isImmediatePropagationStopped())u.rnamespace&&!1!==o.namespace&&!u.rnamespace.test(o.namespace)||(u.handleObj=o,u.data=o.data,void 0!==(r=((S.event.special[o.origType]||{}).handle||o.handler).apply(i.elem,s))&&!1===(u.result=r)&&(u.preventDefault(),u.stopPropagation()))}return c.postDispatch&&c.postDispatch.call(this,u),u.result}},handlers:function(e,t){var n,r,i,o,a,s=[],u=t.delegateCount,l=e.target;if(u&&l.nodeType&&!(\"click\"===e.type&&1<=e.button))for(;l!==this;l=l.parentNode||this)if(1===l.nodeType&&(\"click\"!==e.type||!0!==l.disabled)){for(o=[],a={},n=0;n<u;n++)void 0===a[i=(r=t[n]).selector+\" \"]&&(a[i]=r.needsContext?-1<S(i,this).index(l):S.find(i,this,null,[l]).length),a[i]&&o.push(r);o.length&&s.push({elem:l,handlers:o})}return l=this,u<t.length&&s.push({elem:l,handlers:t.slice(u)}),s},addProp:function(t,e){Object.defineProperty(S.Event.prototype,t,{enumerable:!0,configurable:!0,get:m(e)?function(){if(this.originalEvent)return e(this.originalEvent)}:function(){if(this.originalEvent)return this.originalEvent[t]},set:function(e){Object.defineProperty(this,t,{enumerable:!0,configurable:!0,writable:!0,value:e})}})},fix:function(e){return e[S.expando]?e:new S.Event(e)},special:{load:{noBubble:!0},click:{setup:function(e){var t=this||e;return pe.test(t.type)&&t.click&&A(t,\"input\")&&Ae(t,\"click\",Ce),!1},trigger:function(e){var t=this||e;return pe.test(t.type)&&t.click&&A(t,\"input\")&&Ae(t,\"click\"),!0},_default:function(e){var t=e.target;return pe.test(t.type)&&t.click&&A(t,\"input\")&&Y.get(t,\"click\")||A(t,\"a\")}},beforeunload:{postDispatch:function(e){void 0!==e.result&&e.originalEvent&&(e.originalEvent.returnValue=e.result)}}}},S.removeEvent=function(e,t,n){e.removeEventListener&&e.removeEventListener(t,n)},S.Event=function(e,t){if(!(this instanceof S.Event))return new S.Event(e,t);e&&e.type?(this.originalEvent=e,this.type=e.type,this.isDefaultPrevented=e.defaultPrevented||void 0===e.defaultPrevented&&!1===e.returnValue?Ce:Ee,this.target=e.target&&3===e.target.nodeType?e.target.parentNode:e.target,this.currentTarget=e.currentTarget,this.relatedTarget=e.relatedTarget):this.type=e,t&&S.extend(this,t),this.timeStamp=e&&e.timeStamp||Date.now(),this[S.expando]=!0},S.Event.prototype={constructor:S.Event,isDefaultPrevented:Ee,isPropagationStopped:Ee,isImmediatePropagationStopped:Ee,isSimulated:!1,preventDefault:function(){var e=this.originalEvent;this.isDefaultPrevented=Ce,e&&!this.isSimulated&&e.preventDefault()},stopPropagation:function(){var e=this.originalEvent;this.isPropagationStopped=Ce,e&&!this.isSimulated&&e.stopPropagation()},stopImmediatePropagation:function(){var e=this.originalEvent;this.isImmediatePropagationStopped=Ce,e&&!this.isSimulated&&e.stopImmediatePropagation(),this.stopPropagation()}},S.each({altKey:!0,bubbles:!0,cancelable:!0,changedTouches:!0,ctrlKey:!0,detail:!0,eventPhase:!0,metaKey:!0,pageX:!0,pageY:!0,shiftKey:!0,view:!0,\"char\":!0,code:!0,charCode:!0,key:!0,keyCode:!0,button:!0,buttons:!0,clientX:!0,clientY:!0,offsetX:!0,offsetY:!0,pointerId:!0,pointerType:!0,screenX:!0,screenY:!0,targetTouches:!0,toElement:!0,touches:!0,which:function(e){var t=e.button;return null==e.which&&be.test(e.type)?null!=e.charCode?e.charCode:e.keyCode:!e.which&&void 0!==t&&we.test(e.type)?1&t?1:2&t?3:4&t?2:0:e.which}},S.event.addProp),S.each({focus:\"focusin\",blur:\"focusout\"},function(e,t){S.event.special[e]={setup:function(){return Ae(this,e,Se),!1},trigger:function(){return Ae(this,e),!0},delegateType:t}}),S.each({mouseenter:\"mouseover\",mouseleave:\"mouseout\",pointerenter:\"pointerover\",pointerleave:\"pointerout\"},function(e,i){S.event.special[e]={delegateType:i,bindType:i,handle:function(e){var t,n=e.relatedTarget,r=e.handleObj;return n&&(n===this||S.contains(this,n))||(e.type=r.origType,t=r.handler.apply(this,arguments),e.type=i),t}}}),S.fn.extend({on:function(e,t,n,r){return ke(this,e,t,n,r)},one:function(e,t,n,r){return ke(this,e,t,n,r,1)},off:function(e,t,n){var r,i;if(e&&e.preventDefault&&e.handleObj)return r=e.handleObj,S(e.delegateTarget).off(r.namespace?r.origType+\".\"+r.namespace:r.origType,r.selector,r.handler),this;if(\"object\"==typeof e){for(i in e)this.off(i,t,e[i]);return this}return!1!==t&&\"function\"!=typeof t||(n=t,t=void 0),!1===n&&(n=Ee),this.each(function(){S.event.remove(this,e,n,t)})}});var Ne=/<script|<style|<link/i,De=/checked\\s*(?:[^=]|=\\s*.checked.)/i,je=/^\\s*<!(?:\\[CDATA\\[|--)|(?:\\]\\]|--)>\\s*$/g;function qe(e,t){return A(e,\"table\")&&A(11!==t.nodeType?t:t.firstChild,\"tr\")&&S(e).children(\"tbody\")[0]||e}function Le(e){return e.type=(null!==e.getAttribute(\"type\"))+\"/\"+e.type,e}function He(e){return\"true/\"===(e.type||\"\").slice(0,5)?e.type=e.type.slice(5):e.removeAttribute(\"type\"),e}function Oe(e,t){var n,r,i,o,a,s;if(1===t.nodeType){if(Y.hasData(e)&&(s=Y.get(e).events))for(i in Y.remove(t,\"handle events\"),s)for(n=0,r=s[i].length;n<r;n++)S.event.add(t,i,s[i][n]);Q.hasData(e)&&(o=Q.access(e),a=S.extend({},o),Q.set(t,a))}}function Pe(n,r,i,o){r=g(r);var e,t,a,s,u,l,c=0,f=n.length,p=f-1,d=r[0],h=m(d);if(h||1<f&&\"string\"==typeof d&&!y.checkClone&&De.test(d))return n.each(function(e){var t=n.eq(e);h&&(r[0]=d.call(this,e,t.html())),Pe(t,r,i,o)});if(f&&(t=(e=xe(r,n[0].ownerDocument,!1,n,o)).firstChild,1===e.childNodes.length&&(e=t),t||o)){for(s=(a=S.map(ve(e,\"script\"),Le)).length;c<f;c++)u=e,c!==p&&(u=S.clone(u,!0,!0),s&&S.merge(a,ve(u,\"script\"))),i.call(n[c],u,c);if(s)for(l=a[a.length-1].ownerDocument,S.map(a,He),c=0;c<s;c++)u=a[c],he.test(u.type||\"\")&&!Y.access(u,\"globalEval\")&&S.contains(l,u)&&(u.src&&\"module\"!==(u.type||\"\").toLowerCase()?S._evalUrl&&!u.noModule&&S._evalUrl(u.src,{nonce:u.nonce||u.getAttribute(\"nonce\")},l):b(u.textContent.replace(je,\"\"),u,l))}return n}function Re(e,t,n){for(var r,i=t?S.filter(t,e):e,o=0;null!=(r=i[o]);o++)n||1!==r.nodeType||S.cleanData(ve(r)),r.parentNode&&(n&&ie(r)&&ye(ve(r,\"script\")),r.parentNode.removeChild(r));return e}S.extend({htmlPrefilter:function(e){return e},clone:function(e,t,n){var r,i,o,a,s,u,l,c=e.cloneNode(!0),f=ie(e);if(!(y.noCloneChecked||1!==e.nodeType&&11!==e.nodeType||S.isXMLDoc(e)))for(a=ve(c),r=0,i=(o=ve(e)).length;r<i;r++)s=o[r],u=a[r],void 0,\"input\"===(l=u.nodeName.toLowerCase())&&pe.test(s.type)?u.checked=s.checked:\"input\"!==l&&\"textarea\"!==l||(u.defaultValue=s.defaultValue);if(t)if(n)for(o=o||ve(e),a=a||ve(c),r=0,i=o.length;r<i;r++)Oe(o[r],a[r]);else Oe(e,c);return 0<(a=ve(c,\"script\")).length&&ye(a,!f&&ve(e,\"script\")),c},cleanData:function(e){for(var t,n,r,i=S.event.special,o=0;void 0!==(n=e[o]);o++)if(V(n)){if(t=n[Y.expando]){if(t.events)for(r in t.events)i[r]?S.event.remove(n,r):S.removeEvent(n,r,t.handle);n[Y.expando]=void 0}n[Q.expando]&&(n[Q.expando]=void 0)}}}),S.fn.extend({detach:function(e){return Re(this,e,!0)},remove:function(e){return Re(this,e)},text:function(e){return $(this,function(e){return void 0===e?S.text(this):this.empty().each(function(){1!==this.nodeType&&11!==this.nodeType&&9!==this.nodeType||(this.textContent=e)})},null,e,arguments.length)},append:function(){return Pe(this,arguments,function(e){1!==this.nodeType&&11!==this.nodeType&&9!==this.nodeType||qe(this,e).appendChild(e)})},prepend:function(){return Pe(this,arguments,function(e){if(1===this.nodeType||11===this.nodeType||9===this.nodeType){var t=qe(this,e);t.insertBefore(e,t.firstChild)}})},before:function(){return Pe(this,arguments,function(e){this.parentNode&&this.parentNode.insertBefore(e,this)})},after:function(){return Pe(this,arguments,function(e){this.parentNode&&this.parentNode.insertBefore(e,this.nextSibling)})},empty:function(){for(var e,t=0;null!=(e=this[t]);t++)1===e.nodeType&&(S.cleanData(ve(e,!1)),e.textContent=\"\");return this},clone:function(e,t){return e=null!=e&&e,t=null==t?e:t,this.map(function(){return S.clone(this,e,t)})},html:function(e){return $(this,function(e){var t=this[0]||{},n=0,r=this.length;if(void 0===e&&1===t.nodeType)return t.innerHTML;if(\"string\"==typeof e&&!Ne.test(e)&&!ge[(de.exec(e)||[\"\",\"\"])[1].toLowerCase()]){e=S.htmlPrefilter(e);try{for(;n<r;n++)1===(t=this[n]||{}).nodeType&&(S.cleanData(ve(t,!1)),t.innerHTML=e);t=0}catch(e){}}t&&this.empty().append(e)},null,e,arguments.length)},replaceWith:function(){var n=[];return Pe(this,arguments,function(e){var t=this.parentNode;S.inArray(this,n)<0&&(S.cleanData(ve(this)),t&&t.replaceChild(e,this))},n)}}),S.each({appendTo:\"append\",prependTo:\"prepend\",insertBefore:\"before\",insertAfter:\"after\",replaceAll:\"replaceWith\"},function(e,a){S.fn[e]=function(e){for(var t,n=[],r=S(e),i=r.length-1,o=0;o<=i;o++)t=o===i?this:this.clone(!0),S(r[o])[a](t),u.apply(n,t.get());return this.pushStack(n)}});var Me=new RegExp(\"^(\"+ee+\")(?!px)[a-z%]+$\",\"i\"),Ie=function(e){var t=e.ownerDocument.defaultView;return t&&t.opener||(t=C),t.getComputedStyle(e)},We=function(e,t,n){var r,i,o={};for(i in t)o[i]=e.style[i],e.style[i]=t[i];for(i in r=n.call(e),t)e.style[i]=o[i];return r},Fe=new RegExp(ne.join(\"|\"),\"i\");function Be(e,t,n){var r,i,o,a,s=e.style;return(n=n||Ie(e))&&(\"\"!==(a=n.getPropertyValue(t)||n[t])||ie(e)||(a=S.style(e,t)),!y.pixelBoxStyles()&&Me.test(a)&&Fe.test(t)&&(r=s.width,i=s.minWidth,o=s.maxWidth,s.minWidth=s.maxWidth=s.width=a,a=n.width,s.width=r,s.minWidth=i,s.maxWidth=o)),void 0!==a?a+\"\":a}function $e(e,t){return{get:function(){if(!e())return(this.get=t).apply(this,arguments);delete this.get}}}!function(){function e(){if(l){u.style.cssText=\"position:absolute;left:-11111px;width:60px;margin-top:1px;padding:0;border:0\",l.style.cssText=\"position:relative;display:block;box-sizing:border-box;overflow:scroll;margin:auto;border:1px;padding:1px;width:60%;top:1%\",re.appendChild(u).appendChild(l);var e=C.getComputedStyle(l);n=\"1%\"!==e.top,s=12===t(e.marginLeft),l.style.right=\"60%\",o=36===t(e.right),r=36===t(e.width),l.style.position=\"absolute\",i=12===t(l.offsetWidth/3),re.removeChild(u),l=null}}function t(e){return Math.round(parseFloat(e))}var n,r,i,o,a,s,u=E.createElement(\"div\"),l=E.createElement(\"div\");l.style&&(l.style.backgroundClip=\"content-box\",l.cloneNode(!0).style.backgroundClip=\"\",y.clearCloneStyle=\"content-box\"===l.style.backgroundClip,S.extend(y,{boxSizingReliable:function(){return e(),r},pixelBoxStyles:function(){return e(),o},pixelPosition:function(){return e(),n},reliableMarginLeft:function(){return e(),s},scrollboxSize:function(){return e(),i},reliableTrDimensions:function(){var e,t,n,r;return null==a&&(e=E.createElement(\"table\"),t=E.createElement(\"tr\"),n=E.createElement(\"div\"),e.style.cssText=\"position:absolute;left:-11111px\",t.style.height=\"1px\",n.style.height=\"9px\",re.appendChild(e).appendChild(t).appendChild(n),r=C.getComputedStyle(t),a=3<parseInt(r.height),re.removeChild(e)),a}}))}();var _e=[\"Webkit\",\"Moz\",\"ms\"],ze=E.createElement(\"div\").style,Ue={};function Xe(e){var t=S.cssProps[e]||Ue[e];return t||(e in ze?e:Ue[e]=function(e){var t=e[0].toUpperCase()+e.slice(1),n=_e.length;while(n--)if((e=_e[n]+t)in ze)return e}(e)||e)}var Ve=/^(none|table(?!-c[ea]).+)/,Ge=/^--/,Ye={position:\"absolute\",visibility:\"hidden\",display:\"block\"},Qe={letterSpacing:\"0\",fontWeight:\"400\"};function Je(e,t,n){var r=te.exec(t);return r?Math.max(0,r[2]-(n||0))+(r[3]||\"px\"):t}function Ke(e,t,n,r,i,o){var a=\"width\"===t?1:0,s=0,u=0;if(n===(r?\"border\":\"content\"))return 0;for(;a<4;a+=2)\"margin\"===n&&(u+=S.css(e,n+ne[a],!0,i)),r?(\"content\"===n&&(u-=S.css(e,\"padding\"+ne[a],!0,i)),\"margin\"!==n&&(u-=S.css(e,\"border\"+ne[a]+\"Width\",!0,i))):(u+=S.css(e,\"padding\"+ne[a],!0,i),\"padding\"!==n?u+=S.css(e,\"border\"+ne[a]+\"Width\",!0,i):s+=S.css(e,\"border\"+ne[a]+\"Width\",!0,i));return!r&&0<=o&&(u+=Math.max(0,Math.ceil(e[\"offset\"+t[0].toUpperCase()+t.slice(1)]-o-u-s-.5))||0),u}function Ze(e,t,n){var r=Ie(e),i=(!y.boxSizingReliable()||n)&&\"border-box\"===S.css(e,\"boxSizing\",!1,r),o=i,a=Be(e,t,r),s=\"offset\"+t[0].toUpperCase()+t.slice(1);if(Me.test(a)){if(!n)return a;a=\"auto\"}return(!y.boxSizingReliable()&&i||!y.reliableTrDimensions()&&A(e,\"tr\")||\"auto\"===a||!parseFloat(a)&&\"inline\"===S.css(e,\"display\",!1,r))&&e.getClientRects().length&&(i=\"border-box\"===S.css(e,\"boxSizing\",!1,r),(o=s in e)&&(a=e[s])),(a=parseFloat(a)||0)+Ke(e,t,n||(i?\"border\":\"content\"),o,r,a)+\"px\"}function et(e,t,n,r,i){return new et.prototype.init(e,t,n,r,i)}S.extend({cssHooks:{opacity:{get:function(e,t){if(t){var n=Be(e,\"opacity\");return\"\"===n?\"1\":n}}}},cssNumber:{animationIterationCount:!0,columnCount:!0,fillOpacity:!0,flexGrow:!0,flexShrink:!0,fontWeight:!0,gridArea:!0,gridColumn:!0,gridColumnEnd:!0,gridColumnStart:!0,gridRow:!0,gridRowEnd:!0,gridRowStart:!0,lineHeight:!0,opacity:!0,order:!0,orphans:!0,widows:!0,zIndex:!0,zoom:!0},cssProps:{},style:function(e,t,n,r){if(e&&3!==e.nodeType&&8!==e.nodeType&&e.style){var i,o,a,s=X(t),u=Ge.test(t),l=e.style;if(u||(t=Xe(s)),a=S.cssHooks[t]||S.cssHooks[s],void 0===n)return a&&\"get\"in a&&void 0!==(i=a.get(e,!1,r))?i:l[t];\"string\"===(o=typeof n)&&(i=te.exec(n))&&i[1]&&(n=se(e,t,i),o=\"number\"),null!=n&&n==n&&(\"number\"!==o||u||(n+=i&&i[3]||(S.cssNumber[s]?\"\":\"px\")),y.clearCloneStyle||\"\"!==n||0!==t.indexOf(\"background\")||(l[t]=\"inherit\"),a&&\"set\"in a&&void 0===(n=a.set(e,n,r))||(u?l.setProperty(t,n):l[t]=n))}},css:function(e,t,n,r){var i,o,a,s=X(t);return Ge.test(t)||(t=Xe(s)),(a=S.cssHooks[t]||S.cssHooks[s])&&\"get\"in a&&(i=a.get(e,!0,n)),void 0===i&&(i=Be(e,t,r)),\"normal\"===i&&t in Qe&&(i=Qe[t]),\"\"===n||n?(o=parseFloat(i),!0===n||isFinite(o)?o||0:i):i}}),S.each([\"height\",\"width\"],function(e,u){S.cssHooks[u]={get:function(e,t,n){if(t)return!Ve.test(S.css(e,\"display\"))||e.getClientRects().length&&e.getBoundingClientRect().width?Ze(e,u,n):We(e,Ye,function(){return Ze(e,u,n)})},set:function(e,t,n){var r,i=Ie(e),o=!y.scrollboxSize()&&\"absolute\"===i.position,a=(o||n)&&\"border-box\"===S.css(e,\"boxSizing\",!1,i),s=n?Ke(e,u,n,a,i):0;return a&&o&&(s-=Math.ceil(e[\"offset\"+u[0].toUpperCase()+u.slice(1)]-parseFloat(i[u])-Ke(e,u,\"border\",!1,i)-.5)),s&&(r=te.exec(t))&&\"px\"!==(r[3]||\"px\")&&(e.style[u]=t,t=S.css(e,u)),Je(0,t,s)}}}),S.cssHooks.marginLeft=$e(y.reliableMarginLeft,function(e,t){if(t)return(parseFloat(Be(e,\"marginLeft\"))||e.getBoundingClientRect().left-We(e,{marginLeft:0},function(){return e.getBoundingClientRect().left}))+\"px\"}),S.each({margin:\"\",padding:\"\",border:\"Width\"},function(i,o){S.cssHooks[i+o]={expand:function(e){for(var t=0,n={},r=\"string\"==typeof e?e.split(\" \"):[e];t<4;t++)n[i+ne[t]+o]=r[t]||r[t-2]||r[0];return n}},\"margin\"!==i&&(S.cssHooks[i+o].set=Je)}),S.fn.extend({css:function(e,t){return $(this,function(e,t,n){var r,i,o={},a=0;if(Array.isArray(t)){for(r=Ie(e),i=t.length;a<i;a++)o[t[a]]=S.css(e,t[a],!1,r);return o}return void 0!==n?S.style(e,t,n):S.css(e,t)},e,t,1<arguments.length)}}),((S.Tween=et).prototype={constructor:et,init:function(e,t,n,r,i,o){this.elem=e,this.prop=n,this.easing=i||S.easing._default,this.options=t,this.start=this.now=this.cur(),this.end=r,this.unit=o||(S.cssNumber[n]?\"\":\"px\")},cur:function(){var e=et.propHooks[this.prop];return e&&e.get?e.get(this):et.propHooks._default.get(this)},run:function(e){var t,n=et.propHooks[this.prop];return this.options.duration?this.pos=t=S.easing[this.easing](e,this.options.duration*e,0,1,this.options.duration):this.pos=t=e,this.now=(this.end-this.start)*t+this.start,this.options.step&&this.options.step.call(this.elem,this.now,this),n&&n.set?n.set(this):et.propHooks._default.set(this),this}}).init.prototype=et.prototype,(et.propHooks={_default:{get:function(e){var t;return 1!==e.elem.nodeType||null!=e.elem[e.prop]&&null==e.elem.style[e.prop]?e.elem[e.prop]:(t=S.css(e.elem,e.prop,\"\"))&&\"auto\"!==t?t:0},set:function(e){S.fx.step[e.prop]?S.fx.step[e.prop](e):1!==e.elem.nodeType||!S.cssHooks[e.prop]&&null==e.elem.style[Xe(e.prop)]?e.elem[e.prop]=e.now:S.style(e.elem,e.prop,e.now+e.unit)}}}).scrollTop=et.propHooks.scrollLeft={set:function(e){e.elem.nodeType&&e.elem.parentNode&&(e.elem[e.prop]=e.now)}},S.easing={linear:function(e){return e},swing:function(e){return.5-Math.cos(e*Math.PI)/2},_default:\"swing\"},S.fx=et.prototype.init,S.fx.step={};var tt,nt,rt,it,ot=/^(?:toggle|show|hide)$/,at=/queueHooks$/;function st(){nt&&(!1===E.hidden&&C.requestAnimationFrame?C.requestAnimationFrame(st):C.setTimeout(st,S.fx.interval),S.fx.tick())}function ut(){return C.setTimeout(function(){tt=void 0}),tt=Date.now()}function lt(e,t){var n,r=0,i={height:e};for(t=t?1:0;r<4;r+=2-t)i[\"margin\"+(n=ne[r])]=i[\"padding\"+n]=e;return t&&(i.opacity=i.width=e),i}function ct(e,t,n){for(var r,i=(ft.tweeners[t]||[]).concat(ft.tweeners[\"*\"]),o=0,a=i.length;o<a;o++)if(r=i[o].call(n,t,e))return r}function ft(o,e,t){var n,a,r=0,i=ft.prefilters.length,s=S.Deferred().always(function(){delete u.elem}),u=function(){if(a)return!1;for(var e=tt||ut(),t=Math.max(0,l.startTime+l.duration-e),n=1-(t/l.duration||0),r=0,i=l.tweens.length;r<i;r++)l.tweens[r].run(n);return s.notifyWith(o,[l,n,t]),n<1&&i?t:(i||s.notifyWith(o,[l,1,0]),s.resolveWith(o,[l]),!1)},l=s.promise({elem:o,props:S.extend({},e),opts:S.extend(!0,{specialEasing:{},easing:S.easing._default},t),originalProperties:e,originalOptions:t,startTime:tt||ut(),duration:t.duration,tweens:[],createTween:function(e,t){var n=S.Tween(o,l.opts,e,t,l.opts.specialEasing[e]||l.opts.easing);return l.tweens.push(n),n},stop:function(e){var t=0,n=e?l.tweens.length:0;if(a)return this;for(a=!0;t<n;t++)l.tweens[t].run(1);return e?(s.notifyWith(o,[l,1,0]),s.resolveWith(o,[l,e])):s.rejectWith(o,[l,e]),this}}),c=l.props;for(!function(e,t){var n,r,i,o,a;for(n in e)if(i=t[r=X(n)],o=e[n],Array.isArray(o)&&(i=o[1],o=e[n]=o[0]),n!==r&&(e[r]=o,delete e[n]),(a=S.cssHooks[r])&&\"expand\"in a)for(n in o=a.expand(o),delete e[r],o)n in e||(e[n]=o[n],t[n]=i);else t[r]=i}(c,l.opts.specialEasing);r<i;r++)if(n=ft.prefilters[r].call(l,o,c,l.opts))return m(n.stop)&&(S._queueHooks(l.elem,l.opts.queue).stop=n.stop.bind(n)),n;return S.map(c,ct,l),m(l.opts.start)&&l.opts.start.call(o,l),l.progress(l.opts.progress).done(l.opts.done,l.opts.complete).fail(l.opts.fail).always(l.opts.always),S.fx.timer(S.extend(u,{elem:o,anim:l,queue:l.opts.queue})),l}S.Animation=S.extend(ft,{tweeners:{\"*\":[function(e,t){var n=this.createTween(e,t);return se(n.elem,e,te.exec(t),n),n}]},tweener:function(e,t){m(e)?(t=e,e=[\"*\"]):e=e.match(P);for(var n,r=0,i=e.length;r<i;r++)n=e[r],ft.tweeners[n]=ft.tweeners[n]||[],ft.tweeners[n].unshift(t)},prefilters:[function(e,t,n){var r,i,o,a,s,u,l,c,f=\"width\"in t||\"height\"in t,p=this,d={},h=e.style,g=e.nodeType&&ae(e),v=Y.get(e,\"fxshow\");for(r in n.queue||(null==(a=S._queueHooks(e,\"fx\")).unqueued&&(a.unqueued=0,s=a.empty.fire,a.empty.fire=function(){a.unqueued||s()}),a.unqueued++,p.always(function(){p.always(function(){a.unqueued--,S.queue(e,\"fx\").length||a.empty.fire()})})),t)if(i=t[r],ot.test(i)){if(delete t[r],o=o||\"toggle\"===i,i===(g?\"hide\":\"show\")){if(\"show\"!==i||!v||void 0===v[r])continue;g=!0}d[r]=v&&v[r]||S.style(e,r)}if((u=!S.isEmptyObject(t))||!S.isEmptyObject(d))for(r in f&&1===e.nodeType&&(n.overflow=[h.overflow,h.overflowX,h.overflowY],null==(l=v&&v.display)&&(l=Y.get(e,\"display\")),\"none\"===(c=S.css(e,\"display\"))&&(l?c=l:(le([e],!0),l=e.style.display||l,c=S.css(e,\"display\"),le([e]))),(\"inline\"===c||\"inline-block\"===c&&null!=l)&&\"none\"===S.css(e,\"float\")&&(u||(p.done(function(){h.display=l}),null==l&&(c=h.display,l=\"none\"===c?\"\":c)),h.display=\"inline-block\")),n.overflow&&(h.overflow=\"hidden\",p.always(function(){h.overflow=n.overflow[0],h.overflowX=n.overflow[1],h.overflowY=n.overflow[2]})),u=!1,d)u||(v?\"hidden\"in v&&(g=v.hidden):v=Y.access(e,\"fxshow\",{display:l}),o&&(v.hidden=!g),g&&le([e],!0),p.done(function(){for(r in g||le([e]),Y.remove(e,\"fxshow\"),d)S.style(e,r,d[r])})),u=ct(g?v[r]:0,r,p),r in v||(v[r]=u.start,g&&(u.end=u.start,u.start=0))}],prefilter:function(e,t){t?ft.prefilters.unshift(e):ft.prefilters.push(e)}}),S.speed=function(e,t,n){var r=e&&\"object\"==typeof e?S.extend({},e):{complete:n||!n&&t||m(e)&&e,duration:e,easing:n&&t||t&&!m(t)&&t};return S.fx.off?r.duration=0:\"number\"!=typeof r.duration&&(r.duration in S.fx.speeds?r.duration=S.fx.speeds[r.duration]:r.duration=S.fx.speeds._default),null!=r.queue&&!0!==r.queue||(r.queue=\"fx\"),r.old=r.complete,r.complete=function(){m(r.old)&&r.old.call(this),r.queue&&S.dequeue(this,r.queue)},r},S.fn.extend({fadeTo:function(e,t,n,r){return this.filter(ae).css(\"opacity\",0).show().end().animate({opacity:t},e,n,r)},animate:function(t,e,n,r){var i=S.isEmptyObject(t),o=S.speed(e,n,r),a=function(){var e=ft(this,S.extend({},t),o);(i||Y.get(this,\"finish\"))&&e.stop(!0)};return a.finish=a,i||!1===o.queue?this.each(a):this.queue(o.queue,a)},stop:function(i,e,o){var a=function(e){var t=e.stop;delete e.stop,t(o)};return\"string\"!=typeof i&&(o=e,e=i,i=void 0),e&&this.queue(i||\"fx\",[]),this.each(function(){var e=!0,t=null!=i&&i+\"queueHooks\",n=S.timers,r=Y.get(this);if(t)r[t]&&r[t].stop&&a(r[t]);else for(t in r)r[t]&&r[t].stop&&at.test(t)&&a(r[t]);for(t=n.length;t--;)n[t].elem!==this||null!=i&&n[t].queue!==i||(n[t].anim.stop(o),e=!1,n.splice(t,1));!e&&o||S.dequeue(this,i)})},finish:function(a){return!1!==a&&(a=a||\"fx\"),this.each(function(){var e,t=Y.get(this),n=t[a+\"queue\"],r=t[a+\"queueHooks\"],i=S.timers,o=n?n.length:0;for(t.finish=!0,S.queue(this,a,[]),r&&r.stop&&r.stop.call(this,!0),e=i.length;e--;)i[e].elem===this&&i[e].queue===a&&(i[e].anim.stop(!0),i.splice(e,1));for(e=0;e<o;e++)n[e]&&n[e].finish&&n[e].finish.call(this);delete t.finish})}}),S.each([\"toggle\",\"show\",\"hide\"],function(e,r){var i=S.fn[r];S.fn[r]=function(e,t,n){return null==e||\"boolean\"==typeof e?i.apply(this,arguments):this.animate(lt(r,!0),e,t,n)}}),S.each({slideDown:lt(\"show\"),slideUp:lt(\"hide\"),slideToggle:lt(\"toggle\"),fadeIn:{opacity:\"show\"},fadeOut:{opacity:\"hide\"},fadeToggle:{opacity:\"toggle\"}},function(e,r){S.fn[e]=function(e,t,n){return this.animate(r,e,t,n)}}),S.timers=[],S.fx.tick=function(){var e,t=0,n=S.timers;for(tt=Date.now();t<n.length;t++)(e=n[t])()||n[t]!==e||n.splice(t--,1);n.length||S.fx.stop(),tt=void 0},S.fx.timer=function(e){S.timers.push(e),S.fx.start()},S.fx.interval=13,S.fx.start=function(){nt||(nt=!0,st())},S.fx.stop=function(){nt=null},S.fx.speeds={slow:600,fast:200,_default:400},S.fn.delay=function(r,e){return r=S.fx&&S.fx.speeds[r]||r,e=e||\"fx\",this.queue(e,function(e,t){var n=C.setTimeout(e,r);t.stop=function(){C.clearTimeout(n)}})},rt=E.createElement(\"input\"),it=E.createElement(\"select\").appendChild(E.createElement(\"option\")),rt.type=\"checkbox\",y.checkOn=\"\"!==rt.value,y.optSelected=it.selected,(rt=E.createElement(\"input\")).value=\"t\",rt.type=\"radio\",y.radioValue=\"t\"===rt.value;var pt,dt=S.expr.attrHandle;S.fn.extend({attr:function(e,t){return $(this,S.attr,e,t,1<arguments.length)},removeAttr:function(e){return this.each(function(){S.removeAttr(this,e)})}}),S.extend({attr:function(e,t,n){var r,i,o=e.nodeType;if(3!==o&&8!==o&&2!==o)return\"undefined\"==typeof e.getAttribute?S.prop(e,t,n):(1===o&&S.isXMLDoc(e)||(i=S.attrHooks[t.toLowerCase()]||(S.expr.match.bool.test(t)?pt:void 0)),void 0!==n?null===n?void S.removeAttr(e,t):i&&\"set\"in i&&void 0!==(r=i.set(e,n,t))?r:(e.setAttribute(t,n+\"\"),n):i&&\"get\"in i&&null!==(r=i.get(e,t))?r:null==(r=S.find.attr(e,t))?void 0:r)},attrHooks:{type:{set:function(e,t){if(!y.radioValue&&\"radio\"===t&&A(e,\"input\")){var n=e.value;return e.setAttribute(\"type\",t),n&&(e.value=n),t}}}},removeAttr:function(e,t){var n,r=0,i=t&&t.match(P);if(i&&1===e.nodeType)while(n=i[r++])e.removeAttribute(n)}}),pt={set:function(e,t,n){return!1===t?S.removeAttr(e,n):e.setAttribute(n,n),n}},S.each(S.expr.match.bool.source.match(/\\w+/g),function(e,t){var a=dt[t]||S.find.attr;dt[t]=function(e,t,n){var r,i,o=t.toLowerCase();return n||(i=dt[o],dt[o]=r,r=null!=a(e,t,n)?o:null,dt[o]=i),r}});var ht=/^(?:input|select|textarea|button)$/i,gt=/^(?:a|area)$/i;function vt(e){return(e.match(P)||[]).join(\" \")}function yt(e){return e.getAttribute&&e.getAttribute(\"class\")||\"\"}function mt(e){return Array.isArray(e)?e:\"string\"==typeof e&&e.match(P)||[]}S.fn.extend({prop:function(e,t){return $(this,S.prop,e,t,1<arguments.length)},removeProp:function(e){return this.each(function(){delete this[S.propFix[e]||e]})}}),S.extend({prop:function(e,t,n){var r,i,o=e.nodeType;if(3!==o&&8!==o&&2!==o)return 1===o&&S.isXMLDoc(e)||(t=S.propFix[t]||t,i=S.propHooks[t]),void 0!==n?i&&\"set\"in i&&void 0!==(r=i.set(e,n,t))?r:e[t]=n:i&&\"get\"in i&&null!==(r=i.get(e,t))?r:e[t]},propHooks:{tabIndex:{get:function(e){var t=S.find.attr(e,\"tabindex\");return t?parseInt(t,10):ht.test(e.nodeName)||gt.test(e.nodeName)&&e.href?0:-1}}},propFix:{\"for\":\"htmlFor\",\"class\":\"className\"}}),y.optSelected||(S.propHooks.selected={get:function(e){var t=e.parentNode;return t&&t.parentNode&&t.parentNode.selectedIndex,null},set:function(e){var t=e.parentNode;t&&(t.selectedIndex,t.parentNode&&t.parentNode.selectedIndex)}}),S.each([\"tabIndex\",\"readOnly\",\"maxLength\",\"cellSpacing\",\"cellPadding\",\"rowSpan\",\"colSpan\",\"useMap\",\"frameBorder\",\"contentEditable\"],function(){S.propFix[this.toLowerCase()]=this}),S.fn.extend({addClass:function(t){var e,n,r,i,o,a,s,u=0;if(m(t))return this.each(function(e){S(this).addClass(t.call(this,e,yt(this)))});if((e=mt(t)).length)while(n=this[u++])if(i=yt(n),r=1===n.nodeType&&\" \"+vt(i)+\" \"){a=0;while(o=e[a++])r.indexOf(\" \"+o+\" \")<0&&(r+=o+\" \");i!==(s=vt(r))&&n.setAttribute(\"class\",s)}return this},removeClass:function(t){var e,n,r,i,o,a,s,u=0;if(m(t))return this.each(function(e){S(this).removeClass(t.call(this,e,yt(this)))});if(!arguments.length)return this.attr(\"class\",\"\");if((e=mt(t)).length)while(n=this[u++])if(i=yt(n),r=1===n.nodeType&&\" \"+vt(i)+\" \"){a=0;while(o=e[a++])while(-1<r.indexOf(\" \"+o+\" \"))r=r.replace(\" \"+o+\" \",\" \");i!==(s=vt(r))&&n.setAttribute(\"class\",s)}return this},toggleClass:function(i,t){var o=typeof i,a=\"string\"===o||Array.isArray(i);return\"boolean\"==typeof t&&a?t?this.addClass(i):this.removeClass(i):m(i)?this.each(function(e){S(this).toggleClass(i.call(this,e,yt(this),t),t)}):this.each(function(){var e,t,n,r;if(a){t=0,n=S(this),r=mt(i);while(e=r[t++])n.hasClass(e)?n.removeClass(e):n.addClass(e)}else void 0!==i&&\"boolean\"!==o||((e=yt(this))&&Y.set(this,\"__className__\",e),this.setAttribute&&this.setAttribute(\"class\",e||!1===i?\"\":Y.get(this,\"__className__\")||\"\"))})},hasClass:function(e){var t,n,r=0;t=\" \"+e+\" \";while(n=this[r++])if(1===n.nodeType&&-1<(\" \"+vt(yt(n))+\" \").indexOf(t))return!0;return!1}});var xt=/\\r/g;S.fn.extend({val:function(n){var r,e,i,t=this[0];return arguments.length?(i=m(n),this.each(function(e){var t;1===this.nodeType&&(null==(t=i?n.call(this,e,S(this).val()):n)?t=\"\":\"number\"==typeof t?t+=\"\":Array.isArray(t)&&(t=S.map(t,function(e){return null==e?\"\":e+\"\"})),(r=S.valHooks[this.type]||S.valHooks[this.nodeName.toLowerCase()])&&\"set\"in r&&void 0!==r.set(this,t,\"value\")||(this.value=t))})):t?(r=S.valHooks[t.type]||S.valHooks[t.nodeName.toLowerCase()])&&\"get\"in r&&void 0!==(e=r.get(t,\"value\"))?e:\"string\"==typeof(e=t.value)?e.replace(xt,\"\"):null==e?\"\":e:void 0}}),S.extend({valHooks:{option:{get:function(e){var t=S.find.attr(e,\"value\");return null!=t?t:vt(S.text(e))}},select:{get:function(e){var t,n,r,i=e.options,o=e.selectedIndex,a=\"select-one\"===e.type,s=a?null:[],u=a?o+1:i.length;for(r=o<0?u:a?o:0;r<u;r++)if(((n=i[r]).selected||r===o)&&!n.disabled&&(!n.parentNode.disabled||!A(n.parentNode,\"optgroup\"))){if(t=S(n).val(),a)return t;s.push(t)}return s},set:function(e,t){var n,r,i=e.options,o=S.makeArray(t),a=i.length;while(a--)((r=i[a]).selected=-1<S.inArray(S.valHooks.option.get(r),o))&&(n=!0);return n||(e.selectedIndex=-1),o}}}}),S.each([\"radio\",\"checkbox\"],function(){S.valHooks[this]={set:function(e,t){if(Array.isArray(t))return e.checked=-1<S.inArray(S(e).val(),t)}},y.checkOn||(S.valHooks[this].get=function(e){return null===e.getAttribute(\"value\")?\"on\":e.value})}),y.focusin=\"onfocusin\"in C;var bt=/^(?:focusinfocus|focusoutblur)$/,wt=function(e){e.stopPropagation()};S.extend(S.event,{trigger:function(e,t,n,r){var i,o,a,s,u,l,c,f,p=[n||E],d=v.call(e,\"type\")?e.type:e,h=v.call(e,\"namespace\")?e.namespace.split(\".\"):[];if(o=f=a=n=n||E,3!==n.nodeType&&8!==n.nodeType&&!bt.test(d+S.event.triggered)&&(-1<d.indexOf(\".\")&&(d=(h=d.split(\".\")).shift(),h.sort()),u=d.indexOf(\":\")<0&&\"on\"+d,(e=e[S.expando]?e:new S.Event(d,\"object\"==typeof e&&e)).isTrigger=r?2:3,e.namespace=h.join(\".\"),e.rnamespace=e.namespace?new RegExp(\"(^|\\\\.)\"+h.join(\"\\\\.(?:.*\\\\.|)\")+\"(\\\\.|$)\"):null,e.result=void 0,e.target||(e.target=n),t=null==t?[e]:S.makeArray(t,[e]),c=S.event.special[d]||{},r||!c.trigger||!1!==c.trigger.apply(n,t))){if(!r&&!c.noBubble&&!x(n)){for(s=c.delegateType||d,bt.test(s+d)||(o=o.parentNode);o;o=o.parentNode)p.push(o),a=o;a===(n.ownerDocument||E)&&p.push(a.defaultView||a.parentWindow||C)}i=0;while((o=p[i++])&&!e.isPropagationStopped())f=o,e.type=1<i?s:c.bindType||d,(l=(Y.get(o,\"events\")||Object.create(null))[e.type]&&Y.get(o,\"handle\"))&&l.apply(o,t),(l=u&&o[u])&&l.apply&&V(o)&&(e.result=l.apply(o,t),!1===e.result&&e.preventDefault());return e.type=d,r||e.isDefaultPrevented()||c._default&&!1!==c._default.apply(p.pop(),t)||!V(n)||u&&m(n[d])&&!x(n)&&((a=n[u])&&(n[u]=null),S.event.triggered=d,e.isPropagationStopped()&&f.addEventListener(d,wt),n[d](),e.isPropagationStopped()&&f.removeEventListener(d,wt),S.event.triggered=void 0,a&&(n[u]=a)),e.result}},simulate:function(e,t,n){var r=S.extend(new S.Event,n,{type:e,isSimulated:!0});S.event.trigger(r,null,t)}}),S.fn.extend({trigger:function(e,t){return this.each(function(){S.event.trigger(e,t,this)})},triggerHandler:function(e,t){var n=this[0];if(n)return S.event.trigger(e,t,n,!0)}}),y.focusin||S.each({focus:\"focusin\",blur:\"focusout\"},function(n,r){var i=function(e){S.event.simulate(r,e.target,S.event.fix(e))};S.event.special[r]={setup:function(){var e=this.ownerDocument||this.document||this,t=Y.access(e,r);t||e.addEventListener(n,i,!0),Y.access(e,r,(t||0)+1)},teardown:function(){var e=this.ownerDocument||this.document||this,t=Y.access(e,r)-1;t?Y.access(e,r,t):(e.removeEventListener(n,i,!0),Y.remove(e,r))}}});var Tt=C.location,Ct={guid:Date.now()},Et=/\\?/;S.parseXML=function(e){var t;if(!e||\"string\"!=typeof e)return null;try{t=(new C.DOMParser).parseFromString(e,\"text/xml\")}catch(e){t=void 0}return t&&!t.getElementsByTagName(\"parsererror\").length||S.error(\"Invalid XML: \"+e),t};var St=/\\[\\]$/,kt=/\\r?\\n/g,At=/^(?:submit|button|image|reset|file)$/i,Nt=/^(?:input|select|textarea|keygen)/i;function Dt(n,e,r,i){var t;if(Array.isArray(e))S.each(e,function(e,t){r||St.test(n)?i(n,t):Dt(n+\"[\"+(\"object\"==typeof t&&null!=t?e:\"\")+\"]\",t,r,i)});else if(r||\"object\"!==w(e))i(n,e);else for(t in e)Dt(n+\"[\"+t+\"]\",e[t],r,i)}S.param=function(e,t){var n,r=[],i=function(e,t){var n=m(t)?t():t;r[r.length]=encodeURIComponent(e)+\"=\"+encodeURIComponent(null==n?\"\":n)};if(null==e)return\"\";if(Array.isArray(e)||e.jquery&&!S.isPlainObject(e))S.each(e,function(){i(this.name,this.value)});else for(n in e)Dt(n,e[n],t,i);return r.join(\"&\")},S.fn.extend({serialize:function(){return S.param(this.serializeArray())},serializeArray:function(){return this.map(function(){var e=S.prop(this,\"elements\");return e?S.makeArray(e):this}).filter(function(){var e=this.type;return this.name&&!S(this).is(\":disabled\")&&Nt.test(this.nodeName)&&!At.test(e)&&(this.checked||!pe.test(e))}).map(function(e,t){var n=S(this).val();return null==n?null:Array.isArray(n)?S.map(n,function(e){return{name:t.name,value:e.replace(kt,\"\\r\\n\")}}):{name:t.name,value:n.replace(kt,\"\\r\\n\")}}).get()}});var jt=/%20/g,qt=/#.*$/,Lt=/([?&])_=[^&]*/,Ht=/^(.*?):[ \\t]*([^\\r\\n]*)$/gm,Ot=/^(?:GET|HEAD)$/,Pt=/^\\/\\//,Rt={},Mt={},It=\"*/\".concat(\"*\"),Wt=E.createElement(\"a\");function Ft(o){return function(e,t){\"string\"!=typeof e&&(t=e,e=\"*\");var n,r=0,i=e.toLowerCase().match(P)||[];if(m(t))while(n=i[r++])\"+\"===n[0]?(n=n.slice(1)||\"*\",(o[n]=o[n]||[]).unshift(t)):(o[n]=o[n]||[]).push(t)}}function Bt(t,i,o,a){var s={},u=t===Mt;function l(e){var r;return s[e]=!0,S.each(t[e]||[],function(e,t){var n=t(i,o,a);return\"string\"!=typeof n||u||s[n]?u?!(r=n):void 0:(i.dataTypes.unshift(n),l(n),!1)}),r}return l(i.dataTypes[0])||!s[\"*\"]&&l(\"*\")}function $t(e,t){var n,r,i=S.ajaxSettings.flatOptions||{};for(n in t)void 0!==t[n]&&((i[n]?e:r||(r={}))[n]=t[n]);return r&&S.extend(!0,e,r),e}Wt.href=Tt.href,S.extend({active:0,lastModified:{},etag:{},ajaxSettings:{url:Tt.href,type:\"GET\",isLocal:/^(?:about|app|app-storage|.+-extension|file|res|widget):$/.test(Tt.protocol),global:!0,processData:!0,async:!0,contentType:\"application/x-www-form-urlencoded; charset=UTF-8\",accepts:{\"*\":It,text:\"text/plain\",html:\"text/html\",xml:\"application/xml, text/xml\",json:\"application/json, text/javascript\"},contents:{xml:/\\bxml\\b/,html:/\\bhtml/,json:/\\bjson\\b/},responseFields:{xml:\"responseXML\",text:\"responseText\",json:\"responseJSON\"},converters:{\"* text\":String,\"text html\":!0,\"text json\":JSON.parse,\"text xml\":S.parseXML},flatOptions:{url:!0,context:!0}},ajaxSetup:function(e,t){return t?$t($t(e,S.ajaxSettings),t):$t(S.ajaxSettings,e)},ajaxPrefilter:Ft(Rt),ajaxTransport:Ft(Mt),ajax:function(e,t){\"object\"==typeof e&&(t=e,e=void 0),t=t||{};var c,f,p,n,d,r,h,g,i,o,v=S.ajaxSetup({},t),y=v.context||v,m=v.context&&(y.nodeType||y.jquery)?S(y):S.event,x=S.Deferred(),b=S.Callbacks(\"once memory\"),w=v.statusCode||{},a={},s={},u=\"canceled\",T={readyState:0,getResponseHeader:function(e){var t;if(h){if(!n){n={};while(t=Ht.exec(p))n[t[1].toLowerCase()+\" \"]=(n[t[1].toLowerCase()+\" \"]||[]).concat(t[2])}t=n[e.toLowerCase()+\" \"]}return null==t?null:t.join(\", \")},getAllResponseHeaders:function(){return h?p:null},setRequestHeader:function(e,t){return null==h&&(e=s[e.toLowerCase()]=s[e.toLowerCase()]||e,a[e]=t),this},overrideMimeType:function(e){return null==h&&(v.mimeType=e),this},statusCode:function(e){var t;if(e)if(h)T.always(e[T.status]);else for(t in e)w[t]=[w[t],e[t]];return this},abort:function(e){var t=e||u;return c&&c.abort(t),l(0,t),this}};if(x.promise(T),v.url=((e||v.url||Tt.href)+\"\").replace(Pt,Tt.protocol+\"//\"),v.type=t.method||t.type||v.method||v.type,v.dataTypes=(v.dataType||\"*\").toLowerCase().match(P)||[\"\"],null==v.crossDomain){r=E.createElement(\"a\");try{r.href=v.url,r.href=r.href,v.crossDomain=Wt.protocol+\"//\"+Wt.host!=r.protocol+\"//\"+r.host}catch(e){v.crossDomain=!0}}if(v.data&&v.processData&&\"string\"!=typeof v.data&&(v.data=S.param(v.data,v.traditional)),Bt(Rt,v,t,T),h)return T;for(i in(g=S.event&&v.global)&&0==S.active++&&S.event.trigger(\"ajaxStart\"),v.type=v.type.toUpperCase(),v.hasContent=!Ot.test(v.type),f=v.url.replace(qt,\"\"),v.hasContent?v.data&&v.processData&&0===(v.contentType||\"\").indexOf(\"application/x-www-form-urlencoded\")&&(v.data=v.data.replace(jt,\"+\")):(o=v.url.slice(f.length),v.data&&(v.processData||\"string\"==typeof v.data)&&(f+=(Et.test(f)?\"&\":\"?\")+v.data,delete v.data),!1===v.cache&&(f=f.replace(Lt,\"$1\"),o=(Et.test(f)?\"&\":\"?\")+\"_=\"+Ct.guid+++o),v.url=f+o),v.ifModified&&(S.lastModified[f]&&T.setRequestHeader(\"If-Modified-Since\",S.lastModified[f]),S.etag[f]&&T.setRequestHeader(\"If-None-Match\",S.etag[f])),(v.data&&v.hasContent&&!1!==v.contentType||t.contentType)&&T.setRequestHeader(\"Content-Type\",v.contentType),T.setRequestHeader(\"Accept\",v.dataTypes[0]&&v.accepts[v.dataTypes[0]]?v.accepts[v.dataTypes[0]]+(\"*\"!==v.dataTypes[0]?\", \"+It+\"; q=0.01\":\"\"):v.accepts[\"*\"]),v.headers)T.setRequestHeader(i,v.headers[i]);if(v.beforeSend&&(!1===v.beforeSend.call(y,T,v)||h))return T.abort();if(u=\"abort\",b.add(v.complete),T.done(v.success),T.fail(v.error),c=Bt(Mt,v,t,T)){if(T.readyState=1,g&&m.trigger(\"ajaxSend\",[T,v]),h)return T;v.async&&0<v.timeout&&(d=C.setTimeout(function(){T.abort(\"timeout\")},v.timeout));try{h=!1,c.send(a,l)}catch(e){if(h)throw e;l(-1,e)}}else l(-1,\"No Transport\");function l(e,t,n,r){var i,o,a,s,u,l=t;h||(h=!0,d&&C.clearTimeout(d),c=void 0,p=r||\"\",T.readyState=0<e?4:0,i=200<=e&&e<300||304===e,n&&(s=function(e,t,n){var r,i,o,a,s=e.contents,u=e.dataTypes;while(\"*\"===u[0])u.shift(),void 0===r&&(r=e.mimeType||t.getResponseHeader(\"Content-Type\"));if(r)for(i in s)if(s[i]&&s[i].test(r)){u.unshift(i);break}if(u[0]in n)o=u[0];else{for(i in n){if(!u[0]||e.converters[i+\" \"+u[0]]){o=i;break}a||(a=i)}o=o||a}if(o)return o!==u[0]&&u.unshift(o),n[o]}(v,T,n)),!i&&-1<S.inArray(\"script\",v.dataTypes)&&(v.converters[\"text script\"]=function(){}),s=function(e,t,n,r){var i,o,a,s,u,l={},c=e.dataTypes.slice();if(c[1])for(a in e.converters)l[a.toLowerCase()]=e.converters[a];o=c.shift();while(o)if(e.responseFields[o]&&(n[e.responseFields[o]]=t),!u&&r&&e.dataFilter&&(t=e.dataFilter(t,e.dataType)),u=o,o=c.shift())if(\"*\"===o)o=u;else if(\"*\"!==u&&u!==o){if(!(a=l[u+\" \"+o]||l[\"* \"+o]))for(i in l)if((s=i.split(\" \"))[1]===o&&(a=l[u+\" \"+s[0]]||l[\"* \"+s[0]])){!0===a?a=l[i]:!0!==l[i]&&(o=s[0],c.unshift(s[1]));break}if(!0!==a)if(a&&e[\"throws\"])t=a(t);else try{t=a(t)}catch(e){return{state:\"parsererror\",error:a?e:\"No conversion from \"+u+\" to \"+o}}}return{state:\"success\",data:t}}(v,s,T,i),i?(v.ifModified&&((u=T.getResponseHeader(\"Last-Modified\"))&&(S.lastModified[f]=u),(u=T.getResponseHeader(\"etag\"))&&(S.etag[f]=u)),204===e||\"HEAD\"===v.type?l=\"nocontent\":304===e?l=\"notmodified\":(l=s.state,o=s.data,i=!(a=s.error))):(a=l,!e&&l||(l=\"error\",e<0&&(e=0))),T.status=e,T.statusText=(t||l)+\"\",i?x.resolveWith(y,[o,l,T]):x.rejectWith(y,[T,l,a]),T.statusCode(w),w=void 0,g&&m.trigger(i?\"ajaxSuccess\":\"ajaxError\",[T,v,i?o:a]),b.fireWith(y,[T,l]),g&&(m.trigger(\"ajaxComplete\",[T,v]),--S.active||S.event.trigger(\"ajaxStop\")))}return T},getJSON:function(e,t,n){return S.get(e,t,n,\"json\")},getScript:function(e,t){return S.get(e,void 0,t,\"script\")}}),S.each([\"get\",\"post\"],function(e,i){S[i]=function(e,t,n,r){return m(t)&&(r=r||n,n=t,t=void 0),S.ajax(S.extend({url:e,type:i,dataType:r,data:t,success:n},S.isPlainObject(e)&&e))}}),S.ajaxPrefilter(function(e){var t;for(t in e.headers)\"content-type\"===t.toLowerCase()&&(e.contentType=e.headers[t]||\"\")}),S._evalUrl=function(e,t,n){return S.ajax({url:e,type:\"GET\",dataType:\"script\",cache:!0,async:!1,global:!1,converters:{\"text script\":function(){}},dataFilter:function(e){S.globalEval(e,t,n)}})},S.fn.extend({wrapAll:function(e){var t;return this[0]&&(m(e)&&(e=e.call(this[0])),t=S(e,this[0].ownerDocument).eq(0).clone(!0),this[0].parentNode&&t.insertBefore(this[0]),t.map(function(){var e=this;while(e.firstElementChild)e=e.firstElementChild;return e}).append(this)),this},wrapInner:function(n){return m(n)?this.each(function(e){S(this).wrapInner(n.call(this,e))}):this.each(function(){var e=S(this),t=e.contents();t.length?t.wrapAll(n):e.append(n)})},wrap:function(t){var n=m(t);return this.each(function(e){S(this).wrapAll(n?t.call(this,e):t)})},unwrap:function(e){return this.parent(e).not(\"body\").each(function(){S(this).replaceWith(this.childNodes)}),this}}),S.expr.pseudos.hidden=function(e){return!S.expr.pseudos.visible(e)},S.expr.pseudos.visible=function(e){return!!(e.offsetWidth||e.offsetHeight||e.getClientRects().length)},S.ajaxSettings.xhr=function(){try{return new C.XMLHttpRequest}catch(e){}};var _t={0:200,1223:204},zt=S.ajaxSettings.xhr();y.cors=!!zt&&\"withCredentials\"in zt,y.ajax=zt=!!zt,S.ajaxTransport(function(i){var o,a;if(y.cors||zt&&!i.crossDomain)return{send:function(e,t){var n,r=i.xhr();if(r.open(i.type,i.url,i.async,i.username,i.password),i.xhrFields)for(n in i.xhrFields)r[n]=i.xhrFields[n];for(n in i.mimeType&&r.overrideMimeType&&r.overrideMimeType(i.mimeType),i.crossDomain||e[\"X-Requested-With\"]||(e[\"X-Requested-With\"]=\"XMLHttpRequest\"),e)r.setRequestHeader(n,e[n]);o=function(e){return function(){o&&(o=a=r.onload=r.onerror=r.onabort=r.ontimeout=r.onreadystatechange=null,\"abort\"===e?r.abort():\"error\"===e?\"number\"!=typeof r.status?t(0,\"error\"):t(r.status,r.statusText):t(_t[r.status]||r.status,r.statusText,\"text\"!==(r.responseType||\"text\")||\"string\"!=typeof r.responseText?{binary:r.response}:{text:r.responseText},r.getAllResponseHeaders()))}},r.onload=o(),a=r.onerror=r.ontimeout=o(\"error\"),void 0!==r.onabort?r.onabort=a:r.onreadystatechange=function(){4===r.readyState&&C.setTimeout(function(){o&&a()})},o=o(\"abort\");try{r.send(i.hasContent&&i.data||null)}catch(e){if(o)throw e}},abort:function(){o&&o()}}}),S.ajaxPrefilter(function(e){e.crossDomain&&(e.contents.script=!1)}),S.ajaxSetup({accepts:{script:\"text/javascript, application/javascript, application/ecmascript, application/x-ecmascript\"},contents:{script:/\\b(?:java|ecma)script\\b/},converters:{\"text script\":function(e){return S.globalEval(e),e}}}),S.ajaxPrefilter(\"script\",function(e){void 0===e.cache&&(e.cache=!1),e.crossDomain&&(e.type=\"GET\")}),S.ajaxTransport(\"script\",function(n){var r,i;if(n.crossDomain||n.scriptAttrs)return{send:function(e,t){r=S(\"<script>\").attr(n.scriptAttrs||{}).prop({charset:n.scriptCharset,src:n.url}).on(\"load error\",i=function(e){r.remove(),i=null,e&&t(\"error\"===e.type?404:200,e.type)}),E.head.appendChild(r[0])},abort:function(){i&&i()}}});var Ut,Xt=[],Vt=/(=)\\?(?=&|$)|\\?\\?/;S.ajaxSetup({jsonp:\"callback\",jsonpCallback:function(){var e=Xt.pop()||S.expando+\"_\"+Ct.guid++;return this[e]=!0,e}}),S.ajaxPrefilter(\"json jsonp\",function(e,t,n){var r,i,o,a=!1!==e.jsonp&&(Vt.test(e.url)?\"url\":\"string\"==typeof e.data&&0===(e.contentType||\"\").indexOf(\"application/x-www-form-urlencoded\")&&Vt.test(e.data)&&\"data\");if(a||\"jsonp\"===e.dataTypes[0])return r=e.jsonpCallback=m(e.jsonpCallback)?e.jsonpCallback():e.jsonpCallback,a?e[a]=e[a].replace(Vt,\"$1\"+r):!1!==e.jsonp&&(e.url+=(Et.test(e.url)?\"&\":\"?\")+e.jsonp+\"=\"+r),e.converters[\"script json\"]=function(){return o||S.error(r+\" was not called\"),o[0]},e.dataTypes[0]=\"json\",i=C[r],C[r]=function(){o=arguments},n.always(function(){void 0===i?S(C).removeProp(r):C[r]=i,e[r]&&(e.jsonpCallback=t.jsonpCallback,Xt.push(r)),o&&m(i)&&i(o[0]),o=i=void 0}),\"script\"}),y.createHTMLDocument=((Ut=E.implementation.createHTMLDocument(\"\").body).innerHTML=\"<form></form><form></form>\",2===Ut.childNodes.length),S.parseHTML=function(e,t,n){return\"string\"!=typeof e?[]:(\"boolean\"==typeof t&&(n=t,t=!1),t||(y.createHTMLDocument?((r=(t=E.implementation.createHTMLDocument(\"\")).createElement(\"base\")).href=E.location.href,t.head.appendChild(r)):t=E),o=!n&&[],(i=N.exec(e))?[t.createElement(i[1])]:(i=xe([e],t,o),o&&o.length&&S(o).remove(),S.merge([],i.childNodes)));var r,i,o},S.fn.load=function(e,t,n){var r,i,o,a=this,s=e.indexOf(\" \");return-1<s&&(r=vt(e.slice(s)),e=e.slice(0,s)),m(t)?(n=t,t=void 0):t&&\"object\"==typeof t&&(i=\"POST\"),0<a.length&&S.ajax({url:e,type:i||\"GET\",dataType:\"html\",data:t}).done(function(e){o=arguments,a.html(r?S(\"<div>\").append(S.parseHTML(e)).find(r):e)}).always(n&&function(e,t){a.each(function(){n.apply(this,o||[e.responseText,t,e])})}),this},S.expr.pseudos.animated=function(t){return S.grep(S.timers,function(e){return t===e.elem}).length},S.offset={setOffset:function(e,t,n){var r,i,o,a,s,u,l=S.css(e,\"position\"),c=S(e),f={};\"static\"===l&&(e.style.position=\"relative\"),s=c.offset(),o=S.css(e,\"top\"),u=S.css(e,\"left\"),(\"absolute\"===l||\"fixed\"===l)&&-1<(o+u).indexOf(\"auto\")?(a=(r=c.position()).top,i=r.left):(a=parseFloat(o)||0,i=parseFloat(u)||0),m(t)&&(t=t.call(e,n,S.extend({},s))),null!=t.top&&(f.top=t.top-s.top+a),null!=t.left&&(f.left=t.left-s.left+i),\"using\"in t?t.using.call(e,f):(\"number\"==typeof f.top&&(f.top+=\"px\"),\"number\"==typeof f.left&&(f.left+=\"px\"),c.css(f))}},S.fn.extend({offset:function(t){if(arguments.length)return void 0===t?this:this.each(function(e){S.offset.setOffset(this,t,e)});var e,n,r=this[0];return r?r.getClientRects().length?(e=r.getBoundingClientRect(),n=r.ownerDocument.defaultView,{top:e.top+n.pageYOffset,left:e.left+n.pageXOffset}):{top:0,left:0}:void 0},position:function(){if(this[0]){var e,t,n,r=this[0],i={top:0,left:0};if(\"fixed\"===S.css(r,\"position\"))t=r.getBoundingClientRect();else{t=this.offset(),n=r.ownerDocument,e=r.offsetParent||n.documentElement;while(e&&(e===n.body||e===n.documentElement)&&\"static\"===S.css(e,\"position\"))e=e.parentNode;e&&e!==r&&1===e.nodeType&&((i=S(e).offset()).top+=S.css(e,\"borderTopWidth\",!0),i.left+=S.css(e,\"borderLeftWidth\",!0))}return{top:t.top-i.top-S.css(r,\"marginTop\",!0),left:t.left-i.left-S.css(r,\"marginLeft\",!0)}}},offsetParent:function(){return this.map(function(){var e=this.offsetParent;while(e&&\"static\"===S.css(e,\"position\"))e=e.offsetParent;return e||re})}}),S.each({scrollLeft:\"pageXOffset\",scrollTop:\"pageYOffset\"},function(t,i){var o=\"pageYOffset\"===i;S.fn[t]=function(e){return $(this,function(e,t,n){var r;if(x(e)?r=e:9===e.nodeType&&(r=e.defaultView),void 0===n)return r?r[i]:e[t];r?r.scrollTo(o?r.pageXOffset:n,o?n:r.pageYOffset):e[t]=n},t,e,arguments.length)}}),S.each([\"top\",\"left\"],function(e,n){S.cssHooks[n]=$e(y.pixelPosition,function(e,t){if(t)return t=Be(e,n),Me.test(t)?S(e).position()[n]+\"px\":t})}),S.each({Height:\"height\",Width:\"width\"},function(a,s){S.each({padding:\"inner\"+a,content:s,\"\":\"outer\"+a},function(r,o){S.fn[o]=function(e,t){var n=arguments.length&&(r||\"boolean\"!=typeof e),i=r||(!0===e||!0===t?\"margin\":\"border\");return $(this,function(e,t,n){var r;return x(e)?0===o.indexOf(\"outer\")?e[\"inner\"+a]:e.document.documentElement[\"client\"+a]:9===e.nodeType?(r=e.documentElement,Math.max(e.body[\"scroll\"+a],r[\"scroll\"+a],e.body[\"offset\"+a],r[\"offset\"+a],r[\"client\"+a])):void 0===n?S.css(e,t,i):S.style(e,t,n,i)},s,n?e:void 0,n)}})}),S.each([\"ajaxStart\",\"ajaxStop\",\"ajaxComplete\",\"ajaxError\",\"ajaxSuccess\",\"ajaxSend\"],function(e,t){S.fn[t]=function(e){return this.on(t,e)}}),S.fn.extend({bind:function(e,t,n){return this.on(e,null,t,n)},unbind:function(e,t){return this.off(e,null,t)},delegate:function(e,t,n,r){return this.on(t,e,n,r)},undelegate:function(e,t,n){return 1===arguments.length?this.off(e,\"**\"):this.off(t,e||\"**\",n)},hover:function(e,t){return this.mouseenter(e).mouseleave(t||e)}}),S.each(\"blur focus focusin focusout resize scroll click dblclick mousedown mouseup mousemove mouseover mouseout mouseenter mouseleave change select submit keydown keypress keyup contextmenu\".split(\" \"),function(e,n){S.fn[n]=function(e,t){return 0<arguments.length?this.on(n,null,e,t):this.trigger(n)}});var Gt=/^[\\s\\uFEFF\\xA0]+|[\\s\\uFEFF\\xA0]+$/g;S.proxy=function(e,t){var n,r,i;if(\"string\"==typeof t&&(n=e[t],t=e,e=n),m(e))return r=s.call(arguments,2),(i=function(){return e.apply(t||this,r.concat(s.call(arguments)))}).guid=e.guid=e.guid||S.guid++,i},S.holdReady=function(e){e?S.readyWait++:S.ready(!0)},S.isArray=Array.isArray,S.parseJSON=JSON.parse,S.nodeName=A,S.isFunction=m,S.isWindow=x,S.camelCase=X,S.type=w,S.now=Date.now,S.isNumeric=function(e){var t=S.type(e);return(\"number\"===t||\"string\"===t)&&!isNaN(e-parseFloat(e))},S.trim=function(e){return null==e?\"\":(e+\"\").replace(Gt,\"\")},\"function\"==typeof define&&define.amd&&define(\"jquery\",[],function(){return S});var Yt=C.jQuery,Qt=C.$;return S.noConflict=function(e){return C.$===S&&(C.$=Qt),e&&C.jQuery===S&&(C.jQuery=Yt),S},\"undefined\"==typeof e&&(C.jQuery=C.$=S),S});\n",
       "// class to convert the standard JSON representation of a gatenlp\n",
       "// document into something we need here and methods to access the data.\n",
       "var gatenlpDocRep = class {\n",
       "    constructor(bdoc, parms) {\n",
       "        this.sep = \"║\"\n",
       "        this.sname2types = new Map();\n",
       "        this.snameid2ann = new Map();\n",
       "        this.snametype2ids = new Map();\n",
       "\t    this.text = bdoc[\"text\"];\n",
       "\t    this.presel_list = parms[\"presel_list\"]\n",
       "\t    this.presel_set = new Set(parms[\"presel_set\"])\n",
       "\t    this.cols4types = parms[\"cols4types\"]\n",
       "\t    if (\"palette\" in parms) {\n",
       "\t        this.palette = parms[\"palette\"]\n",
       "\t    }\n",
       "\t    const regex = / +$/;\n",
       "            this.features = bdoc[\"features\"];\n",
       "            if (this.text == null) {\n",
       "                this.text = \"[No proper GATENLP document to show]\";\n",
       "                return;\n",
       "            }\n",
       "            let annsets = bdoc[\"annotation_sets\"];\n",
       "            if (annsets == null) {\n",
       "                return;\n",
       "            }\n",
       "            for (let setname in annsets) {\n",
       "                // console.log(\"Processing setname: \" + setname)\n",
       "                let annset = annsets[setname];\n",
       "                let types4annset = new Set();\n",
       "                let anns4set = annset[\"annotations\"];\n",
       "                for (let [idx, element] of anns4set.entries()) {\n",
       "                    // console.log(\"adding ann: \" + idx + \" / \" + element)\n",
       "                    let annid = element[\"id\"].toString();\n",
       "                    let anntype = element[\"type\"];\n",
       "                    types4annset.add(anntype);\n",
       "                    // let snametype = setname + DocRep.sep + anntype;\n",
       "                    let snametype = setname + this.sep + anntype;\n",
       "                    // console.log(\"Created key \" + snametype)\n",
       "                    let ids4type = this.snametype2ids.get(snametype);\n",
       "                    if (ids4type == null) {\n",
       "                        //console.log(\"Adding \" + [annid])\n",
       "                        this.snametype2ids.set(snametype, [annid]);\n",
       "                        // console.log(\"keys now \" + Array.from(this.snametype2ids.keys()))\n",
       "                    } else {\n",
       "                        ids4type.push(annid);\n",
       "                        // console.log(\"snametype2ids for \" + snametype + \" is now \" + ids4type)\n",
       "                    }\n",
       "                    let snameid = setname + this.sep + annid\n",
       "                    let ann4snameid = this.snameid2ann.get(snameid);\n",
       "                    if (ann4snameid == null) {\n",
       "                        this.snameid2ann.set(snameid, element);\n",
       "                    } else {\n",
       "                        // how to handle this odd error?\n",
       "                    }\n",
       "                }\n",
       "                this.sname2types.set(setname, Array.from(types4annset).sort());\n",
       "            }\n",
       "        } // constructor\n",
       "\n",
       "    setnames() {\n",
       "        return Array.from(this.sname2types.keys()).sort();\n",
       "    }\n",
       "\n",
       "    types4setname(setname) {\n",
       "        // return a sorted list of annotation types for a set name\n",
       "        return Array.from(this.sname2types.get(setname)); // already sorted!\n",
       "    }\n",
       "\n",
       "    annids4snametype(setname, anntype) {\n",
       "        // return a list of annotation ids for a setname and annotation type\n",
       "        return this.snametype2ids.get(setname + this.sep + anntype);\n",
       "    }\n",
       "\n",
       "    ann4setnameannid(setname, annid) {\n",
       "        // return the annotation object (map) for a set/id\n",
       "        return this.snameid2ann.get(setname + this.sep + annid)\n",
       "    }\n",
       "\n",
       "    anns4settype(setname, type) {\n",
       "        //console.log(\"Getting anns for \" + setname + \" \" + type)\n",
       "        let annids = this.annids4snametype(setname, type);\n",
       "        let anns = [];\n",
       "        for (let annid of annids) {\n",
       "            anns[anns.length] = this.ann4setnameannid(setname, annid);\n",
       "        }\n",
       "        //console.log(\"Found \" + annids + \" returning \" + anns);\n",
       "        return anns;\n",
       "    }\n",
       "\n",
       "};\n",
       "\n",
       "function docview_annchosen(rep, ev, setname, anntype) {\n",
       "        let checked = $(ev.target).prop(\"checked\");\n",
       "        // this gives us the setname, type and checkbox status of what has been clicked, but for now\n",
       "        // we always get the complete list of selected types here:\n",
       "        let seltypes = [];\n",
       "        let inputs = $(rep.id_chooser).find(\"input\");\n",
       "        inputs.each(function(index) {\n",
       "            let inputel = $(inputs.get(index));\n",
       "            if (inputel.prop(\"checked\")) {\n",
       "                // seltypes.push(([inputel.attr(\"data-setname\"), inputel.attr(\"data-anntype\")]));\n",
       "                seltypes[seltypes.length] = [inputel.attr(\"data-setname\"), inputel.attr(\"data-anntype\")]\n",
       "            }\n",
       "        });\n",
       "        rep.chosen = seltypes;\n",
       "        rep.buildAnns4Offset();\n",
       "        rep.buildContent();\n",
       "    }\n",
       "\n",
       "function docview_annsel(obj, ev, anns) {\n",
       "        if (anns.size > 1) {\n",
       "            // if there are several annotation, show the popup\n",
       "            $(obj.id_popup).empty();\n",
       "            for (let info of anns.values()) {\n",
       "                let fields = info.split(\"║\")\n",
       "                let setname = fields[0]\n",
       "                let annid = fields[2]                \n",
       "                let ann = obj.docrep.ann4setnameannid(setname, annid);\n",
       "                // console.log(\"Looking up setname=\"+setname+\",annid=\"+annid+\" gave: \"+ann)\n",
       "                let feats = ann.features;\n",
       "                let idpopup = obj.id_popup;\n",
       "                $(\"<div class='\" + obj.class_selection + \"'>\" + ann.type + \": id=\" + annid + \" offsets=\" + ann.start + \"..\" + ann.end + \" (\" + (ann.end-ann.start) + \")\" + \"</div>\").on(\"click\", function(x) {\n",
       "                    docview_showAnn(obj, ann);\n",
       "                    $(idpopup).hide();\n",
       "                }).appendTo(obj.id_popup);\n",
       "            }\n",
       "            $(obj.id_popup).show();            \n",
       "        } else if (anns.size == 1) {\n",
       "            // if there is just one annotation, show features immediately, without the popup\n",
       "            let a = anns.values().next()[\"value\"]\n",
       "            let fields = a.split(\"║\")            \n",
       "            let ann = obj.docrep.ann4setnameannid(fields[0], fields[2]);\n",
       "            docview_showAnn(obj, ann);\n",
       "        } else {\n",
       "            console.error(\"EMPTY ANNS???\");\n",
       "        }\n",
       "    }\n",
       "\n",
       "function docview_showFeatures(obj, features) {\n",
       "        let tbl = $(\"<table>\").attr(\"class\", obj.idprefix+\"featuretable\");\n",
       "        for (let fname in features) {\n",
       "            let fval = JSON.stringify(features[fname]);\n",
       "            tbl.append(\"<tr><td class='\" + obj.class_fname + \"'>\" + fname + \"</td><td class='\" + obj.class_fvalue + \"'>\" + fval + \"</td></tr>\");\n",
       "        }\n",
       "        $(obj.id_details).append(tbl);\n",
       "    }\n",
       "\n",
       "function docview_showAnn(obj, ann) {\n",
       "        $(obj.id_details).empty();\n",
       "        $(obj.id_details).append(\"<div class='\" + obj.id_hdr + \"'>Annotation: \" + ann.type + \", id:\" + ann.id + \" offsets:\" + ann.start + \"..\" + ann.end + \" (\" + (ann.end-ann.start) + \")</div>\");\n",
       "        docview_showFeatures(obj, ann.features);\n",
       "    }\n",
       "\n",
       "function docview_showDocFeatures(obj, features) {\n",
       "        $(obj.id_details).empty();\n",
       "        $(obj.id_details).append(\"<div class='\" + obj.id_hdr + \"'>Document features:</div>\");\n",
       "        docview_showFeatures(obj, features);\n",
       "    }\n",
       "\n",
       "function hex2rgba(hx) {\n",
       "    return [\n",
       "        parseInt(hx.substring(1, 3), 16),\n",
       "        parseInt(hx.substring(3, 5), 16),\n",
       "        parseInt(hx.substring(5, 7), 16),\n",
       "        1.0\n",
       "    ];\n",
       "};\n",
       "\n",
       "\n",
       "// class to build the HTML for viewing the converted document\n",
       "var gatenlpDocView = class {\n",
       "    constructor(docrep, idprefix=\"GATENLPID-\", config=undefined) {\n",
       "        // idprefix: the prefix to add to all ids and classes\n",
       "        this.sep = \"║\"\n",
       "        this.docrep = docrep;\n",
       "        this.idprefix = idprefix;\n",
       "        this.id_text = \"#\" + idprefix + \"text\";\n",
       "        this.id_chooser = \"#\" + idprefix + \"chooser\";\n",
       "        this.id_details = \"#\" + idprefix + \"details\";\n",
       "        this.id_popup = \"#\" + idprefix + \"popup\";\n",
       "        this.id_hdr = \"#\" + idprefix + \"hdr\";\n",
       "        this.id_dochdr = \"#\" + idprefix + \"dochdr\";\n",
       "        this.class_selection = idprefix + \"selection\";\n",
       "        this.class_fname = idprefix + \"fname\";\n",
       "        this.class_fvalue = idprefix + \"fvalue\";\n",
       "        this.class_label = idprefix + \"label\";\n",
       "        this.class_input = idprefix + \"input\";\n",
       "        this.chosen = [];\n",
       "        this.anns4offset = undefined;\n",
       "        // create default config here\n",
       "        this.config = config;\n",
       "        this.palettex = [\n",
       "            // modified from R lib pals: alphabet2\n",
       "            \"#AA6DAA\", \"#3283FE\", \"#85660D\", \"#782AB6\", \"#565656\", \"#1C8356\", \"#16FF32\", \"#F7E1A0\", \"#E2E2E2\", \"#1CBE4F\", \"#C4451C\", \"#DEA0FD\",\n",
       "            \"#FE00FA\", \"#325A9B\", \"#FEAF16\", \"#F8A19F\", \"#90AD1C\", \"#F6222E\", \"#1CFFCE\", \"#2ED9FF\", \"#B10DA1\", \"#C075A6\", \"#FC1CBF\", \"#B00068\",\n",
       "            \"#FBE426\", \"#FA0087\",\n",
       "            // modified from R lib pals: polychrome\n",
       "            \"#5A5156\", \"#E4E1E3\", \"#F6222E\", \"#FE00FA\", \"#16FF32\", \"#3283FE\", \"#FEAF16\", \"#B00068\", \"#1CFFCE\", \"#90AD1C\",\n",
       "            \"#2ED9FF\", \"#DEA0FD\", \"#AA0DFE\", \"#F8A19F\", \"#325A9B\", \"#C4451C\", \"#1C8356\", \"#85660D\", \"#B10DA1\", \"#FBE426\",\n",
       "            \"#1CBE4F\", \"#FA0087\", \"#FC1CBF\", \"#F7E1A0\", \"#C075A6\", \"#782AB6\", \"#AAF400\", \"#BDCDFF\", \"#822E1C\", \"#B5EFB5\",\n",
       "            \"#7ED7D1\", \"#1C7F93\", \"#D85FF7\", \"#683B79\", \"#66B0FF\", \"#3B00FB\"\n",
       "        ]\n",
       "        if (typeof this.docrep.palette !== 'undefined') {\n",
       "            this.palettex = this.docrep.palette\n",
       "        }\n",
       "        this.palette = this.palettex.map(hex2rgba)\n",
       "        this.type2colour = new Map();\n",
       "    }\n",
       "\n",
       "    style4color(col) {\n",
       "        return \"background-color: rgba(\" + col.join(\",\") + \");\"\n",
       "    }\n",
       "\n",
       "    color4types(atypes) {\n",
       "        // atypes is a list of set┼type┼annid strings\n",
       "        let r = 0;\n",
       "        let g = 0;\n",
       "        let b = 0;\n",
       "        let a = 0;\n",
       "        for (let info of atypes.values()) {\n",
       "            let fields = info.split(this.sep)\n",
       "            let typ = fields[0] + this.sep + fields[1];\n",
       "            let col = this.type2colour.get(typ);\n",
       "            // console.log(\"Looked up color for \"+typ+\" got \"+col)\n",
       "            r += col[0];\n",
       "            g += col[1];\n",
       "            b += col[2];\n",
       "            a += col[3];\n",
       "        }\n",
       "        r = Math.floor(r / atypes.size);\n",
       "        g = Math.floor(g / atypes.size);\n",
       "        b = Math.floor(b / atypes.size);\n",
       "        a = a / atypes.size;\n",
       "        // console.log(\"Final colors for len \"+atypes.size+\" r=\"+r+\" g=\"+g)\n",
       "        return [r, g, b, 1.0];\n",
       "    }\n",
       "\n",
       "    init() {\n",
       "        let divcontent = $(this.id_text);\n",
       "        $(divcontent).empty();\n",
       "        let text = this.docrep.text;\n",
       "        let thehtml = $.parseHTML(this.htmlEntities(text));\n",
       "        $(divcontent).append(thehtml);\n",
       "\n",
       "        // First of all, create the annotation chooser\n",
       "        // create a form which contains:\n",
       "        // for each annotation set create an a tag. followed by a div that contains all the checkbox fields\n",
       "        let divchooser = $(this.id_chooser);\n",
       "        $(divchooser).empty();\n",
       "        let formchooser = $(\"<form>\");\n",
       "        let colidx = 0\n",
       "        for (let setname of this.docrep.setnames()) {\n",
       "            let setname2show = setname;\n",
       "            // TODO: add number of annotations in the set in parentheses\n",
       "            if (setname == \"\") {\n",
       "                setname2show = \"[Default Set]\"\n",
       "            }\n",
       "            // TODO: make what we show here configurable?\n",
       "            $(formchooser).append($(document.createElement('div')).attr(\"class\", this.id_hdr).append(setname2show))\n",
       "            let div4set = document.createElement(\"div\")\n",
       "            // $(div4set).attr(\"id\", setname);\n",
       "            $(div4set).attr(\"style\", \"margin-bottom: 10px;\");\n",
       "            for (let anntype of this.docrep.types4setname(setname)) {\n",
       "                //console.log(\"Addingsss type \" + anntype)\n",
       "                let setandtype = setname + this.docrep.sep + anntype;\n",
       "                let col = undefined\n",
       "                if (setandtype in this.docrep.cols4types) {\n",
       "                    col = hex2rgba(this.docrep.cols4types[setandtype])\n",
       "                } else {\n",
       "                    col = this.palette[colidx];\n",
       "                }\n",
       "                this.type2colour.set(setname + this.sep + anntype, col);\n",
       "                colidx = (colidx + 1) % this.palette.length;\n",
       "                let lbl = $(\"<label>\").attr({ \"style\": this.style4color(col), \"class\": this.class_label });\n",
       "                let object = this\n",
       "                let annhandler = function(ev) { docview_annchosen(object, ev, setname, anntype) }\n",
       "                let inp = $('<input type=\"checkbox\">').attr({ \"type\": \"checkbox\", \"class\": this.class_input, \"data-anntype\": anntype, \"data-setname\": setname}).on(\"click\", annhandler)\n",
       "                if (this.docrep.presel_set.has(setandtype)) {\n",
       "                    inp.attr(\"checked\", \"\")\n",
       "                }\n",
       "                $(lbl).append(inp);\n",
       "                $(lbl).append(anntype);\n",
       "                // append the number of annotations in this set \n",
       "                let n = this.docrep.annids4snametype(setname, anntype).length;\n",
       "                $(lbl).append(\" (\" + n + \")\");\n",
       "                $(div4set).append(lbl)\n",
       "                $(div4set).append($(\"<br>\"))\n",
       "                $(divchooser).append(formchooser)\n",
       "            }\n",
       "            $(formchooser).append(div4set)\n",
       "        }\n",
       "\n",
       "        let obj = this;\n",
       "        let feats = this.docrep[\"features\"];\n",
       "        docview_showDocFeatures(obj, feats);\n",
       "        $(this.id_dochdr).text(\"Document:\").on(\"click\", function(ev) { docview_showDocFeatures(obj, feats) });\n",
       "        this.chosen = this.docrep.presel_list\n",
       "        this.buildAnns4Offset()\n",
       "        this.buildContent()\n",
       "    }\n",
       "\n",
       "        set2list(theset) {\n",
       "            let arr = new Array()\n",
       "            for (var el of theset.values()) {\n",
       "               arr[arr.length] = el\n",
       "            }\n",
       "            return arr\n",
       "        }\n",
       "\n",
       "        setsequal(set1, set2) {\n",
       "            if (set1.size !== set2.size) return false;\n",
       "            for (var el of set1) if (!set2.has(el)) return false;\n",
       "            return true;\n",
       "        }\n",
       "\n",
       "    buildAnns4Offset() {\n",
       "        // console.log(\"Running buildAnns4Offset\")\n",
       "        //this.anns4offset = new Array(this.docrep.text.length + 1);\n",
       "        this.anns4offset = new Array()\n",
       "        \n",
       "        // for all the set/type combinations that have been selected ... \n",
       "        for (let [sname, atype] of this.chosen) {\n",
       "            //console.log(\"sname/type: \" + sname + \"/\" + atype);\n",
       "            // get the list of annotations that match the given Setname and annotation type\n",
       "            let anns = this.docrep.anns4settype(sname, atype);\n",
       "            for (let ann of anns) {\n",
       "                // console.log(\"processing ann: \" + ann + \" start=\" + ann.start + \" end=\" + ann.end + \" type=\" + ann.type)\n",
       "                // store the annotation setname/typename/annid for each offset of each annotation\n",
       "                // to indicate the end of the annotation also store an empty list for the offset after the annotation \n",
       "                // unless we already have something there\n",
       "                \n",
       "                // trick for zero length annotations: show them as length one annotations for now\n",
       "                var endoff = ann.end\n",
       "                if (ann.start == ann.end) endoff = endoff+1\n",
       "                for (let i = ann.start; i < endoff; i++) { // iterate until one beyond the end of the ann\n",
       "                    let have = this.anns4offset[i]\n",
       "                    if (have == undefined) {                    \n",
       "                      have = { \"offset\": i, \"anns\": new Set()}\n",
       "                      this.anns4offset[i] = have\n",
       "                    }\n",
       "                    if (i < endoff) {\n",
       "                        // append a new set/type tuple to the list of set/types at this offset\n",
       "                        let tmp = this.anns4offset[i][\"anns\"];\n",
       "                        let toadd = sname + this.sep + atype + this.sep + ann.id\n",
       "                        // console.log(\"Trying to add \"+toadd+\" to \"+this.set2list(tmp))\n",
       "                        tmp = tmp.add(toadd); \n",
       "                        //console.log(\"is now \"+this.set2list(tmp))\n",
       "                        //console.log(\"entry for offset \"+i+\" is now \" + this.set2list(this.anns4offset[i][\"anns\"]));\n",
       "                    }\n",
       "                }\n",
       "            }\n",
       "        }\n",
       "        //console.log(\"initial anns4Offset:\")\n",
       "        //console.log(this.anns4offset)\n",
       "        // now all offsets have a list of set/type and set/annid tuples\n",
       "        // compress the list to only contain anything but undefined where it changes \n",
       "        let last = this.anns4offset[0]\n",
       "        for (let i = 1; i < this.anns4offset.length+1; i++) {\n",
       "            let cur = this.anns4offset[i]\n",
       "            if (last == undefined && cur == undefined) {\n",
       "                // console.log(\"Offset \"+i+\" both undefined\")\n",
       "                // nothing to do\n",
       "            } else if (last == undefined && cur != undefined) {\n",
       "                // we have a new list of annotations, keep it: nothing to do\n",
       "                //console.log(\"Offset \"+i+\" last undefined, this one not\")\n",
       "            } else if (last != undefined && cur == undefined) {\n",
       "                // we switch from some list of annotations to the empty list: \n",
       "                // add an empty entry\n",
       "                //console.log(\"Offset \"+i+\" last one not undefined, this undefined, inserting empty list\")\n",
       "                this.anns4offset[i] = { \"anns\": new Set(), \"offset\": i}\n",
       "            } else {\n",
       "                // both offsets have annotations, but do the differ? we need to compare the types and annids\n",
       "                // For now we do this by comparing the stringified representations\n",
       "                let s1 = last[\"anns\"]\n",
       "                let s2 = cur[\"anns\"]\n",
       "                // console.log(\"Offset \"+i+\" Cur: \"+this.set2list(s2)+\" last: \"+this.set2list(s1))\n",
       "                if (this.setsequal(s1,s2)) {\n",
       "                   // console.log(\"Detected equal\")\n",
       "                   this.anns4offset[i] = undefined\n",
       "                }\n",
       "            } \n",
       "            last = cur\n",
       "        }\n",
       "\tlet beyond = this.docrep.text.length\n",
       "\tthis.anns4offset[beyond] = { \"anns\": new Set(), \"offset\": beyond}\n",
       "\n",
       "        // console.log(\"compressed anns4Offset:\")\n",
       "        // console.log(this.anns4offset)\n",
       "        \n",
       "    }\n",
       "\n",
       "    buildContent() {\n",
       "        //console.log(\"Running buildContent\");\n",
       "        // got through all the offsets and check where the annotations change\n",
       "        // start with the set of annotations in the first offset (empty if undefined) as lastset, calculate color for set\n",
       "        // go through all subsequent offsets\n",
       "        // when we find an entry where the annotations change:\n",
       "        // * get the annotation setname/types \n",
       "        // * from the list of setname/types, determine a colour and store it\n",
       "        // * generate the span from last to here \n",
       "        // * process one additional char at the end to include last span\n",
       "        let spans = []\n",
       "        let last = this.anns4offset[0];\n",
       "        if (last == undefined) {\n",
       "            last = { \"anns\": new Set(), \"offset\": 0 };\n",
       "        }\n",
       "        for (let i = 1; i < this.anns4offset.length+1; i++) {\n",
       "            let info = this.anns4offset[i];\n",
       "            if (info != undefined) {\n",
       "                let txt = this.docrep.text.substring(last[\"offset\"], info[\"offset\"]);\n",
       "                txt = txt.replace(/\\n/g, \"\\u2002\\n\");\n",
       "                // console.log(\"Got text: \"+txt) \n",
       "                let span = undefined;\n",
       "                if (last[\"anns\"].size != 0) {\n",
       "                    let col = this.color4types(last.anns);\n",
       "                    let sty = this.style4color(col)+\"white-space:pre-wrap;\" \n",
       "                    span = $('<span>').attr(\"style\", sty);\n",
       "                    let object = this;\n",
       "                    let anns = last.anns;\n",
       "                    let annhandler = function(ev) { docview_annsel(object, ev, anns) }\n",
       "                    span.on(\"click\", annhandler);\n",
       "                    // console.log(\"Adding styled text for \"+col+\"/\"+sty+\" : \"+txt)                    \n",
       "                } else {\n",
       "                    // console.log(\"Adding non-styled text \"+txt)\n",
       "                    span = $('<span>');\n",
       "                }\n",
       "                span.append($.parseHTML(this.htmlEntities(txt)));\n",
       "                spans.push(span);\n",
       "                last = info;\n",
       "            }\n",
       "        }\n",
       "        // Replace the content\n",
       "        let divcontent = $(this.id_text);\n",
       "        $(divcontent).empty();\n",
       "        $(divcontent).append(spans);\n",
       "    }\n",
       "\n",
       "    htmlEntities(str) {\n",
       "        return str.replaceAll('&', '&amp;').replaceAll('<', '&lt;').replaceAll('>', '&gt;').replaceAll('\"', '&quot;').replaceAll(\"\\n\", '<br>');\n",
       "    }\n",
       "};\n",
       "</script>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "text/html": [
       "<div><style>#TIKBMOLXUN-wrapper { color: black !important; }</style>\n",
       "<div id=\"TIKBMOLXUN-wrapper\">\n",
       "\n",
       "<div>\n",
       "<style>\n",
       "#TIKBMOLXUN-content {\n",
       "    width: 100%;\n",
       "    height: 100%;\n",
       "    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;\n",
       "}\n",
       "\n",
       ".TIKBMOLXUN-row {\n",
       "    width: 100%;\n",
       "    display: flex;\n",
       "    flex-direction: row;\n",
       "    flex-wrap: nowrap;\n",
       "}\n",
       "\n",
       ".TIKBMOLXUN-col {\n",
       "    border: 1px solid grey;\n",
       "    display: inline-block;\n",
       "    min-width: 200px;\n",
       "    padding: 5px;\n",
       "    /* white-space: normal; */\n",
       "    /* white-space: pre-wrap; */\n",
       "    overflow-y: auto;\n",
       "}\n",
       "\n",
       ".TIKBMOLXUN-hdr {\n",
       "    font-size: 1.2rem;\n",
       "    font-weight: bold;\n",
       "}\n",
       "\n",
       ".TIKBMOLXUN-label {\n",
       "    margin-bottom: -15px;\n",
       "    display: block;\n",
       "}\n",
       "\n",
       ".TIKBMOLXUN-input {\n",
       "    vertical-align: middle;\n",
       "    position: relative;\n",
       "    *overflow: hidden;\n",
       "}\n",
       "\n",
       "#TIKBMOLXUN-popup {\n",
       "    display: none;\n",
       "    color: black;\n",
       "    position: absolute;\n",
       "    margin-top: 10%;\n",
       "    margin-left: 10%;\n",
       "    background: #aaaaaa;\n",
       "    width: 60%;\n",
       "    height: 60%;\n",
       "    z-index: 50;\n",
       "    padding: 25px 25px 25px;\n",
       "    border: 1px solid black;\n",
       "    overflow: auto;\n",
       "}\n",
       "\n",
       ".TIKBMOLXUN-selection {\n",
       "    margin-bottom: 5px;\n",
       "}\n",
       "\n",
       ".TIKBMOLXUN-featuretable {\n",
       "    margin-top: 10px;\n",
       "}\n",
       "\n",
       ".TIKBMOLXUN-fname {\n",
       "    text-align: left !important;\n",
       "    font-weight: bold;\n",
       "    margin-right: 10px;\n",
       "}\n",
       ".TIKBMOLXUN-fvalue {\n",
       "    text-align: left !important;\n",
       "}\n",
       "</style>\n",
       "  <div id=\"TIKBMOLXUN-content\">\n",
       "        <div id=\"TIKBMOLXUN-popup\" style=\"display: none;\">\n",
       "        </div>\n",
       "        <div class=\"TIKBMOLXUN-row\" id=\"TIKBMOLXUN-row1\" style=\"min-height:5em;max-height:20em; min-height:5em;\">\n",
       "            <div id=\"TIKBMOLXUN-text-wrapper\" class=\"TIKBMOLXUN-col\" style=\"width:70%;\">\n",
       "                <div class=\"TIKBMOLXUN-hdr\" id=\"TIKBMOLXUN-dochdr\"></div>\n",
       "                <div id=\"TIKBMOLXUN-text\" style=\"\">\n",
       "                </div>\n",
       "            </div>\n",
       "            <div id=\"TIKBMOLXUN-chooser\" class=\"TIKBMOLXUN-col\" style=\"width:30%; border-left-width: 0px;\"></div>\n",
       "        </div>\n",
       "        <div class=\"TIKBMOLXUN-row\" id=\"TIKBMOLXUN-row2\" style=\"min-height:3em;max-height:14em; min-height: 3em;\">\n",
       "            <div id=\"TIKBMOLXUN-details\" class=\"TIKBMOLXUN-col\" style=\"width:100%; border-top-width: 0px;\">\n",
       "            </div>\n",
       "        </div>\n",
       "    </div>\n",
       "    \n",
       "    <script type=\"text/javascript\">\n",
       "    let TIKBMOLXUN_data = {\"annotation_sets\": {\"ANNIE\": {\"name\": \"detached-from:ANNIE\", \"annotations\": [{\"type\": \"Address\", \"start\": 359, \"end\": 385, \"id\": 0, \"features\": {\"kind\": \"email\", \"rule\": \"Emailaddress1\", \"ruleFinal\": \"EmailFinal\"}}, {\"type\": \"Location\", \"start\": 186, \"end\": 199, \"id\": 1, \"features\": {\"locType\": \"city\", \"rule\": \"GazLocation\", \"ruleFinal\": \"LocFinal\"}}, {\"type\": \"Location\", \"start\": 201, \"end\": 207, \"id\": 2, \"features\": {\"locType\": \"city\", \"rule\": \"GazLocation\", \"ruleFinal\": \"LocFinal\"}}, {\"type\": \"Location\", \"start\": 211, \"end\": 218, \"id\": 3, \"features\": {\"locType\": \"city\", \"rule\": \"Location1\", \"ruleFinal\": \"LocFinal\"}}, {\"type\": \"Organization\", \"start\": 238, \"end\": 244, \"id\": 4, \"features\": {\"orgType\": \"company\", \"rule\": \"GazOrganization\", \"ruleFinal\": \"OrgFinal\"}}, {\"type\": \"Organization\", \"start\": 246, \"end\": 255, \"id\": 5, \"features\": {\"rule \": \"OrgConjOrg1\", \"orgType \": \"unknown\"}}, {\"type\": \"Organization\", \"start\": 259, \"end\": 265, \"id\": 6, \"features\": {\"orgType\": \"company\", \"rule\": \"GazOrganization\", \"ruleFinal\": \"OrgFinal\"}}, {\"type\": \"Person\", \"start\": 133, \"end\": 145, \"id\": 7, \"features\": {\"firstName\": \"Barack\", \"surname\": \"Obama\", \"kind\": \"fullName\", \"rule\": \"GazPerson\", \"gender\": \"male\", \"ruleFinal\": \"PersonFinal\"}}, {\"type\": \"Person\", \"start\": 149, \"end\": 169, \"id\": 8, \"features\": {\"firstName\": \"Ursula\", \"gender\": \"female\", \"surname\": \"Leyen\", \"kind\": \"fullName\", \"rule\": \"PersonFullDoubleBarrelled\", \"ruleFinal\": \"PersonFinal\"}}, {\"type\": \"Token\", \"start\": 0, \"end\": 4, \"id\": 9, \"features\": {\"string\": \"This\", \"length\": \"4\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 5, \"end\": 7, \"id\": 10, \"features\": {\"string\": \"is\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBZ\"}}, {\"type\": \"Token\", \"start\": 8, \"end\": 9, \"id\": 11, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 10, \"end\": 14, \"id\": 12, \"features\": {\"string\": \"test\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 15, \"end\": 23, \"id\": 13, \"features\": {\"string\": \"document\", \"length\": \"8\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 23, \"end\": 24, \"id\": 14, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 26, \"end\": 28, \"id\": 15, \"features\": {\"string\": \"It\", \"length\": \"2\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"PRP\"}}, {\"type\": \"Token\", \"start\": 29, \"end\": 37, \"id\": 16, \"features\": {\"string\": \"contains\", \"length\": \"8\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBZ\"}}, {\"type\": \"Token\", \"start\": 38, \"end\": 42, \"id\": 17, \"features\": {\"string\": \"just\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"RB\"}}, {\"type\": \"Token\", \"start\": 43, \"end\": 44, \"id\": 18, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 45, \"end\": 48, \"id\": 19, \"features\": {\"string\": \"few\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"JJ\"}}, {\"type\": \"Token\", \"start\": 49, \"end\": 58, \"id\": 20, \"features\": {\"string\": \"sentences\", \"length\": \"9\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNS\"}}, {\"type\": \"Token\", \"start\": 58, \"end\": 59, \"id\": 21, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 61, \"end\": 65, \"id\": 22, \"features\": {\"string\": \"Here\", \"length\": \"4\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"RB\"}}, {\"type\": \"Token\", \"start\": 66, \"end\": 68, \"id\": 23, \"features\": {\"string\": \"is\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBZ\"}}, {\"type\": \"Token\", \"start\": 69, \"end\": 70, \"id\": 24, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 71, \"end\": 79, \"id\": 25, \"features\": {\"string\": \"sentence\", \"length\": \"8\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 80, \"end\": 84, \"id\": 26, \"features\": {\"string\": \"that\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"WDT\"}}, {\"type\": \"Token\", \"start\": 85, \"end\": 93, \"id\": 27, \"features\": {\"string\": \"mentions\", \"length\": \"8\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBZ\"}}, {\"type\": \"Token\", \"start\": 94, \"end\": 95, \"id\": 28, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 96, \"end\": 99, \"id\": 29, \"features\": {\"string\": \"few\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"JJ\"}}, {\"type\": \"Token\", \"start\": 100, \"end\": 105, \"id\": 30, \"features\": {\"string\": \"named\", \"length\": \"5\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBN\"}}, {\"type\": \"Token\", \"start\": 106, \"end\": 114, \"id\": 31, \"features\": {\"string\": \"entities\", \"length\": \"8\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNS\"}}, {\"type\": \"Token\", \"start\": 115, \"end\": 119, \"id\": 32, \"features\": {\"string\": \"like\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBP\"}}, {\"type\": \"Token\", \"start\": 121, \"end\": 124, \"id\": 33, \"features\": {\"string\": \"the\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 125, \"end\": 132, \"id\": 34, \"features\": {\"string\": \"persons\", \"length\": \"7\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNS\"}}, {\"type\": \"Token\", \"start\": 133, \"end\": 139, \"id\": 35, \"features\": {\"string\": \"Barack\", \"length\": \"6\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 140, \"end\": 145, \"id\": 36, \"features\": {\"string\": \"Obama\", \"length\": \"5\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 146, \"end\": 148, \"id\": 37, \"features\": {\"string\": \"or\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"CC\"}}, {\"type\": \"Token\", \"start\": 149, \"end\": 155, \"id\": 38, \"features\": {\"string\": \"Ursula\", \"length\": \"6\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 156, \"end\": 159, \"id\": 39, \"features\": {\"string\": \"von\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 160, \"end\": 163, \"id\": 40, \"features\": {\"string\": \"der\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 164, \"end\": 169, \"id\": 41, \"features\": {\"string\": \"Leyen\", \"length\": \"5\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 169, \"end\": 170, \"id\": 42, \"features\": {\"string\": \",\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \",\"}}, {\"type\": \"Token\", \"start\": 171, \"end\": 180, \"id\": 43, \"features\": {\"string\": \"locations\", \"length\": \"9\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNS\"}}, {\"type\": \"Token\", \"start\": 181, \"end\": 185, \"id\": 44, \"features\": {\"string\": \"like\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VB\"}}, {\"type\": \"Token\", \"start\": 186, \"end\": 189, \"id\": 45, \"features\": {\"string\": \"New\", \"length\": \"3\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 190, \"end\": 194, \"id\": 46, \"features\": {\"string\": \"York\", \"length\": \"4\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 195, \"end\": 199, \"id\": 47, \"features\": {\"string\": \"City\", \"length\": \"4\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 199, \"end\": 200, \"id\": 48, \"features\": {\"string\": \",\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \",\"}}, {\"type\": \"Token\", \"start\": 201, \"end\": 207, \"id\": 49, \"features\": {\"string\": \"Vienna\", \"length\": \"6\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 208, \"end\": 210, \"id\": 50, \"features\": {\"string\": \"or\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"CC\"}}, {\"type\": \"Token\", \"start\": 211, \"end\": 218, \"id\": 51, \"features\": {\"string\": \"Beijing\", \"length\": \"7\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 219, \"end\": 221, \"id\": 52, \"features\": {\"string\": \"or\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"CC\"}}, {\"type\": \"Token\", \"start\": 222, \"end\": 231, \"id\": 53, \"features\": {\"string\": \"companies\", \"length\": \"9\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNS\"}}, {\"type\": \"Token\", \"start\": 232, \"end\": 236, \"id\": 54, \"features\": {\"string\": \"like\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBP\"}}, {\"type\": \"Token\", \"start\": 238, \"end\": 244, \"id\": 55, \"features\": {\"string\": \"Google\", \"length\": \"6\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 244, \"end\": 245, \"id\": 56, \"features\": {\"string\": \",\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \",\"}}, {\"type\": \"Token\", \"start\": 246, \"end\": 255, \"id\": 57, \"features\": {\"string\": \"UniCredit\", \"length\": \"9\", \"orth\": \"mixedCaps\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 256, \"end\": 258, \"id\": 58, \"features\": {\"string\": \"or\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"CC\"}}, {\"type\": \"Token\", \"start\": 259, \"end\": 265, \"id\": 59, \"features\": {\"string\": \"Huawei\", \"length\": \"6\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 265, \"end\": 266, \"id\": 60, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 269, \"end\": 273, \"id\": 61, \"features\": {\"string\": \"Here\", \"length\": \"4\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"RB\"}}, {\"type\": \"Token\", \"start\": 274, \"end\": 276, \"id\": 62, \"features\": {\"string\": \"we\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"PRP\"}}, {\"type\": \"Token\", \"start\": 277, \"end\": 284, \"id\": 63, \"features\": {\"string\": \"include\", \"length\": \"7\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBP\"}}, {\"type\": \"Token\", \"start\": 285, \"end\": 286, \"id\": 64, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 287, \"end\": 290, \"id\": 65, \"features\": {\"string\": \"URL\", \"length\": \"3\", \"orth\": \"allCaps\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 291, \"end\": 296, \"id\": 66, \"features\": {\"string\": \"https\", \"length\": \"5\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNS\"}}, {\"type\": \"Token\", \"start\": 296, \"end\": 297, \"id\": 67, \"features\": {\"string\": \":\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \":\"}}, {\"type\": \"Token\", \"start\": 297, \"end\": 298, \"id\": 68, \"features\": {\"string\": \"/\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 298, \"end\": 299, \"id\": 69, \"features\": {\"string\": \"/\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 299, \"end\": 306, \"id\": 70, \"features\": {\"string\": \"gatenlp\", \"length\": \"7\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 306, \"end\": 307, \"id\": 71, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 307, \"end\": 313, \"id\": 72, \"features\": {\"string\": \"github\", \"length\": \"6\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 313, \"end\": 314, \"id\": 73, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 314, \"end\": 316, \"id\": 74, \"features\": {\"string\": \"io\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 316, \"end\": 317, \"id\": 75, \"features\": {\"string\": \"/\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 317, \"end\": 331, \"id\": 76, \"features\": {\"string\": \"python-gatenlp\", \"length\": \"14\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"JJ\"}}, {\"type\": \"Token\", \"start\": 331, \"end\": 332, \"id\": 77, \"features\": {\"string\": \"/\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 334, \"end\": 337, \"id\": 78, \"features\": {\"string\": \"and\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"CC\"}}, {\"type\": \"Token\", \"start\": 338, \"end\": 339, \"id\": 79, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 340, \"end\": 344, \"id\": 80, \"features\": {\"string\": \"fake\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"JJ\"}}, {\"type\": \"Token\", \"start\": 345, \"end\": 350, \"id\": 81, \"features\": {\"string\": \"email\", \"length\": \"5\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 351, \"end\": 358, \"id\": 82, \"features\": {\"string\": \"address\", \"length\": \"7\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 359, \"end\": 363, \"id\": 83, \"features\": {\"string\": \"john\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 363, \"end\": 364, \"id\": 84, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 364, \"end\": 367, \"id\": 85, \"features\": {\"string\": \"doe\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 367, \"end\": 368, \"id\": 86, \"features\": {\"string\": \"@\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \"IN\"}}, {\"type\": \"Token\", \"start\": 368, \"end\": 381, \"id\": 87, \"features\": {\"string\": \"hiscoolserver\", \"length\": \"13\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 381, \"end\": 382, \"id\": 88, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 382, \"end\": 385, \"id\": 89, \"features\": {\"string\": \"com\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 386, \"end\": 388, \"id\": 90, \"features\": {\"string\": \"as\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"RB\"}}, {\"type\": \"Token\", \"start\": 389, \"end\": 393, \"id\": 91, \"features\": {\"string\": \"well\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"RB\"}}, {\"type\": \"Token\", \"start\": 395, \"end\": 397, \"id\": 92, \"features\": {\"string\": \"as\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"IN\"}}, {\"type\": \"Token\", \"start\": 398, \"end\": 399, \"id\": 93, \"features\": {\"string\": \"#\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \"#\"}}, {\"type\": \"Token\", \"start\": 399, \"end\": 403, \"id\": 94, \"features\": {\"string\": \"some\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 404, \"end\": 405, \"id\": 95, \"features\": {\"string\": \"#\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \"#\"}}, {\"type\": \"Token\", \"start\": 405, \"end\": 409, \"id\": 96, \"features\": {\"string\": \"cool\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 410, \"end\": 411, \"id\": 97, \"features\": {\"string\": \"#\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \"#\"}}, {\"type\": \"Token\", \"start\": 411, \"end\": 418, \"id\": 98, \"features\": {\"string\": \"hastags\", \"length\": \"7\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNS\"}}, {\"type\": \"Token\", \"start\": 419, \"end\": 422, \"id\": 99, \"features\": {\"string\": \"and\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"CC\"}}, {\"type\": \"Token\", \"start\": 423, \"end\": 424, \"id\": 100, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 425, \"end\": 430, \"id\": 101, \"features\": {\"string\": \"bunch\", \"length\": \"5\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 431, \"end\": 433, \"id\": 102, \"features\": {\"string\": \"of\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"IN\"}}, {\"type\": \"Token\", \"start\": 434, \"end\": 440, \"id\": 103, \"features\": {\"string\": \"emojis\", \"length\": \"6\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNS\"}}, {\"type\": \"Token\", \"start\": 441, \"end\": 445, \"id\": 104, \"features\": {\"string\": \"like\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBP\"}}, {\"type\": \"Token\", \"start\": 446, \"end\": 448, \"id\": 105, \"features\": {\"string\": \"\\ud83d\\ude3d\", \"length\": \"2\", \"kind\": \"symbol\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 449, \"end\": 450, \"id\": 106, \"features\": {\"string\": \"(\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"startpunct\", \"category\": \"(\"}}, {\"type\": \"Token\", \"start\": 450, \"end\": 451, \"id\": 107, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 452, \"end\": 459, \"id\": 108, \"features\": {\"string\": \"kissing\", \"length\": \"7\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBG\"}}, {\"type\": \"Token\", \"start\": 460, \"end\": 463, \"id\": 109, \"features\": {\"string\": \"cat\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 463, \"end\": 464, \"id\": 110, \"features\": {\"string\": \")\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"endpunct\", \"category\": \")\"}}, {\"type\": \"Token\", \"start\": 464, \"end\": 465, \"id\": 111, \"features\": {\"string\": \",\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \",\"}}, {\"type\": \"Token\", \"start\": 466, \"end\": 468, \"id\": 112, \"features\": {\"string\": \"\\ud83d\\udc69\", \"length\": \"2\", \"kind\": \"symbol\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 468, \"end\": 469, \"id\": 113, \"features\": {\"string\": \"\\u200d\", \"length\": \"1\", \"kind\": \"punctuation\", \"subkind\": \"dashpunct\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 469, \"end\": 471, \"id\": 114, \"features\": {\"string\": \"\\ud83c\\udfeb\", \"length\": \"2\", \"kind\": \"symbol\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 472, \"end\": 473, \"id\": 115, \"features\": {\"string\": \"(\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"startpunct\", \"category\": \"(\"}}, {\"type\": \"Token\", \"start\": 473, \"end\": 474, \"id\": 116, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 475, \"end\": 480, \"id\": 117, \"features\": {\"string\": \"woman\", \"length\": \"5\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 481, \"end\": 488, \"id\": 118, \"features\": {\"string\": \"teacher\", \"length\": \"7\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 488, \"end\": 489, \"id\": 119, \"features\": {\"string\": \")\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"endpunct\", \"category\": \")\"}}, {\"type\": \"Token\", \"start\": 489, \"end\": 490, \"id\": 120, \"features\": {\"string\": \",\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \",\"}}, {\"type\": \"Token\", \"start\": 494, \"end\": 495, \"id\": 121, \"features\": {\"string\": \"(\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"startpunct\", \"category\": \"(\"}}, {\"type\": \"Token\", \"start\": 495, \"end\": 498, \"id\": 122, \"features\": {\"string\": \"DNA\", \"length\": \"3\", \"orth\": \"allCaps\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 498, \"end\": 499, \"id\": 123, \"features\": {\"string\": \")\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"endpunct\", \"category\": \")\"}}, {\"type\": \"Token\", \"start\": 499, \"end\": 500, \"id\": 124, \"features\": {\"string\": \",\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \",\"}}, {\"type\": \"Token\", \"start\": 505, \"end\": 506, \"id\": 125, \"features\": {\"string\": \"(\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"startpunct\", \"category\": \"(\"}}, {\"type\": \"Token\", \"start\": 506, \"end\": 507, \"id\": 126, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 508, \"end\": 514, \"id\": 127, \"features\": {\"string\": \"person\", \"length\": \"6\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 515, \"end\": 523, \"id\": 128, \"features\": {\"string\": \"climbing\", \"length\": \"8\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBG\"}}, {\"type\": \"Token\", \"start\": 523, \"end\": 524, \"id\": 129, \"features\": {\"string\": \")\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"endpunct\", \"category\": \")\"}}, {\"type\": \"Token\", \"start\": 524, \"end\": 525, \"id\": 130, \"features\": {\"string\": \",\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \",\"}}, {\"type\": \"Token\", \"start\": 527, \"end\": 529, \"id\": 131, \"features\": {\"string\": \"\\ud83d\\udca9\", \"length\": \"2\", \"kind\": \"symbol\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 530, \"end\": 531, \"id\": 132, \"features\": {\"string\": \"(\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"startpunct\", \"category\": \"(\"}}, {\"type\": \"Token\", \"start\": 531, \"end\": 532, \"id\": 133, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 533, \"end\": 537, \"id\": 134, \"features\": {\"string\": \"pile\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 538, \"end\": 540, \"id\": 135, \"features\": {\"string\": \"of\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"IN\"}}, {\"type\": \"Token\", \"start\": 541, \"end\": 544, \"id\": 136, \"features\": {\"string\": \"poo\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 544, \"end\": 545, \"id\": 137, \"features\": {\"string\": \")\", \"length\": \"1\", \"kind\": \"punctuation\", \"position\": \"endpunct\", \"category\": \")\"}}, {\"type\": \"Token\", \"start\": 545, \"end\": 546, \"id\": 138, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 549, \"end\": 553, \"id\": 139, \"features\": {\"string\": \"Here\", \"length\": \"4\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"RB\"}}, {\"type\": \"Token\", \"start\": 554, \"end\": 556, \"id\": 140, \"features\": {\"string\": \"we\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"PRP\"}}, {\"type\": \"Token\", \"start\": 557, \"end\": 561, \"id\": 141, \"features\": {\"string\": \"test\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBP\"}}, {\"type\": \"Token\", \"start\": 562, \"end\": 563, \"id\": 142, \"features\": {\"string\": \"a\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"DT\"}}, {\"type\": \"Token\", \"start\": 564, \"end\": 567, \"id\": 143, \"features\": {\"string\": \"few\", \"length\": \"3\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"JJ\"}}, {\"type\": \"Token\", \"start\": 568, \"end\": 577, \"id\": 144, \"features\": {\"string\": \"different\", \"length\": \"9\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"JJ\"}}, {\"type\": \"Token\", \"start\": 578, \"end\": 585, \"id\": 145, \"features\": {\"string\": \"scripts\", \"length\": \"7\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NNS\"}}, {\"type\": \"Token\", \"start\": 585, \"end\": 586, \"id\": 146, \"features\": {\"string\": \",\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \",\"}}, {\"type\": \"Token\", \"start\": 587, \"end\": 588, \"id\": 147, \"features\": {\"string\": \"e\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"SYM\"}}, {\"type\": \"Token\", \"start\": 588, \"end\": 589, \"id\": 148, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 589, \"end\": 590, \"id\": 149, \"features\": {\"string\": \"g\", \"length\": \"1\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"SYM\"}}, {\"type\": \"Token\", \"start\": 590, \"end\": 591, \"id\": 150, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"Token\", \"start\": 592, \"end\": 598, \"id\": 151, \"features\": {\"string\": \"Hangul\", \"length\": \"6\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 599, \"end\": 601, \"id\": 152, \"features\": {\"string\": \"\\ud55c\\uae00\", \"length\": \"2\", \"kind\": \"word\", \"type\": \"other\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 602, \"end\": 604, \"id\": 153, \"features\": {\"string\": \"or\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"CC\"}}, {\"type\": \"Token\", \"start\": 606, \"end\": 616, \"id\": 154, \"features\": {\"string\": \"simplified\", \"length\": \"10\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBN\"}}, {\"type\": \"Token\", \"start\": 617, \"end\": 622, \"id\": 155, \"features\": {\"string\": \"Hanzi\", \"length\": \"5\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 623, \"end\": 625, \"id\": 156, \"features\": {\"string\": \"\\u6c49\\u5b57\", \"length\": \"2\", \"kind\": \"word\", \"type\": \"other\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 626, \"end\": 628, \"id\": 157, \"features\": {\"string\": \"or\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"CC\"}}, {\"type\": \"Token\", \"start\": 629, \"end\": 634, \"id\": 158, \"features\": {\"string\": \"Farsi\", \"length\": \"5\", \"orth\": \"upperInitial\", \"kind\": \"word\", \"category\": \"NNP\"}}, {\"type\": \"Token\", \"start\": 635, \"end\": 640, \"id\": 159, \"features\": {\"string\": \"\\u0641\\u0627\\u0631\\u0633\\u06cc\", \"length\": \"5\", \"kind\": \"word\", \"type\": \"other\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 641, \"end\": 646, \"id\": 160, \"features\": {\"string\": \"which\", \"length\": \"5\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"WDT\"}}, {\"type\": \"Token\", \"start\": 647, \"end\": 651, \"id\": 161, \"features\": {\"string\": \"goes\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBZ\"}}, {\"type\": \"Token\", \"start\": 652, \"end\": 656, \"id\": 162, \"features\": {\"string\": \"from\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"IN\"}}, {\"type\": \"Token\", \"start\": 657, \"end\": 662, \"id\": 163, \"features\": {\"string\": \"right\", \"length\": \"5\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"NN\"}}, {\"type\": \"Token\", \"start\": 663, \"end\": 665, \"id\": 164, \"features\": {\"string\": \"to\", \"length\": \"2\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"TO\"}}, {\"type\": \"Token\", \"start\": 666, \"end\": 670, \"id\": 165, \"features\": {\"string\": \"left\", \"length\": \"4\", \"orth\": \"lowercase\", \"kind\": \"word\", \"category\": \"VBD\"}}, {\"type\": \"Token\", \"start\": 670, \"end\": 671, \"id\": 166, \"features\": {\"string\": \".\", \"length\": \"1\", \"kind\": \"punctuation\", \"category\": \".\"}}, {\"type\": \"SpaceToken\", \"start\": 4, \"end\": 5, \"id\": 167, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 7, \"end\": 8, \"id\": 168, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 9, \"end\": 10, \"id\": 169, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 14, \"end\": 15, \"id\": 170, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 24, \"end\": 25, \"id\": 171, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 25, \"end\": 26, \"id\": 172, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 28, \"end\": 29, \"id\": 173, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 37, \"end\": 38, \"id\": 174, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 42, \"end\": 43, \"id\": 175, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 44, \"end\": 45, \"id\": 176, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 48, \"end\": 49, \"id\": 177, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 59, \"end\": 60, \"id\": 178, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 60, \"end\": 61, \"id\": 179, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 65, \"end\": 66, \"id\": 180, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 68, \"end\": 69, \"id\": 181, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 70, \"end\": 71, \"id\": 182, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 79, \"end\": 80, \"id\": 183, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 84, \"end\": 85, \"id\": 184, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 93, \"end\": 94, \"id\": 185, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 95, \"end\": 96, \"id\": 186, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 99, \"end\": 100, \"id\": 187, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 105, \"end\": 106, \"id\": 188, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 114, \"end\": 115, \"id\": 189, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 119, \"end\": 120, \"id\": 190, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 120, \"end\": 121, \"id\": 191, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 124, \"end\": 125, \"id\": 192, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 132, \"end\": 133, \"id\": 193, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 139, \"end\": 140, \"id\": 194, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 145, \"end\": 146, \"id\": 195, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 148, \"end\": 149, \"id\": 196, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 155, \"end\": 156, \"id\": 197, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 159, \"end\": 160, \"id\": 198, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 163, \"end\": 164, \"id\": 199, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 170, \"end\": 171, \"id\": 200, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 180, \"end\": 181, \"id\": 201, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 185, \"end\": 186, \"id\": 202, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 189, \"end\": 190, \"id\": 203, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 194, \"end\": 195, \"id\": 204, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 200, \"end\": 201, \"id\": 205, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 207, \"end\": 208, \"id\": 206, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 210, \"end\": 211, \"id\": 207, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 218, \"end\": 219, \"id\": 208, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 221, \"end\": 222, \"id\": 209, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 231, \"end\": 232, \"id\": 210, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 236, \"end\": 237, \"id\": 211, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 237, \"end\": 238, \"id\": 212, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 245, \"end\": 246, \"id\": 213, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 255, \"end\": 256, \"id\": 214, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 258, \"end\": 259, \"id\": 215, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 266, \"end\": 267, \"id\": 216, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 267, \"end\": 268, \"id\": 217, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 268, \"end\": 269, \"id\": 218, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 273, \"end\": 274, \"id\": 219, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 276, \"end\": 277, \"id\": 220, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 284, \"end\": 285, \"id\": 221, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 286, \"end\": 287, \"id\": 222, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 290, \"end\": 291, \"id\": 223, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 332, \"end\": 333, \"id\": 224, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 333, \"end\": 334, \"id\": 225, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 337, \"end\": 338, \"id\": 226, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 339, \"end\": 340, \"id\": 227, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 344, \"end\": 345, \"id\": 228, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 350, \"end\": 351, \"id\": 229, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 358, \"end\": 359, \"id\": 230, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 385, \"end\": 386, \"id\": 231, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 388, \"end\": 389, \"id\": 232, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 393, \"end\": 394, \"id\": 233, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 394, \"end\": 395, \"id\": 234, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 397, \"end\": 398, \"id\": 235, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 403, \"end\": 404, \"id\": 236, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 409, \"end\": 410, \"id\": 237, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 418, \"end\": 419, \"id\": 238, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 422, \"end\": 423, \"id\": 239, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 424, \"end\": 425, \"id\": 240, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 430, \"end\": 431, \"id\": 241, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 433, \"end\": 434, \"id\": 242, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 440, \"end\": 441, \"id\": 243, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 445, \"end\": 446, \"id\": 244, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 448, \"end\": 449, \"id\": 245, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 451, \"end\": 452, \"id\": 246, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 459, \"end\": 460, \"id\": 247, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 465, \"end\": 466, \"id\": 248, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 471, \"end\": 472, \"id\": 249, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 474, \"end\": 475, \"id\": 250, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 480, \"end\": 481, \"id\": 251, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 490, \"end\": 491, \"id\": 252, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 493, \"end\": 494, \"id\": 253, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 500, \"end\": 501, \"id\": 254, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 501, \"end\": 502, \"id\": 255, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 504, \"end\": 505, \"id\": 256, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 507, \"end\": 508, \"id\": 257, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 514, \"end\": 515, \"id\": 258, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 525, \"end\": 526, \"id\": 259, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 526, \"end\": 527, \"id\": 260, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 529, \"end\": 530, \"id\": 261, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 532, \"end\": 533, \"id\": 262, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 537, \"end\": 538, \"id\": 263, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 540, \"end\": 541, \"id\": 264, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 546, \"end\": 547, \"id\": 265, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 547, \"end\": 548, \"id\": 266, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 548, \"end\": 549, \"id\": 267, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 553, \"end\": 554, \"id\": 268, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 556, \"end\": 557, \"id\": 269, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 561, \"end\": 562, \"id\": 270, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 563, \"end\": 564, \"id\": 271, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 567, \"end\": 568, \"id\": 272, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 577, \"end\": 578, \"id\": 273, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 586, \"end\": 587, \"id\": 274, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 591, \"end\": 592, \"id\": 275, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 598, \"end\": 599, \"id\": 276, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 601, \"end\": 602, \"id\": 277, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 604, \"end\": 605, \"id\": 278, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 605, \"end\": 606, \"id\": 279, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 616, \"end\": 617, \"id\": 280, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 622, \"end\": 623, \"id\": 281, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 625, \"end\": 626, \"id\": 282, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 628, \"end\": 629, \"id\": 283, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 634, \"end\": 635, \"id\": 284, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 640, \"end\": 641, \"id\": 285, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 646, \"end\": 647, \"id\": 286, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 651, \"end\": 652, \"id\": 287, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 656, \"end\": 657, \"id\": 288, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 662, \"end\": 663, \"id\": 289, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 665, \"end\": 666, \"id\": 290, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 671, \"end\": 672, \"id\": 291, \"features\": {\"string\": \" \", \"length\": \"1\", \"kind\": \"space\"}}, {\"type\": \"SpaceToken\", \"start\": 672, \"end\": 673, \"id\": 292, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 673, \"end\": 674, \"id\": 293, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"SpaceToken\", \"start\": 674, \"end\": 675, \"id\": 294, \"features\": {\"kind\": \"control\", \"string\": \"\\n\", \"length\": \"1\"}}, {\"type\": \"Sentence\", \"start\": 0, \"end\": 24, \"id\": 295, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 26, \"end\": 59, \"id\": 296, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 61, \"end\": 119, \"id\": 297, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 121, \"end\": 180, \"id\": 298, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 181, \"end\": 236, \"id\": 299, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 238, \"end\": 266, \"id\": 300, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 269, \"end\": 332, \"id\": 301, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 334, \"end\": 393, \"id\": 302, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 395, \"end\": 465, \"id\": 303, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 466, \"end\": 500, \"id\": 304, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 505, \"end\": 525, \"id\": 305, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 527, \"end\": 546, \"id\": 306, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 549, \"end\": 604, \"id\": 307, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 606, \"end\": 671, \"id\": 308, \"features\": {}}], \"next_annid\": 309}, \"Stanza\": {\"name\": \"detached-from:Stanza\", \"annotations\": [{\"type\": \"Token\", \"start\": 0, \"end\": 4, \"id\": 0, \"features\": {\"text\": \"This\", \"lemma\": \"this\", \"upos\": \"PRON\", \"xpos\": \"DT\", \"Number\": \"Sing\", \"PronType\": \"Dem\", \"head\": 4, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 5, \"end\": 7, \"id\": 1, \"features\": {\"text\": \"is\", \"lemma\": \"be\", \"upos\": \"AUX\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 4, \"deprel\": \"cop\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 8, \"end\": 9, \"id\": 2, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 4, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 10, \"end\": 14, \"id\": 3, \"features\": {\"text\": \"test\", \"lemma\": \"test\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 4, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 15, \"end\": 23, \"id\": 4, \"features\": {\"text\": \"document\", \"lemma\": \"document\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 6, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 23, \"end\": 24, \"id\": 5, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 4, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Sentence\", \"start\": 0, \"end\": 24, \"id\": 6, \"features\": {}}, {\"type\": \"Token\", \"start\": 26, \"end\": 28, \"id\": 7, \"features\": {\"text\": \"It\", \"lemma\": \"it\", \"upos\": \"PRON\", \"xpos\": \"PRP\", \"Case\": \"Nom\", \"Gender\": \"Neut\", \"Number\": \"Sing\", \"Person\": \"3\", \"PronType\": \"Prs\", \"head\": 8, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 29, \"end\": 37, \"id\": 8, \"features\": {\"text\": \"contains\", \"lemma\": \"contain\", \"upos\": \"VERB\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 14, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 38, \"end\": 42, \"id\": 9, \"features\": {\"text\": \"just\", \"lemma\": \"just\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"head\": 12, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 43, \"end\": 44, \"id\": 10, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 12, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 45, \"end\": 48, \"id\": 11, \"features\": {\"text\": \"few\", \"lemma\": \"few\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 12, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 49, \"end\": 58, \"id\": 12, \"features\": {\"text\": \"sentences\", \"lemma\": \"sentence\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 8, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 58, \"end\": 59, \"id\": 13, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 8, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Sentence\", \"start\": 26, \"end\": 59, \"id\": 14, \"features\": {}}, {\"type\": \"Token\", \"start\": 61, \"end\": 65, \"id\": 15, \"features\": {\"text\": \"Here\", \"lemma\": \"here\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"PronType\": \"Dem\", \"head\": 54, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 66, \"end\": 68, \"id\": 16, \"features\": {\"text\": \"is\", \"lemma\": \"be\", \"upos\": \"AUX\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 15, \"deprel\": \"cop\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 69, \"end\": 70, \"id\": 17, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 18, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 71, \"end\": 79, \"id\": 18, \"features\": {\"text\": \"sentence\", \"lemma\": \"sentence\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 15, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 80, \"end\": 84, \"id\": 19, \"features\": {\"text\": \"that\", \"lemma\": \"that\", \"upos\": \"PRON\", \"xpos\": \"WDT\", \"PronType\": \"Rel\", \"head\": 20, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 85, \"end\": 93, \"id\": 20, \"features\": {\"text\": \"mentions\", \"lemma\": \"mention\", \"upos\": \"VERB\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 18, \"deprel\": \"acl:relcl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 94, \"end\": 95, \"id\": 21, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 24, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 96, \"end\": 99, \"id\": 22, \"features\": {\"text\": \"few\", \"lemma\": \"few\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 24, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 100, \"end\": 105, \"id\": 23, \"features\": {\"text\": \"named\", \"lemma\": \"name\", \"upos\": \"VERB\", \"xpos\": \"VBN\", \"Tense\": \"Past\", \"VerbForm\": \"Part\", \"head\": 24, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 106, \"end\": 114, \"id\": 24, \"features\": {\"text\": \"entities\", \"lemma\": \"entity\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 20, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 115, \"end\": 119, \"id\": 25, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 27, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 121, \"end\": 124, \"id\": 26, \"features\": {\"text\": \"the\", \"lemma\": \"the\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Def\", \"PronType\": \"Art\", \"head\": 27, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 125, \"end\": 132, \"id\": 27, \"features\": {\"text\": \"persons\", \"lemma\": \"person\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 24, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 133, \"end\": 139, \"id\": 28, \"features\": {\"text\": \"Barack\", \"lemma\": \"Barack\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 27, \"deprel\": \"appos\", \"ner\": \"B-PERSON\"}}, {\"type\": \"Token\", \"start\": 140, \"end\": 145, \"id\": 29, \"features\": {\"text\": \"Obama\", \"lemma\": \"Obama\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 28, \"deprel\": \"flat\", \"ner\": \"E-PERSON\"}}, {\"type\": \"Token\", \"start\": 146, \"end\": 148, \"id\": 30, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 31, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 149, \"end\": 155, \"id\": 31, \"features\": {\"text\": \"Ursula\", \"lemma\": \"Ursula\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 28, \"deprel\": \"conj\", \"ner\": \"B-PERSON\"}}, {\"type\": \"Token\", \"start\": 156, \"end\": 159, \"id\": 32, \"features\": {\"text\": \"von\", \"lemma\": \"von\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 31, \"deprel\": \"flat\", \"ner\": \"I-PERSON\"}}, {\"type\": \"Token\", \"start\": 160, \"end\": 163, \"id\": 33, \"features\": {\"text\": \"der\", \"lemma\": \"der\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 31, \"deprel\": \"flat\", \"ner\": \"I-PERSON\"}}, {\"type\": \"Token\", \"start\": 164, \"end\": 169, \"id\": 34, \"features\": {\"text\": \"Leyen\", \"lemma\": \"Leyen\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 31, \"deprel\": \"flat\", \"ner\": \"E-PERSON\"}}, {\"type\": \"Token\", \"start\": 169, \"end\": 170, \"id\": 35, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 36, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 171, \"end\": 180, \"id\": 36, \"features\": {\"text\": \"locations\", \"lemma\": \"location\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 27, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 181, \"end\": 185, \"id\": 37, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 40, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 186, \"end\": 189, \"id\": 38, \"features\": {\"text\": \"New\", \"lemma\": \"New\", \"upos\": \"ADJ\", \"xpos\": \"NNP\", \"Degree\": \"Pos\", \"head\": 40, \"deprel\": \"amod\", \"ner\": \"B-GPE\"}}, {\"type\": \"Token\", \"start\": 190, \"end\": 194, \"id\": 39, \"features\": {\"text\": \"York\", \"lemma\": \"York\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 40, \"deprel\": \"compound\", \"ner\": \"I-GPE\"}}, {\"type\": \"Token\", \"start\": 195, \"end\": 199, \"id\": 40, \"features\": {\"text\": \"City\", \"lemma\": \"City\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 36, \"deprel\": \"nmod\", \"ner\": \"E-GPE\"}}, {\"type\": \"Token\", \"start\": 199, \"end\": 200, \"id\": 41, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 42, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 201, \"end\": 207, \"id\": 42, \"features\": {\"text\": \"Vienna\", \"lemma\": \"Vienna\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 40, \"deprel\": \"conj\", \"ner\": \"S-GPE\"}}, {\"type\": \"Token\", \"start\": 208, \"end\": 210, \"id\": 43, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 44, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 211, \"end\": 218, \"id\": 44, \"features\": {\"text\": \"Beijing\", \"lemma\": \"Beijing\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 40, \"deprel\": \"conj\", \"ner\": \"S-GPE\"}}, {\"type\": \"Token\", \"start\": 219, \"end\": 221, \"id\": 45, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 46, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 222, \"end\": 231, \"id\": 46, \"features\": {\"text\": \"companies\", \"lemma\": \"company\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 40, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 232, \"end\": 236, \"id\": 47, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 48, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 238, \"end\": 244, \"id\": 48, \"features\": {\"text\": \"Google\", \"lemma\": \"Google\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 46, \"deprel\": \"nmod\", \"ner\": \"S-ORG\"}}, {\"type\": \"Token\", \"start\": 244, \"end\": 245, \"id\": 49, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 50, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 246, \"end\": 255, \"id\": 50, \"features\": {\"text\": \"UniCredit\", \"lemma\": \"UniCredit\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 48, \"deprel\": \"conj\", \"ner\": \"S-ORG\"}}, {\"type\": \"Token\", \"start\": 256, \"end\": 258, \"id\": 51, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 52, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 259, \"end\": 265, \"id\": 52, \"features\": {\"text\": \"Huawei\", \"lemma\": \"Huawei\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 48, \"deprel\": \"conj\", \"ner\": \"S-ORG\"}}, {\"type\": \"Token\", \"start\": 265, \"end\": 266, \"id\": 53, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 15, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Sentence\", \"start\": 61, \"end\": 266, \"id\": 54, \"features\": {}}, {\"type\": \"Token\", \"start\": 269, \"end\": 273, \"id\": 55, \"features\": {\"text\": \"Here\", \"lemma\": \"here\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"PronType\": \"Dem\", \"head\": 57, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 274, \"end\": 276, \"id\": 56, \"features\": {\"text\": \"we\", \"lemma\": \"we\", \"upos\": \"PRON\", \"xpos\": \"PRP\", \"Case\": \"Nom\", \"Number\": \"Plur\", \"Person\": \"1\", \"PronType\": \"Prs\", \"head\": 57, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 277, \"end\": 284, \"id\": 57, \"features\": {\"text\": \"include\", \"lemma\": \"include\", \"upos\": \"VERB\", \"xpos\": \"VBP\", \"Mood\": \"Ind\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 116, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 285, \"end\": 286, \"id\": 58, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 59, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 287, \"end\": 290, \"id\": 59, \"features\": {\"text\": \"URL\", \"lemma\": \"URL\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 57, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 291, \"end\": 332, \"id\": 60, \"features\": {\"text\": \"https://gatenlp.github.io/python-gatenlp/\", \"lemma\": \"https://gatenlp.github.io/python-gatenlp/\", \"upos\": \"X\", \"xpos\": \"ADD\", \"head\": 59, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 334, \"end\": 337, \"id\": 61, \"features\": {\"text\": \"and\", \"lemma\": \"and\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 65, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 338, \"end\": 339, \"id\": 62, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 65, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 340, \"end\": 344, \"id\": 63, \"features\": {\"text\": \"fake\", \"lemma\": \"fake\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 65, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 345, \"end\": 350, \"id\": 64, \"features\": {\"text\": \"email\", \"lemma\": \"email\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 65, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 351, \"end\": 358, \"id\": 65, \"features\": {\"text\": \"address\", \"lemma\": \"address\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 59, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 359, \"end\": 385, \"id\": 66, \"features\": {\"text\": \"john.doe@hiscoolserver.com\", \"lemma\": \"john.doe@hiscoolserver.com\", \"upos\": \"X\", \"xpos\": \"ADD\", \"head\": 65, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 386, \"end\": 388, \"id\": 67, \"features\": {\"text\": \"as\", \"lemma\": \"as\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"head\": 75, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 389, \"end\": 393, \"id\": 68, \"features\": {\"text\": \"well\", \"lemma\": \"well\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"Degree\": \"Pos\", \"head\": 67, \"deprel\": \"fixed\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 395, \"end\": 397, \"id\": 69, \"features\": {\"text\": \"as\", \"lemma\": \"as\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 67, \"deprel\": \"fixed\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 398, \"end\": 399, \"id\": 70, \"features\": {\"text\": \"#\", \"lemma\": \"#\", \"upos\": \"SYM\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 75, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 399, \"end\": 403, \"id\": 71, \"features\": {\"text\": \"some\", \"lemma\": \"some\", \"upos\": \"DET\", \"xpos\": \"DT\", \"head\": 75, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 404, \"end\": 405, \"id\": 72, \"features\": {\"text\": \"#\", \"lemma\": \"#\", \"upos\": \"SYM\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 75, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 405, \"end\": 409, \"id\": 73, \"features\": {\"text\": \"cool\", \"lemma\": \"cool\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 75, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 410, \"end\": 411, \"id\": 74, \"features\": {\"text\": \"#\", \"lemma\": \"#\", \"upos\": \"SYM\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 75, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 411, \"end\": 418, \"id\": 75, \"features\": {\"text\": \"hastags\", \"lemma\": \"hastag\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 59, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 419, \"end\": 422, \"id\": 76, \"features\": {\"text\": \"and\", \"lemma\": \"and\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 78, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 423, \"end\": 424, \"id\": 77, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 78, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 425, \"end\": 430, \"id\": 78, \"features\": {\"text\": \"bunch\", \"lemma\": \"bunch\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 59, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 431, \"end\": 433, \"id\": 79, \"features\": {\"text\": \"of\", \"lemma\": \"of\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 80, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 434, \"end\": 440, \"id\": 80, \"features\": {\"text\": \"emojis\", \"lemma\": \"emojis\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 78, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 441, \"end\": 445, \"id\": 81, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 82, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 446, \"end\": 448, \"id\": 82, \"features\": {\"text\": \"\\ud83d\\ude3d\", \"lemma\": \"\\ud83d\\ude3d\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 80, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 449, \"end\": 450, \"id\": 83, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 86, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 450, \"end\": 451, \"id\": 84, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 86, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 452, \"end\": 459, \"id\": 85, \"features\": {\"text\": \"kissing\", \"lemma\": \"kissing\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 86, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 460, \"end\": 463, \"id\": 86, \"features\": {\"text\": \"cat\", \"lemma\": \"cat\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 463, \"end\": 464, \"id\": 87, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 86, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 464, \"end\": 465, \"id\": 88, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 89, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 466, \"end\": 471, \"id\": 89, \"features\": {\"text\": \"\\ud83d\\udc69\\u200d\\ud83c\\udfeb\", \"lemma\": \"\\ud83d\\udc69\\u200d\\ud83c\\udfeb\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 472, \"end\": 473, \"id\": 90, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 93, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 473, \"end\": 474, \"id\": 91, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 93, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 475, \"end\": 480, \"id\": 92, \"features\": {\"text\": \"woman\", \"lemma\": \"woman\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 93, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 481, \"end\": 488, \"id\": 93, \"features\": {\"text\": \"teacher\", \"lemma\": \"teacher\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 89, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 488, \"end\": 489, \"id\": 94, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 93, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 489, \"end\": 490, \"id\": 95, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 96, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 491, \"end\": 493, \"id\": 96, \"features\": {\"text\": \"\\ud83e\\uddec\", \"lemma\": \"\\ud83e\\uddec\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 494, \"end\": 495, \"id\": 97, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 98, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 495, \"end\": 498, \"id\": 98, \"features\": {\"text\": \"DNA\", \"lemma\": \"dna\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 96, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 498, \"end\": 499, \"id\": 99, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 98, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 499, \"end\": 500, \"id\": 100, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 101, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 502, \"end\": 504, \"id\": 101, \"features\": {\"text\": \"\\ud83e\\uddd7\", \"lemma\": \"\\ud83e\\uddd7\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 505, \"end\": 506, \"id\": 102, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 105, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 506, \"end\": 507, \"id\": 103, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 104, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 508, \"end\": 514, \"id\": 104, \"features\": {\"text\": \"person\", \"lemma\": \"person\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 105, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 515, \"end\": 523, \"id\": 105, \"features\": {\"text\": \"climbing\", \"lemma\": \"climb\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 101, \"deprel\": \"parataxis\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 523, \"end\": 524, \"id\": 106, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 105, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 524, \"end\": 525, \"id\": 107, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 108, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 527, \"end\": 529, \"id\": 108, \"features\": {\"text\": \"\\ud83d\\udca9\", \"lemma\": \"\\ud83d\\udca9\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 530, \"end\": 531, \"id\": 109, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 111, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 531, \"end\": 532, \"id\": 110, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 111, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 533, \"end\": 537, \"id\": 111, \"features\": {\"text\": \"pile\", \"lemma\": \"pile\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 108, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 538, \"end\": 540, \"id\": 112, \"features\": {\"text\": \"of\", \"lemma\": \"of\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 113, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 541, \"end\": 544, \"id\": 113, \"features\": {\"text\": \"poo\", \"lemma\": \"poo\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 111, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 544, \"end\": 545, \"id\": 114, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 111, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 545, \"end\": 546, \"id\": 115, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 57, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Sentence\", \"start\": 269, \"end\": 546, \"id\": 116, \"features\": {}}, {\"type\": \"Token\", \"start\": 549, \"end\": 553, \"id\": 117, \"features\": {\"text\": \"Here\", \"lemma\": \"here\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"PronType\": \"Dem\", \"head\": 119, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 554, \"end\": 556, \"id\": 118, \"features\": {\"text\": \"we\", \"lemma\": \"we\", \"upos\": \"PRON\", \"xpos\": \"PRP\", \"Case\": \"Nom\", \"Number\": \"Plur\", \"Person\": \"1\", \"PronType\": \"Prs\", \"head\": 119, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 557, \"end\": 561, \"id\": 119, \"features\": {\"text\": \"test\", \"lemma\": \"test\", \"upos\": \"VERB\", \"xpos\": \"VBP\", \"Mood\": \"Ind\", \"Number\": \"Plur\", \"Person\": \"1\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 143, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 562, \"end\": 563, \"id\": 120, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 123, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 564, \"end\": 567, \"id\": 121, \"features\": {\"text\": \"few\", \"lemma\": \"few\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 123, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 568, \"end\": 577, \"id\": 122, \"features\": {\"text\": \"different\", \"lemma\": \"different\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 123, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 578, \"end\": 585, \"id\": 123, \"features\": {\"text\": \"scripts\", \"lemma\": \"script\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 119, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 585, \"end\": 586, \"id\": 124, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 126, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 587, \"end\": 591, \"id\": 125, \"features\": {\"text\": \"e.g.\", \"lemma\": \"e.g.\", \"upos\": \"ADV\", \"xpos\": \"FW\", \"Abbr\": \"Yes\", \"head\": 126, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 592, \"end\": 598, \"id\": 126, \"features\": {\"text\": \"Hangul\", \"lemma\": \"Hangul\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 123, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 599, \"end\": 601, \"id\": 127, \"features\": {\"text\": \"\\ud55c\\uae00\", \"lemma\": \"\\ud55c\\uae00\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 126, \"deprel\": \"flat\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 602, \"end\": 604, \"id\": 128, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 131, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 606, \"end\": 616, \"id\": 129, \"features\": {\"text\": \"simplified\", \"lemma\": \"simplify\", \"upos\": \"VERB\", \"xpos\": \"VBN\", \"Tense\": \"Past\", \"VerbForm\": \"Part\", \"head\": 131, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 617, \"end\": 622, \"id\": 130, \"features\": {\"text\": \"Hanzi\", \"lemma\": \"Hanzi\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 131, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 623, \"end\": 625, \"id\": 131, \"features\": {\"text\": \"\\u6c49\\u5b57\", \"lemma\": \"\\u6c49\\u5b57\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 126, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 626, \"end\": 628, \"id\": 132, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 133, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 629, \"end\": 634, \"id\": 133, \"features\": {\"text\": \"Farsi\", \"lemma\": \"Farsi\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 126, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 635, \"end\": 639, \"id\": 134, \"features\": {\"text\": \"\\u0641\\u0627\\u0631\\u0633\", \"lemma\": \"\\u0641\\u0627\\u0631\\u0633\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 133, \"deprel\": \"flat\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 639, \"end\": 640, \"id\": 135, \"features\": {\"text\": \"\\u06cc\", \"lemma\": \"\\u06cc\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 133, \"deprel\": \"flat\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 641, \"end\": 646, \"id\": 136, \"features\": {\"text\": \"which\", \"lemma\": \"which\", \"upos\": \"PRON\", \"xpos\": \"WDT\", \"PronType\": \"Rel\", \"head\": 137, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 647, \"end\": 651, \"id\": 137, \"features\": {\"text\": \"goes\", \"lemma\": \"go\", \"upos\": \"VERB\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 123, \"deprel\": \"acl:relcl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 652, \"end\": 656, \"id\": 138, \"features\": {\"text\": \"from\", \"lemma\": \"from\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 139, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 657, \"end\": 662, \"id\": 139, \"features\": {\"text\": \"right\", \"lemma\": \"right\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 137, \"deprel\": \"obl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 663, \"end\": 665, \"id\": 140, \"features\": {\"text\": \"to\", \"lemma\": \"to\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 141, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 666, \"end\": 670, \"id\": 141, \"features\": {\"text\": \"left\", \"lemma\": \"leave\", \"upos\": \"VERB\", \"xpos\": \"VBN\", \"Tense\": \"Past\", \"VerbForm\": \"Part\", \"head\": 137, \"deprel\": \"advcl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 670, \"end\": 671, \"id\": 142, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 119, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Sentence\", \"start\": 549, \"end\": 671, \"id\": 143, \"features\": {}}, {\"type\": \"PERSON\", \"start\": 133, \"end\": 145, \"id\": 144, \"features\": {}}, {\"type\": \"PERSON\", \"start\": 149, \"end\": 169, \"id\": 145, \"features\": {}}, {\"type\": \"GPE\", \"start\": 186, \"end\": 199, \"id\": 146, \"features\": {}}, {\"type\": \"GPE\", \"start\": 201, \"end\": 207, \"id\": 147, \"features\": {}}, {\"type\": \"GPE\", \"start\": 211, \"end\": 218, \"id\": 148, \"features\": {}}, {\"type\": \"ORG\", \"start\": 238, \"end\": 244, \"id\": 149, \"features\": {}}, {\"type\": \"ORG\", \"start\": 246, \"end\": 255, \"id\": 150, \"features\": {}}, {\"type\": \"ORG\", \"start\": 259, \"end\": 265, \"id\": 151, \"features\": {}}], \"next_annid\": 152}, \"Spacy\": {\"name\": \"detached-from:Spacy\", \"annotations\": [{\"type\": \"Token\", \"start\": 0, \"end\": 4, \"id\": 0, \"features\": {\"_i\": 0, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"this\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12943039165150086467, \"pos\": \"PRON\", \"prefix\": \"T\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"Xxxx\", \"suffix\": \"his\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 2, \"left_edge\": 0, \"right_edge\": 0}}, {\"type\": \"SpaceToken\", \"start\": 4, \"end\": 5, \"id\": 1, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 5, \"end\": 7, \"id\": 2, \"features\": {\"_i\": 1, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"be\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3411606890003347522, \"pos\": \"AUX\", \"prefix\": \"i\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xx\", \"suffix\": \"is\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 2, \"left_edge\": 0, \"right_edge\": 9}}, {\"type\": \"SpaceToken\", \"start\": 7, \"end\": 8, \"id\": 3, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 8, \"end\": 9, \"id\": 4, \"features\": {\"_i\": 2, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 8, \"left_edge\": 4, \"right_edge\": 4}}, {\"type\": \"SpaceToken\", \"start\": 9, \"end\": 10, \"id\": 5, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 10, \"end\": 14, \"id\": 6, \"features\": {\"_i\": 3, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"test\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 1618900948208871284, \"pos\": \"NOUN\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"est\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 8, \"left_edge\": 6, \"right_edge\": 6}}, {\"type\": \"SpaceToken\", \"start\": 14, \"end\": 15, \"id\": 7, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 15, \"end\": 23, \"id\": 8, \"features\": {\"_i\": 4, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"document\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2376024544662810659, \"pos\": \"NOUN\", \"prefix\": \"d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ent\", \"ent_type\": \"\", \"dep\": \"attr\", \"head\": 2, \"left_edge\": 4, \"right_edge\": 8}}, {\"type\": \"Token\", \"start\": 23, \"end\": 24, \"id\": 9, \"features\": {\"_i\": 5, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 2, \"left_edge\": 9, \"right_edge\": 9}}, {\"type\": \"SpaceToken\", \"start\": 24, \"end\": 26, \"id\": 10, \"features\": {\"_i\": 6, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 908432558851201422, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\\n\", \"suffix\": \"\\n\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 13, \"left_edge\": 10, \"right_edge\": 10}}, {\"type\": \"Token\", \"start\": 26, \"end\": 28, \"id\": 11, \"features\": {\"_i\": 7, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"it\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7859011591137717335, \"pos\": \"PRON\", \"prefix\": \"I\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"PRP\", \"shape\": \"Xx\", \"suffix\": \"It\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 13, \"left_edge\": 11, \"right_edge\": 11}}, {\"type\": \"SpaceToken\", \"start\": 28, \"end\": 29, \"id\": 12, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 29, \"end\": 37, \"id\": 13, \"features\": {\"_i\": 8, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"contain\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4189568596636683296, \"pos\": \"VERB\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xxxx\", \"suffix\": \"ins\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 13, \"left_edge\": 10, \"right_edge\": 22}}, {\"type\": \"SpaceToken\", \"start\": 37, \"end\": 38, \"id\": 14, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 38, \"end\": 42, \"id\": 15, \"features\": {\"_i\": 9, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"just\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7148522813498185515, \"pos\": \"ADV\", \"prefix\": \"j\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"xxxx\", \"suffix\": \"ust\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 19, \"left_edge\": 15, \"right_edge\": 15}}, {\"type\": \"SpaceToken\", \"start\": 42, \"end\": 43, \"id\": 16, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 43, \"end\": 44, \"id\": 17, \"features\": {\"_i\": 10, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"quantmod\", \"head\": 19, \"left_edge\": 17, \"right_edge\": 17}}, {\"type\": \"SpaceToken\", \"start\": 44, \"end\": 45, \"id\": 18, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 45, \"end\": 48, \"id\": 19, \"features\": {\"_i\": 11, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"few\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11866476999679706272, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxx\", \"suffix\": \"few\", \"ent_type\": \"\", \"dep\": \"nummod\", \"head\": 21, \"left_edge\": 15, \"right_edge\": 19}}, {\"type\": \"SpaceToken\", \"start\": 48, \"end\": 49, \"id\": 20, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 49, \"end\": 58, \"id\": 21, \"features\": {\"_i\": 12, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"sentence\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5257340109698985342, \"pos\": \"NOUN\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ces\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 13, \"left_edge\": 15, \"right_edge\": 21}}, {\"type\": \"Token\", \"start\": 58, \"end\": 59, \"id\": 22, \"features\": {\"_i\": 13, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 13, \"left_edge\": 22, \"right_edge\": 22}}, {\"type\": \"SpaceToken\", \"start\": 59, \"end\": 60, \"id\": 23, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 60, \"end\": 61, \"id\": 24, \"features\": {\"_i\": 14, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 27, \"left_edge\": 24, \"right_edge\": 24}}, {\"type\": \"Token\", \"start\": 61, \"end\": 65, \"id\": 25, \"features\": {\"_i\": 15, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"here\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13973858553651532596, \"pos\": \"ADV\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"Xxxx\", \"suffix\": \"ere\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 27, \"left_edge\": 25, \"right_edge\": 25}}, {\"type\": \"SpaceToken\", \"start\": 65, \"end\": 66, \"id\": 26, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 66, \"end\": 68, \"id\": 27, \"features\": {\"_i\": 16, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"be\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3411606890003347522, \"pos\": \"AUX\", \"prefix\": \"i\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xx\", \"suffix\": \"is\", \"ent_type\": \"\", \"dep\": \"ccomp\", \"head\": 68, \"left_edge\": 24, \"right_edge\": 65}}, {\"type\": \"SpaceToken\", \"start\": 68, \"end\": 69, \"id\": 28, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 69, \"end\": 70, \"id\": 29, \"features\": {\"_i\": 17, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 31, \"left_edge\": 29, \"right_edge\": 29}}, {\"type\": \"SpaceToken\", \"start\": 70, \"end\": 71, \"id\": 30, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 71, \"end\": 79, \"id\": 31, \"features\": {\"_i\": 18, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"sentence\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18108853898452662235, \"pos\": \"NOUN\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"nce\", \"ent_type\": \"\", \"dep\": \"attr\", \"head\": 27, \"left_edge\": 29, \"right_edge\": 64}}, {\"type\": \"SpaceToken\", \"start\": 79, \"end\": 80, \"id\": 32, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 80, \"end\": 84, \"id\": 33, \"features\": {\"_i\": 19, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"that\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4380130941430378203, \"pos\": \"PRON\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"WDT\", \"shape\": \"xxxx\", \"suffix\": \"hat\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 35, \"left_edge\": 33, \"right_edge\": 33}}, {\"type\": \"SpaceToken\", \"start\": 84, \"end\": 85, \"id\": 34, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 85, \"end\": 93, \"id\": 35, \"features\": {\"_i\": 20, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"mention\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 834570530775529781, \"pos\": \"VERB\", \"prefix\": \"m\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xxxx\", \"suffix\": \"ons\", \"ent_type\": \"\", \"dep\": \"relcl\", \"head\": 31, \"left_edge\": 33, \"right_edge\": 64}}, {\"type\": \"SpaceToken\", \"start\": 93, \"end\": 94, \"id\": 36, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 94, \"end\": 95, \"id\": 37, \"features\": {\"_i\": 21, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 43, \"left_edge\": 37, \"right_edge\": 37}}, {\"type\": \"SpaceToken\", \"start\": 95, \"end\": 96, \"id\": 38, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 96, \"end\": 99, \"id\": 39, \"features\": {\"_i\": 22, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"few\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11866476999679706272, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxx\", \"suffix\": \"few\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 43, \"left_edge\": 39, \"right_edge\": 39}}, {\"type\": \"SpaceToken\", \"start\": 99, \"end\": 100, \"id\": 40, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 100, \"end\": 105, \"id\": 41, \"features\": {\"_i\": 23, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"name\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 6719370519630147158, \"pos\": \"VERB\", \"prefix\": \"n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBN\", \"shape\": \"xxxx\", \"suffix\": \"med\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 43, \"left_edge\": 41, \"right_edge\": 41}}, {\"type\": \"SpaceToken\", \"start\": 105, \"end\": 106, \"id\": 42, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 106, \"end\": 114, \"id\": 43, \"features\": {\"_i\": 24, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"entity\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7701268449352692754, \"pos\": \"NOUN\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ies\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 35, \"left_edge\": 37, \"right_edge\": 64}}, {\"type\": \"SpaceToken\", \"start\": 114, \"end\": 115, \"id\": 44, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 115, \"end\": 119, \"id\": 45, \"features\": {\"_i\": 25, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 43, \"left_edge\": 45, \"right_edge\": 64}}, {\"type\": \"SpaceToken\", \"start\": 119, \"end\": 120, \"id\": 46, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 120, \"end\": 121, \"id\": 47, \"features\": {\"_i\": 26, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 45, \"left_edge\": 47, \"right_edge\": 47}}, {\"type\": \"Token\", \"start\": 121, \"end\": 124, \"id\": 48, \"features\": {\"_i\": 27, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"the\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7425985699627899538, \"pos\": \"DET\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"xxx\", \"suffix\": \"the\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 50, \"left_edge\": 48, \"right_edge\": 48}}, {\"type\": \"SpaceToken\", \"start\": 124, \"end\": 125, \"id\": 49, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 125, \"end\": 132, \"id\": 50, \"features\": {\"_i\": 28, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"person\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17520808660558581486, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ons\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 45, \"left_edge\": 48, \"right_edge\": 64}}, {\"type\": \"SpaceToken\", \"start\": 132, \"end\": 133, \"id\": 51, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 133, \"end\": 139, \"id\": 52, \"features\": {\"_i\": 29, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Barack\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 15388493565120789335, \"pos\": \"PROPN\", \"prefix\": \"B\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ack\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 54, \"left_edge\": 52, \"right_edge\": 52}}, {\"type\": \"SpaceToken\", \"start\": 139, \"end\": 140, \"id\": 53, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 140, \"end\": 145, \"id\": 54, \"features\": {\"_i\": 30, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Obama\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4857242187112322394, \"pos\": \"PROPN\", \"prefix\": \"O\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ama\", \"ent_type\": \"PERSON\", \"dep\": \"appos\", \"head\": 50, \"left_edge\": 52, \"right_edge\": 64}}, {\"type\": \"SpaceToken\", \"start\": 145, \"end\": 146, \"id\": 55, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 146, \"end\": 148, \"id\": 56, \"features\": {\"_i\": 31, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 54, \"left_edge\": 56, \"right_edge\": 56}}, {\"type\": \"SpaceToken\", \"start\": 148, \"end\": 149, \"id\": 57, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 149, \"end\": 155, \"id\": 58, \"features\": {\"_i\": 32, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Ursula\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13791600832320669420, \"pos\": \"PROPN\", \"prefix\": \"U\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ula\", \"ent_type\": \"GPE\", \"dep\": \"compound\", \"head\": 62, \"left_edge\": 58, \"right_edge\": 58}}, {\"type\": \"SpaceToken\", \"start\": 155, \"end\": 156, \"id\": 59, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 156, \"end\": 159, \"id\": 60, \"features\": {\"_i\": 33, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"von\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7079615728476843702, \"pos\": \"PROPN\", \"prefix\": \"v\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xxx\", \"suffix\": \"von\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 62, \"left_edge\": 60, \"right_edge\": 60}}, {\"type\": \"SpaceToken\", \"start\": 159, \"end\": 160, \"id\": 61, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 160, \"end\": 163, \"id\": 62, \"features\": {\"_i\": 34, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"der\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 9250722957692387333, \"pos\": \"NOUN\", \"prefix\": \"d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxx\", \"suffix\": \"der\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 64, \"left_edge\": 58, \"right_edge\": 62}}, {\"type\": \"SpaceToken\", \"start\": 163, \"end\": 164, \"id\": 63, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 164, \"end\": 169, \"id\": 64, \"features\": {\"_i\": 35, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Leyen\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13266048868047277473, \"pos\": \"PROPN\", \"prefix\": \"L\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"yen\", \"ent_type\": \"GPE\", \"dep\": \"conj\", \"head\": 54, \"left_edge\": 58, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 169, \"end\": 170, \"id\": 65, \"features\": {\"_i\": 36, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 27, \"left_edge\": 65, \"right_edge\": 65}}, {\"type\": \"SpaceToken\", \"start\": 170, \"end\": 171, \"id\": 66, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 171, \"end\": 180, \"id\": 67, \"features\": {\"_i\": 37, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"location\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13063876858105367867, \"pos\": \"NOUN\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ons\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 68, \"left_edge\": 67, \"right_edge\": 67}}, {\"type\": \"SpaceToken\", \"start\": 180, \"end\": 181, \"id\": 68, \"features\": {\"_i\": 38, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 68, \"left_edge\": 24, \"right_edge\": 99}}, {\"type\": \"Token\", \"start\": 181, \"end\": 185, \"id\": 69, \"features\": {\"_i\": 39, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 68, \"left_edge\": 69, \"right_edge\": 98}}, {\"type\": \"SpaceToken\", \"start\": 185, \"end\": 186, \"id\": 70, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 186, \"end\": 189, \"id\": 71, \"features\": {\"_i\": 40, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"New\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7503827727184870577, \"pos\": \"PROPN\", \"prefix\": \"N\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxx\", \"suffix\": \"New\", \"ent_type\": \"GPE\", \"dep\": \"compound\", \"head\": 73, \"left_edge\": 71, \"right_edge\": 71}}, {\"type\": \"SpaceToken\", \"start\": 189, \"end\": 190, \"id\": 72, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 190, \"end\": 194, \"id\": 73, \"features\": {\"_i\": 41, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"York\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7898044819112200372, \"pos\": \"PROPN\", \"prefix\": \"Y\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxx\", \"suffix\": \"ork\", \"ent_type\": \"GPE\", \"dep\": \"compound\", \"head\": 75, \"left_edge\": 71, \"right_edge\": 73}}, {\"type\": \"SpaceToken\", \"start\": 194, \"end\": 195, \"id\": 74, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 195, \"end\": 199, \"id\": 75, \"features\": {\"_i\": 42, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"City\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 728339108046626067, \"pos\": \"PROPN\", \"prefix\": \"C\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxx\", \"suffix\": \"ity\", \"ent_type\": \"GPE\", \"dep\": \"pobj\", \"head\": 69, \"left_edge\": 71, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 199, \"end\": 200, \"id\": 76, \"features\": {\"_i\": 43, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 75, \"left_edge\": 76, \"right_edge\": 76}}, {\"type\": \"SpaceToken\", \"start\": 200, \"end\": 201, \"id\": 77, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 201, \"end\": 207, \"id\": 78, \"features\": {\"_i\": 44, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Vienna\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 10141676973022394345, \"pos\": \"PROPN\", \"prefix\": \"V\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"nna\", \"ent_type\": \"GPE\", \"dep\": \"conj\", \"head\": 75, \"left_edge\": 78, \"right_edge\": 98}}, {\"type\": \"SpaceToken\", \"start\": 207, \"end\": 208, \"id\": 79, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 208, \"end\": 210, \"id\": 80, \"features\": {\"_i\": 45, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 78, \"left_edge\": 80, \"right_edge\": 80}}, {\"type\": \"SpaceToken\", \"start\": 210, \"end\": 211, \"id\": 81, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 211, \"end\": 218, \"id\": 82, \"features\": {\"_i\": 46, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Beijing\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2949147885855558195, \"pos\": \"PROPN\", \"prefix\": \"B\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ing\", \"ent_type\": \"GPE\", \"dep\": \"conj\", \"head\": 78, \"left_edge\": 82, \"right_edge\": 82}}, {\"type\": \"SpaceToken\", \"start\": 218, \"end\": 219, \"id\": 83, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 219, \"end\": 221, \"id\": 84, \"features\": {\"_i\": 47, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 78, \"left_edge\": 84, \"right_edge\": 84}}, {\"type\": \"SpaceToken\", \"start\": 221, \"end\": 222, \"id\": 85, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 222, \"end\": 231, \"id\": 86, \"features\": {\"_i\": 48, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"company\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8026612326651866097, \"pos\": \"NOUN\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ies\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 78, \"left_edge\": 86, \"right_edge\": 98}}, {\"type\": \"SpaceToken\", \"start\": 231, \"end\": 232, \"id\": 87, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 232, \"end\": 236, \"id\": 88, \"features\": {\"_i\": 49, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 86, \"left_edge\": 88, \"right_edge\": 98}}, {\"type\": \"SpaceToken\", \"start\": 236, \"end\": 237, \"id\": 89, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 237, \"end\": 238, \"id\": 90, \"features\": {\"_i\": 50, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 88, \"left_edge\": 90, \"right_edge\": 90}}, {\"type\": \"Token\", \"start\": 238, \"end\": 244, \"id\": 91, \"features\": {\"_i\": 51, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Google\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11578853341595296054, \"pos\": \"PROPN\", \"prefix\": \"G\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"gle\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 88, \"left_edge\": 91, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 244, \"end\": 245, \"id\": 92, \"features\": {\"_i\": 52, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 91, \"left_edge\": 92, \"right_edge\": 92}}, {\"type\": \"SpaceToken\", \"start\": 245, \"end\": 246, \"id\": 93, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 246, \"end\": 255, \"id\": 94, \"features\": {\"_i\": 53, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"UniCredit\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7663443051765273511, \"pos\": \"PROPN\", \"prefix\": \"U\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"XxxXxxxx\", \"suffix\": \"dit\", \"ent_type\": \"ORG\", \"dep\": \"conj\", \"head\": 91, \"left_edge\": 94, \"right_edge\": 98}}, {\"type\": \"SpaceToken\", \"start\": 255, \"end\": 256, \"id\": 95, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 256, \"end\": 258, \"id\": 96, \"features\": {\"_i\": 54, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 94, \"left_edge\": 96, \"right_edge\": 96}}, {\"type\": \"SpaceToken\", \"start\": 258, \"end\": 259, \"id\": 97, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 259, \"end\": 265, \"id\": 98, \"features\": {\"_i\": 55, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Huawei\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4639919019609272215, \"pos\": \"PROPN\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"wei\", \"ent_type\": \"ORG\", \"dep\": \"conj\", \"head\": 94, \"left_edge\": 98, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 265, \"end\": 266, \"id\": 99, \"features\": {\"_i\": 56, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 68, \"left_edge\": 99, \"right_edge\": 99}}, {\"type\": \"SpaceToken\", \"start\": 266, \"end\": 267, \"id\": 100, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 267, \"end\": 269, \"id\": 101, \"features\": {\"_i\": 57, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 908432558851201422, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\\n\", \"suffix\": \"\\n\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 106, \"left_edge\": 101, \"right_edge\": 101}}, {\"type\": \"Token\", \"start\": 269, \"end\": 273, \"id\": 102, \"features\": {\"_i\": 58, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"here\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13973858553651532596, \"pos\": \"ADV\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"Xxxx\", \"suffix\": \"ere\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 106, \"left_edge\": 102, \"right_edge\": 102}}, {\"type\": \"SpaceToken\", \"start\": 273, \"end\": 274, \"id\": 103, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 274, \"end\": 276, \"id\": 104, \"features\": {\"_i\": 59, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"we\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16064069575701507746, \"pos\": \"PRON\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"PRP\", \"shape\": \"xx\", \"suffix\": \"we\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 106, \"left_edge\": 104, \"right_edge\": 104}}, {\"type\": \"SpaceToken\", \"start\": 276, \"end\": 277, \"id\": 105, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 277, \"end\": 284, \"id\": 106, \"features\": {\"_i\": 60, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"include\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14049642289933595219, \"pos\": \"VERB\", \"prefix\": \"i\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBP\", \"shape\": \"xxxx\", \"suffix\": \"ude\", \"ent_type\": \"\", \"dep\": \"ccomp\", \"head\": 165, \"left_edge\": 101, \"right_edge\": 164}}, {\"type\": \"SpaceToken\", \"start\": 284, \"end\": 285, \"id\": 107, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 285, \"end\": 286, \"id\": 108, \"features\": {\"_i\": 61, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 110, \"left_edge\": 108, \"right_edge\": 108}}, {\"type\": \"SpaceToken\", \"start\": 286, \"end\": 287, \"id\": 109, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 287, \"end\": 290, \"id\": 110, \"features\": {\"_i\": 62, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": true, \"lang\": \"en\", \"lemma\": \"url\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2582013287274679728, \"pos\": \"NOUN\", \"prefix\": \"U\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"XXX\", \"suffix\": \"URL\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 106, \"left_edge\": 108, \"right_edge\": 112}}, {\"type\": \"SpaceToken\", \"start\": 290, \"end\": 291, \"id\": 111, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 291, \"end\": 332, \"id\": 112, \"features\": {\"_i\": 63, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"https://gatenlp.github.io/python-gatenlp/\", \"like_email\": false, \"like_num\": false, \"like_url\": true, \"orth\": 616995933894448768, \"pos\": \"X\", \"prefix\": \"h\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"FW\", \"shape\": \"xxxx://xxxx.xxxx.xx/xxxx-xxxx/\", \"suffix\": \"lp/\", \"ent_type\": \"\", \"dep\": \"nummod\", \"head\": 110, \"left_edge\": 112, \"right_edge\": 112}}, {\"type\": \"SpaceToken\", \"start\": 332, \"end\": 333, \"id\": 113, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 333, \"end\": 334, \"id\": 114, \"features\": {\"_i\": 64, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 106, \"left_edge\": 114, \"right_edge\": 125}}, {\"type\": \"Token\", \"start\": 334, \"end\": 337, \"id\": 115, \"features\": {\"_i\": 65, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"and\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2283656566040971221, \"pos\": \"CCONJ\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xxx\", \"suffix\": \"and\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 114, \"left_edge\": 115, \"right_edge\": 115}}, {\"type\": \"SpaceToken\", \"start\": 337, \"end\": 338, \"id\": 116, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 338, \"end\": 339, \"id\": 117, \"features\": {\"_i\": 66, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 123, \"left_edge\": 117, \"right_edge\": 117}}, {\"type\": \"SpaceToken\", \"start\": 339, \"end\": 340, \"id\": 118, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 340, \"end\": 344, \"id\": 119, \"features\": {\"_i\": 67, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"fake\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 513889413363281732, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxxx\", \"suffix\": \"ake\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 123, \"left_edge\": 119, \"right_edge\": 119}}, {\"type\": \"SpaceToken\", \"start\": 344, \"end\": 345, \"id\": 120, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 345, \"end\": 350, \"id\": 121, \"features\": {\"_i\": 68, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"email\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7320900731437023467, \"pos\": \"NOUN\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ail\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 123, \"left_edge\": 121, \"right_edge\": 121}}, {\"type\": \"SpaceToken\", \"start\": 350, \"end\": 351, \"id\": 122, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 351, \"end\": 358, \"id\": 123, \"features\": {\"_i\": 69, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"address\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14349763737243715186, \"pos\": \"NOUN\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ess\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 114, \"left_edge\": 117, \"right_edge\": 125}}, {\"type\": \"SpaceToken\", \"start\": 358, \"end\": 359, \"id\": 124, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 359, \"end\": 385, \"id\": 125, \"features\": {\"_i\": 70, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"john.doe@hiscoolserver.com\", \"like_email\": true, \"like_num\": false, \"like_url\": false, \"orth\": 8439314673651519470, \"pos\": \"PROPN\", \"prefix\": \"j\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xxxx.xxx@xxxx.xxx\", \"suffix\": \"com\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 123, \"left_edge\": 125, \"right_edge\": 125}}, {\"type\": \"SpaceToken\", \"start\": 385, \"end\": 386, \"id\": 126, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 386, \"end\": 388, \"id\": 127, \"features\": {\"_i\": 71, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"as\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7437575085468336610, \"pos\": \"ADV\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"xx\", \"suffix\": \"as\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 129, \"left_edge\": 127, \"right_edge\": 127}}, {\"type\": \"SpaceToken\", \"start\": 388, \"end\": 389, \"id\": 128, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 389, \"end\": 393, \"id\": 129, \"features\": {\"_i\": 72, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"well\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4525988469032889948, \"pos\": \"ADV\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"xxxx\", \"suffix\": \"ell\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 106, \"left_edge\": 127, \"right_edge\": 129}}, {\"type\": \"SpaceToken\", \"start\": 393, \"end\": 394, \"id\": 130, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 394, \"end\": 395, \"id\": 131, \"features\": {\"_i\": 73, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 106, \"left_edge\": 131, \"right_edge\": 131}}, {\"type\": \"Token\", \"start\": 395, \"end\": 397, \"id\": 132, \"features\": {\"_i\": 74, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"as\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7437575085468336610, \"pos\": \"ADP\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"as\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 106, \"left_edge\": 132, \"right_edge\": 141}}, {\"type\": \"SpaceToken\", \"start\": 397, \"end\": 398, \"id\": 133, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 398, \"end\": 399, \"id\": 134, \"features\": {\"_i\": 75, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"#\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8663801465970268676, \"pos\": \"SYM\", \"prefix\": \"#\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"$\", \"shape\": \"#\", \"suffix\": \"#\", \"ent_type\": \"MONEY\", \"dep\": \"quantmod\", \"head\": 137, \"left_edge\": 134, \"right_edge\": 134}}, {\"type\": \"Token\", \"start\": 399, \"end\": 403, \"id\": 135, \"features\": {\"_i\": 76, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"some\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7000492816108906599, \"pos\": \"DET\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"xxxx\", \"suffix\": \"ome\", \"ent_type\": \"MONEY\", \"dep\": \"det\", \"head\": 137, \"left_edge\": 135, \"right_edge\": 135}}, {\"type\": \"SpaceToken\", \"start\": 403, \"end\": 404, \"id\": 136, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 404, \"end\": 405, \"id\": 137, \"features\": {\"_i\": 77, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"#\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8663801465970268676, \"pos\": \"ADV\", \"prefix\": \"#\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RBR\", \"shape\": \"#\", \"suffix\": \"#\", \"ent_type\": \"MONEY\", \"dep\": \"quantmod\", \"head\": 141, \"left_edge\": 134, \"right_edge\": 138}}, {\"type\": \"Token\", \"start\": 405, \"end\": 409, \"id\": 138, \"features\": {\"_i\": 78, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"cool\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16540862642162215401, \"pos\": \"ADJ\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxxx\", \"suffix\": \"ool\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 137, \"left_edge\": 138, \"right_edge\": 138}}, {\"type\": \"SpaceToken\", \"start\": 409, \"end\": 410, \"id\": 139, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 410, \"end\": 411, \"id\": 140, \"features\": {\"_i\": 79, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"#\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8663801465970268676, \"pos\": \"SYM\", \"prefix\": \"#\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"$\", \"shape\": \"#\", \"suffix\": \"#\", \"ent_type\": \"\", \"dep\": \"nmod\", \"head\": 141, \"left_edge\": 140, \"right_edge\": 140}}, {\"type\": \"Token\", \"start\": 411, \"end\": 418, \"id\": 141, \"features\": {\"_i\": 80, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"hastag\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12335920655888895378, \"pos\": \"NOUN\", \"prefix\": \"h\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ags\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 132, \"left_edge\": 134, \"right_edge\": 141}}, {\"type\": \"SpaceToken\", \"start\": 418, \"end\": 419, \"id\": 142, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 419, \"end\": 422, \"id\": 143, \"features\": {\"_i\": 81, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"and\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2283656566040971221, \"pos\": \"CCONJ\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xxx\", \"suffix\": \"and\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 106, \"left_edge\": 143, \"right_edge\": 143}}, {\"type\": \"SpaceToken\", \"start\": 422, \"end\": 423, \"id\": 144, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 423, \"end\": 424, \"id\": 145, \"features\": {\"_i\": 82, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 147, \"left_edge\": 145, \"right_edge\": 145}}, {\"type\": \"SpaceToken\", \"start\": 424, \"end\": 425, \"id\": 146, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 425, \"end\": 430, \"id\": 147, \"features\": {\"_i\": 83, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"bunch\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16097686030507304001, \"pos\": \"NOUN\", \"prefix\": \"b\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"nch\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 106, \"left_edge\": 145, \"right_edge\": 163}}, {\"type\": \"SpaceToken\", \"start\": 430, \"end\": 431, \"id\": 148, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 431, \"end\": 433, \"id\": 149, \"features\": {\"_i\": 84, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"of\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 886050111519832510, \"pos\": \"ADP\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"of\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 147, \"left_edge\": 149, \"right_edge\": 151}}, {\"type\": \"SpaceToken\", \"start\": 433, \"end\": 434, \"id\": 150, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 434, \"end\": 440, \"id\": 151, \"features\": {\"_i\": 85, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"emoji\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 15308488336638733982, \"pos\": \"NOUN\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"jis\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 149, \"left_edge\": 151, \"right_edge\": 151}}, {\"type\": \"SpaceToken\", \"start\": 440, \"end\": 441, \"id\": 152, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 441, \"end\": 445, \"id\": 153, \"features\": {\"_i\": 86, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 147, \"left_edge\": 153, \"right_edge\": 162}}, {\"type\": \"SpaceToken\", \"start\": 445, \"end\": 446, \"id\": 154, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 446, \"end\": 448, \"id\": 155, \"features\": {\"_i\": 87, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83d\\ude3d\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13410134130775049117, \"pos\": \"PROPN\", \"prefix\": \"\\ud83d\\ude3d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83d\\ude3d\", \"suffix\": \"\\ud83d\\ude3d\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 153, \"left_edge\": 155, \"right_edge\": 162}}, {\"type\": \"SpaceToken\", \"start\": 448, \"end\": 449, \"id\": 156, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 449, \"end\": 450, \"id\": 157, \"features\": {\"_i\": 88, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 155, \"left_edge\": 157, \"right_edge\": 157}}, {\"type\": \"Token\", \"start\": 450, \"end\": 451, \"id\": 158, \"features\": {\"_i\": 89, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 162, \"left_edge\": 158, \"right_edge\": 158}}, {\"type\": \"SpaceToken\", \"start\": 451, \"end\": 452, \"id\": 159, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 452, \"end\": 459, \"id\": 160, \"features\": {\"_i\": 90, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"kissing\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17741139538205582276, \"pos\": \"NOUN\", \"prefix\": \"k\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ing\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 162, \"left_edge\": 160, \"right_edge\": 160}}, {\"type\": \"SpaceToken\", \"start\": 459, \"end\": 460, \"id\": 161, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 460, \"end\": 463, \"id\": 162, \"features\": {\"_i\": 91, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"cat\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5439657043933447811, \"pos\": \"NOUN\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxx\", \"suffix\": \"cat\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 155, \"left_edge\": 158, \"right_edge\": 162}}, {\"type\": \"Token\", \"start\": 463, \"end\": 464, \"id\": 163, \"features\": {\"_i\": 92, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 147, \"left_edge\": 163, \"right_edge\": 163}}, {\"type\": \"Token\", \"start\": 464, \"end\": 465, \"id\": 164, \"features\": {\"_i\": 93, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 106, \"left_edge\": 164, \"right_edge\": 164}}, {\"type\": \"SpaceToken\", \"start\": 465, \"end\": 466, \"id\": 165, \"features\": {\"_i\": 94, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 165, \"left_edge\": 101, \"right_edge\": 166}}, {\"type\": \"Token\", \"start\": 466, \"end\": 468, \"id\": 166, \"features\": {\"_i\": 95, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83d\\udc69\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13533745690575315714, \"pos\": \"X\", \"prefix\": \"\\ud83d\\udc69\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"ADD\", \"shape\": \"\\ud83d\\udc69\", \"suffix\": \"\\ud83d\\udc69\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 165, \"left_edge\": 166, \"right_edge\": 166}}, {\"type\": \"Token\", \"start\": 468, \"end\": 469, \"id\": 167, \"features\": {\"_i\": 96, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\u200d\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17442142028047717517, \"pos\": \"X\", \"prefix\": \"\\u200d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"ADD\", \"shape\": \"\\u200d\", \"suffix\": \"\\u200d\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 167, \"left_edge\": 167, \"right_edge\": 210}}, {\"type\": \"Token\", \"start\": 469, \"end\": 471, \"id\": 168, \"features\": {\"_i\": 97, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83c\\udfeb\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7253895586487469997, \"pos\": \"NOUN\", \"prefix\": \"\\ud83c\\udfeb\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"\\ud83c\\udfeb\", \"suffix\": \"\\ud83c\\udfeb\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 167, \"left_edge\": 168, \"right_edge\": 177}}, {\"type\": \"SpaceToken\", \"start\": 471, \"end\": 472, \"id\": 169, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 472, \"end\": 473, \"id\": 170, \"features\": {\"_i\": 98, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 168, \"left_edge\": 170, \"right_edge\": 170}}, {\"type\": \"Token\", \"start\": 473, \"end\": 474, \"id\": 171, \"features\": {\"_i\": 99, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 175, \"left_edge\": 171, \"right_edge\": 171}}, {\"type\": \"SpaceToken\", \"start\": 474, \"end\": 475, \"id\": 172, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 475, \"end\": 480, \"id\": 173, \"features\": {\"_i\": 100, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"woman\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18308318389743014884, \"pos\": \"NOUN\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"man\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 175, \"left_edge\": 173, \"right_edge\": 173}}, {\"type\": \"SpaceToken\", \"start\": 480, \"end\": 481, \"id\": 174, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 481, \"end\": 488, \"id\": 175, \"features\": {\"_i\": 101, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"teacher\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 78820239457828971, \"pos\": \"NOUN\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"her\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 168, \"left_edge\": 171, \"right_edge\": 175}}, {\"type\": \"Token\", \"start\": 488, \"end\": 489, \"id\": 176, \"features\": {\"_i\": 102, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 168, \"left_edge\": 176, \"right_edge\": 176}}, {\"type\": \"Token\", \"start\": 489, \"end\": 490, \"id\": 177, \"features\": {\"_i\": 103, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 168, \"left_edge\": 177, \"right_edge\": 177}}, {\"type\": \"SpaceToken\", \"start\": 490, \"end\": 491, \"id\": 178, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 491, \"end\": 493, \"id\": 179, \"features\": {\"_i\": 104, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83e\\uddec\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 9031423621242036097, \"pos\": \"PROPN\", \"prefix\": \"\\ud83e\\uddec\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83e\\uddec\", \"suffix\": \"\\ud83e\\uddec\", \"ent_type\": \"PERSON\", \"dep\": \"nsubj\", \"head\": 167, \"left_edge\": 179, \"right_edge\": 184}}, {\"type\": \"SpaceToken\", \"start\": 493, \"end\": 494, \"id\": 180, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 494, \"end\": 495, \"id\": 181, \"features\": {\"_i\": 105, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 179, \"left_edge\": 181, \"right_edge\": 181}}, {\"type\": \"Token\", \"start\": 495, \"end\": 498, \"id\": 182, \"features\": {\"_i\": 106, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": true, \"lang\": \"en\", \"lemma\": \"DNA\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14386531691665947480, \"pos\": \"PROPN\", \"prefix\": \"D\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"XXX\", \"suffix\": \"DNA\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 179, \"left_edge\": 182, \"right_edge\": 182}}, {\"type\": \"Token\", \"start\": 498, \"end\": 499, \"id\": 183, \"features\": {\"_i\": 107, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 179, \"left_edge\": 183, \"right_edge\": 183}}, {\"type\": \"Token\", \"start\": 499, \"end\": 500, \"id\": 184, \"features\": {\"_i\": 108, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 179, \"left_edge\": 184, \"right_edge\": 184}}, {\"type\": \"SpaceToken\", \"start\": 500, \"end\": 501, \"id\": 185, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 501, \"end\": 502, \"id\": 186, \"features\": {\"_i\": 109, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 167, \"left_edge\": 186, \"right_edge\": 196}}, {\"type\": \"Token\", \"start\": 502, \"end\": 504, \"id\": 187, \"features\": {\"_i\": 110, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83e\\uddd7\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7724749230788735883, \"pos\": \"PROPN\", \"prefix\": \"\\ud83e\\uddd7\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83e\\uddd7\", \"suffix\": \"\\ud83e\\uddd7\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 186, \"left_edge\": 187, \"right_edge\": 195}}, {\"type\": \"SpaceToken\", \"start\": 504, \"end\": 505, \"id\": 188, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 505, \"end\": 506, \"id\": 189, \"features\": {\"_i\": 111, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 194, \"left_edge\": 189, \"right_edge\": 189}}, {\"type\": \"Token\", \"start\": 506, \"end\": 507, \"id\": 190, \"features\": {\"_i\": 112, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 192, \"left_edge\": 190, \"right_edge\": 190}}, {\"type\": \"SpaceToken\", \"start\": 507, \"end\": 508, \"id\": 191, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 508, \"end\": 514, \"id\": 192, \"features\": {\"_i\": 113, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"person\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14800503047316267216, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"son\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 194, \"left_edge\": 190, \"right_edge\": 192}}, {\"type\": \"SpaceToken\", \"start\": 514, \"end\": 515, \"id\": 193, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 515, \"end\": 523, \"id\": 194, \"features\": {\"_i\": 114, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"climb\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 992864226358664410, \"pos\": \"VERB\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBG\", \"shape\": \"xxxx\", \"suffix\": \"ing\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 187, \"left_edge\": 189, \"right_edge\": 194}}, {\"type\": \"Token\", \"start\": 523, \"end\": 524, \"id\": 195, \"features\": {\"_i\": 115, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 187, \"left_edge\": 195, \"right_edge\": 195}}, {\"type\": \"Token\", \"start\": 524, \"end\": 525, \"id\": 196, \"features\": {\"_i\": 116, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 186, \"left_edge\": 196, \"right_edge\": 196}}, {\"type\": \"SpaceToken\", \"start\": 525, \"end\": 526, \"id\": 197, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 526, \"end\": 527, \"id\": 198, \"features\": {\"_i\": 117, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 167, \"left_edge\": 198, \"right_edge\": 198}}, {\"type\": \"Token\", \"start\": 527, \"end\": 529, \"id\": 199, \"features\": {\"_i\": 118, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83d\\udca9\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2293946526295596255, \"pos\": \"PROPN\", \"prefix\": \"\\ud83d\\udca9\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83d\\udca9\", \"suffix\": \"\\ud83d\\udca9\", \"ent_type\": \"PERSON\", \"dep\": \"appos\", \"head\": 167, \"left_edge\": 199, \"right_edge\": 209}}, {\"type\": \"SpaceToken\", \"start\": 529, \"end\": 530, \"id\": 200, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 530, \"end\": 531, \"id\": 201, \"features\": {\"_i\": 119, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 199, \"left_edge\": 201, \"right_edge\": 201}}, {\"type\": \"Token\", \"start\": 531, \"end\": 532, \"id\": 202, \"features\": {\"_i\": 120, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 204, \"left_edge\": 202, \"right_edge\": 202}}, {\"type\": \"SpaceToken\", \"start\": 532, \"end\": 533, \"id\": 203, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 533, \"end\": 537, \"id\": 204, \"features\": {\"_i\": 121, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"pile\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16263795789737953864, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ile\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 199, \"left_edge\": 202, \"right_edge\": 208}}, {\"type\": \"SpaceToken\", \"start\": 537, \"end\": 538, \"id\": 205, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 538, \"end\": 540, \"id\": 206, \"features\": {\"_i\": 122, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"of\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 886050111519832510, \"pos\": \"ADP\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"of\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 204, \"left_edge\": 206, \"right_edge\": 208}}, {\"type\": \"SpaceToken\", \"start\": 540, \"end\": 541, \"id\": 207, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 541, \"end\": 544, \"id\": 208, \"features\": {\"_i\": 123, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"poo\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 10070964490484187742, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxx\", \"suffix\": \"poo\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 206, \"left_edge\": 208, \"right_edge\": 208}}, {\"type\": \"Token\", \"start\": 544, \"end\": 545, \"id\": 209, \"features\": {\"_i\": 124, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 199, \"left_edge\": 209, \"right_edge\": 209}}, {\"type\": \"Token\", \"start\": 545, \"end\": 546, \"id\": 210, \"features\": {\"_i\": 125, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 167, \"left_edge\": 210, \"right_edge\": 210}}, {\"type\": \"SpaceToken\", \"start\": 546, \"end\": 547, \"id\": 211, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 547, \"end\": 549, \"id\": 212, \"features\": {\"_i\": 126, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 908432558851201422, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\\n\", \"suffix\": \"\\n\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 217, \"left_edge\": 212, \"right_edge\": 212}}, {\"type\": \"Token\", \"start\": 549, \"end\": 553, \"id\": 213, \"features\": {\"_i\": 127, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"here\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13973858553651532596, \"pos\": \"ADV\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"Xxxx\", \"suffix\": \"ere\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 217, \"left_edge\": 213, \"right_edge\": 213}}, {\"type\": \"SpaceToken\", \"start\": 553, \"end\": 554, \"id\": 214, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 554, \"end\": 556, \"id\": 215, \"features\": {\"_i\": 128, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"we\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16064069575701507746, \"pos\": \"PRON\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"PRP\", \"shape\": \"xx\", \"suffix\": \"we\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 217, \"left_edge\": 215, \"right_edge\": 215}}, {\"type\": \"SpaceToken\", \"start\": 556, \"end\": 557, \"id\": 216, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 557, \"end\": 561, \"id\": 217, \"features\": {\"_i\": 129, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"test\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 1618900948208871284, \"pos\": \"VERB\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBP\", \"shape\": \"xxxx\", \"suffix\": \"est\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 217, \"left_edge\": 212, \"right_edge\": 260}}, {\"type\": \"SpaceToken\", \"start\": 561, \"end\": 562, \"id\": 218, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 562, \"end\": 563, \"id\": 219, \"features\": {\"_i\": 130, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"quantmod\", \"head\": 221, \"left_edge\": 219, \"right_edge\": 219}}, {\"type\": \"SpaceToken\", \"start\": 563, \"end\": 564, \"id\": 220, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 564, \"end\": 567, \"id\": 221, \"features\": {\"_i\": 131, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"few\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11866476999679706272, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxx\", \"suffix\": \"few\", \"ent_type\": \"\", \"dep\": \"nummod\", \"head\": 225, \"left_edge\": 219, \"right_edge\": 221}}, {\"type\": \"SpaceToken\", \"start\": 567, \"end\": 568, \"id\": 222, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 568, \"end\": 577, \"id\": 223, \"features\": {\"_i\": 132, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"different\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17379251038783395147, \"pos\": \"ADJ\", \"prefix\": \"d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxxx\", \"suffix\": \"ent\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 225, \"left_edge\": 223, \"right_edge\": 223}}, {\"type\": \"SpaceToken\", \"start\": 577, \"end\": 578, \"id\": 224, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 578, \"end\": 585, \"id\": 225, \"features\": {\"_i\": 133, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"script\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5755375431925009742, \"pos\": \"NOUN\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"pts\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 217, \"left_edge\": 219, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 585, \"end\": 586, \"id\": 226, \"features\": {\"_i\": 134, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 225, \"left_edge\": 226, \"right_edge\": 226}}, {\"type\": \"SpaceToken\", \"start\": 586, \"end\": 587, \"id\": 227, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 587, \"end\": 591, \"id\": 228, \"features\": {\"_i\": 135, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"e.g.\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2360781233418247603, \"pos\": \"ADV\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"x.x.\", \"suffix\": \".g.\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 232, \"left_edge\": 228, \"right_edge\": 228}}, {\"type\": \"SpaceToken\", \"start\": 591, \"end\": 592, \"id\": 229, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 592, \"end\": 598, \"id\": 230, \"features\": {\"_i\": 136, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Hangul\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13901273419332601270, \"pos\": \"PROPN\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"gul\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 232, \"left_edge\": 230, \"right_edge\": 230}}, {\"type\": \"SpaceToken\", \"start\": 598, \"end\": 599, \"id\": 231, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 599, \"end\": 601, \"id\": 232, \"features\": {\"_i\": 137, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud55c\\uae00\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14226613016943586999, \"pos\": \"PROPN\", \"prefix\": \"\\ud55c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xx\", \"suffix\": \"\\ud55c\\uae00\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 225, \"left_edge\": 228, \"right_edge\": 234}}, {\"type\": \"SpaceToken\", \"start\": 601, \"end\": 602, \"id\": 233, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 602, \"end\": 604, \"id\": 234, \"features\": {\"_i\": 138, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 232, \"left_edge\": 234, \"right_edge\": 234}}, {\"type\": \"SpaceToken\", \"start\": 604, \"end\": 605, \"id\": 235, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 605, \"end\": 606, \"id\": 236, \"features\": {\"_i\": 139, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 962983613142996970, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\", \"suffix\": \"\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 225, \"left_edge\": 236, \"right_edge\": 236}}, {\"type\": \"Token\", \"start\": 606, \"end\": 616, \"id\": 237, \"features\": {\"_i\": 140, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"simplify\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 15400283218552125021, \"pos\": \"VERB\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBN\", \"shape\": \"xxxx\", \"suffix\": \"ied\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 241, \"left_edge\": 237, \"right_edge\": 237}}, {\"type\": \"SpaceToken\", \"start\": 616, \"end\": 617, \"id\": 238, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 617, \"end\": 622, \"id\": 239, \"features\": {\"_i\": 141, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Hanzi\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7162399416189955260, \"pos\": \"PROPN\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"nzi\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 241, \"left_edge\": 239, \"right_edge\": 239}}, {\"type\": \"SpaceToken\", \"start\": 622, \"end\": 623, \"id\": 240, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 623, \"end\": 625, \"id\": 241, \"features\": {\"_i\": 142, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\u6c49\\u5b57\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2455570606503990670, \"pos\": \"PROPN\", \"prefix\": \"\\u6c49\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xx\", \"suffix\": \"\\u6c49\\u5b57\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 225, \"left_edge\": 237, \"right_edge\": 259}}, {\"type\": \"SpaceToken\", \"start\": 625, \"end\": 626, \"id\": 242, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 626, \"end\": 628, \"id\": 243, \"features\": {\"_i\": 143, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 241, \"left_edge\": 243, \"right_edge\": 243}}, {\"type\": \"SpaceToken\", \"start\": 628, \"end\": 629, \"id\": 244, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 629, \"end\": 634, \"id\": 245, \"features\": {\"_i\": 144, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Farsi\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 1631855311088449743, \"pos\": \"PROPN\", \"prefix\": \"F\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"rsi\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 247, \"left_edge\": 245, \"right_edge\": 245}}, {\"type\": \"SpaceToken\", \"start\": 634, \"end\": 635, \"id\": 246, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 635, \"end\": 640, \"id\": 247, \"features\": {\"_i\": 145, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\u0641\\u0627\\u0631\\u0633\\u06cc\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 10192536850399601059, \"pos\": \"NOUN\", \"prefix\": \"\\u0641\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"\\u0631\\u0633\\u06cc\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 241, \"left_edge\": 245, \"right_edge\": 247}}, {\"type\": \"SpaceToken\", \"start\": 640, \"end\": 641, \"id\": 248, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 641, \"end\": 646, \"id\": 249, \"features\": {\"_i\": 146, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"which\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7063653163634019529, \"pos\": \"PRON\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"WDT\", \"shape\": \"xxxx\", \"suffix\": \"ich\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 251, \"left_edge\": 249, \"right_edge\": 249}}, {\"type\": \"SpaceToken\", \"start\": 646, \"end\": 647, \"id\": 250, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 647, \"end\": 651, \"id\": 251, \"features\": {\"_i\": 147, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"go\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18224404223277189725, \"pos\": \"VERB\", \"prefix\": \"g\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xxxx\", \"suffix\": \"oes\", \"ent_type\": \"\", \"dep\": \"relcl\", \"head\": 241, \"left_edge\": 249, \"right_edge\": 259}}, {\"type\": \"SpaceToken\", \"start\": 651, \"end\": 652, \"id\": 252, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 652, \"end\": 656, \"id\": 253, \"features\": {\"_i\": 148, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"from\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7831658034963690409, \"pos\": \"ADP\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"rom\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 251, \"left_edge\": 253, \"right_edge\": 253}}, {\"type\": \"SpaceToken\", \"start\": 656, \"end\": 657, \"id\": 254, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 657, \"end\": 662, \"id\": 255, \"features\": {\"_i\": 149, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"right\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5943797630011647483, \"pos\": \"NOUN\", \"prefix\": \"r\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ght\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 257, \"left_edge\": 255, \"right_edge\": 255}}, {\"type\": \"SpaceToken\", \"start\": 662, \"end\": 663, \"id\": 256, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 663, \"end\": 665, \"id\": 257, \"features\": {\"_i\": 150, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"to\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3791531372978436496, \"pos\": \"AUX\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"to\", \"ent_type\": \"\", \"dep\": \"aux\", \"head\": 259, \"left_edge\": 255, \"right_edge\": 257}}, {\"type\": \"SpaceToken\", \"start\": 665, \"end\": 666, \"id\": 258, \"features\": {\"is_space\": true}}, {\"type\": \"Token\", \"start\": 666, \"end\": 670, \"id\": 259, \"features\": {\"_i\": 151, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"left\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4003250512168697582, \"pos\": \"VERB\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VB\", \"shape\": \"xxxx\", \"suffix\": \"eft\", \"ent_type\": \"\", \"dep\": \"advcl\", \"head\": 251, \"left_edge\": 255, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 670, \"end\": 671, \"id\": 260, \"features\": {\"_i\": 152, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 217, \"left_edge\": 260, \"right_edge\": 260}}, {\"type\": \"SpaceToken\", \"start\": 671, \"end\": 672, \"id\": 261, \"features\": {\"is_space\": true}}, {\"type\": \"SpaceToken\", \"start\": 672, \"end\": 675, \"id\": 262, \"features\": {\"_i\": 153, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": true, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\n\\n\\n\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7412267946231497360, \"pos\": \"SPACE\", \"prefix\": \"\\n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"_SP\", \"shape\": \"\\n\\n\\n\", \"suffix\": \"\\n\\n\\n\", \"ent_type\": \"\", \"dep\": \"dep\", \"head\": 262, \"left_edge\": 262, \"right_edge\": 262}}, {\"type\": \"PERSON\", \"start\": 133, \"end\": 145, \"id\": 263, \"features\": {\"lemma\": \"Barack Obama\"}}, {\"type\": \"GPE\", \"start\": 149, \"end\": 155, \"id\": 264, \"features\": {\"lemma\": \"Ursula\"}}, {\"type\": \"GPE\", \"start\": 164, \"end\": 169, \"id\": 265, \"features\": {\"lemma\": \"Leyen\"}}, {\"type\": \"GPE\", \"start\": 186, \"end\": 199, \"id\": 266, \"features\": {\"lemma\": \"New York City\"}}, {\"type\": \"GPE\", \"start\": 201, \"end\": 207, \"id\": 267, \"features\": {\"lemma\": \"Vienna\"}}, {\"type\": \"GPE\", \"start\": 211, \"end\": 218, \"id\": 268, \"features\": {\"lemma\": \"Beijing\"}}, {\"type\": \"ORG\", \"start\": 246, \"end\": 255, \"id\": 269, \"features\": {\"lemma\": \"UniCredit\"}}, {\"type\": \"ORG\", \"start\": 259, \"end\": 265, \"id\": 270, \"features\": {\"lemma\": \"Huawei\"}}, {\"type\": \"MONEY\", \"start\": 398, \"end\": 405, \"id\": 271, \"features\": {\"lemma\": \"#some #\"}}, {\"type\": \"PERSON\", \"start\": 491, \"end\": 493, \"id\": 272, \"features\": {\"lemma\": \"\\ud83e\\uddec\"}}, {\"type\": \"PERSON\", \"start\": 527, \"end\": 529, \"id\": 273, \"features\": {\"lemma\": \"\\ud83d\\udca9\"}}, {\"type\": \"PERSON\", \"start\": 592, \"end\": 598, \"id\": 274, \"features\": {\"lemma\": \"Hangul\"}}, {\"type\": \"PERSON\", \"start\": 617, \"end\": 622, \"id\": 275, \"features\": {\"lemma\": \"Hanzi\"}}, {\"type\": \"PERSON\", \"start\": 629, \"end\": 634, \"id\": 276, \"features\": {\"lemma\": \"Farsi\"}}, {\"type\": \"Sentence\", \"start\": 0, \"end\": 24, \"id\": 277, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 24, \"end\": 59, \"id\": 278, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 60, \"end\": 266, \"id\": 279, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 267, \"end\": 468, \"id\": 280, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 468, \"end\": 546, \"id\": 281, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 547, \"end\": 671, \"id\": 282, \"features\": {}}, {\"type\": \"Sentence\", \"start\": 672, \"end\": 675, \"id\": 283, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 0, \"end\": 4, \"id\": 284, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 8, \"end\": 23, \"id\": 285, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 26, \"end\": 28, \"id\": 286, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 38, \"end\": 58, \"id\": 287, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 69, \"end\": 79, \"id\": 288, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 80, \"end\": 84, \"id\": 289, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 94, \"end\": 114, \"id\": 290, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 121, \"end\": 132, \"id\": 291, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 133, \"end\": 145, \"id\": 292, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 149, \"end\": 169, \"id\": 293, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 171, \"end\": 180, \"id\": 294, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 186, \"end\": 199, \"id\": 295, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 201, \"end\": 207, \"id\": 296, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 211, \"end\": 218, \"id\": 297, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 222, \"end\": 231, \"id\": 298, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 238, \"end\": 244, \"id\": 299, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 246, \"end\": 255, \"id\": 300, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 259, \"end\": 265, \"id\": 301, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 274, \"end\": 276, \"id\": 302, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 285, \"end\": 290, \"id\": 303, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 359, \"end\": 385, \"id\": 304, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 398, \"end\": 418, \"id\": 305, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 434, \"end\": 440, \"id\": 306, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 446, \"end\": 448, \"id\": 307, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 450, \"end\": 463, \"id\": 308, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 469, \"end\": 471, \"id\": 309, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 473, \"end\": 488, \"id\": 310, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 491, \"end\": 493, \"id\": 311, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 495, \"end\": 498, \"id\": 312, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 502, \"end\": 504, \"id\": 313, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 506, \"end\": 514, \"id\": 314, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 527, \"end\": 529, \"id\": 315, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 531, \"end\": 537, \"id\": 316, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 541, \"end\": 544, \"id\": 317, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 554, \"end\": 556, \"id\": 318, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 562, \"end\": 585, \"id\": 319, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 587, \"end\": 601, \"id\": 320, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 606, \"end\": 625, \"id\": 321, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 629, \"end\": 640, \"id\": 322, \"features\": {}}, {\"type\": \"NounChunk\", \"start\": 641, \"end\": 646, \"id\": 323, \"features\": {}}], \"next_annid\": 324}}, \"text\": \"This is a test document.\\n\\nIt contains just a few sentences. \\nHere is a sentence that mentions a few named entities like \\nthe persons Barack Obama or Ursula von der Leyen, locations\\nlike New York City, Vienna or Beijing or companies like \\nGoogle, UniCredit or Huawei. \\n\\nHere we include a URL https://gatenlp.github.io/python-gatenlp/ \\nand a fake email address john.doe@hiscoolserver.com as well \\nas #some #cool #hastags and a bunch of emojis like \\ud83d\\ude3d (a kissing cat),\\n\\ud83d\\udc69\\u200d\\ud83c\\udfeb (a woman teacher), \\ud83e\\uddec (DNA), \\n\\ud83e\\uddd7 (a person climbing), \\n\\ud83d\\udca9 (a pile of poo). \\n\\nHere we test a few different scripts, e.g. Hangul \\ud55c\\uae00 or \\nsimplified Hanzi \\u6c49\\u5b57 or Farsi \\u0641\\u0627\\u0631\\u0633\\u06cc which goes from right to left. \\n\\n\\n\", \"features\": {}, \"offset_type\": \"j\", \"name\": \"\"} ; \n",
       "    let TIKBMOLXUN_parms = {\"presel_set\": [], \"presel_list\": [], \"cols4types\": {}} ;\n",
       "    new gatenlpDocView(new gatenlpDocRep(TIKBMOLXUN_data, TIKBMOLXUN_parms), \"TIKBMOLXUN-\").init();\n",
       "    </script>\n",
       "  </div>\n",
       "\n",
       "</div></div>"
      ],
      "text/plain": [
       "Document(This is a test document.\n",
       "\n",
       "It contains just a few sentences. \n",
       "Here is a sentence that mentions a few named entities like \n",
       "the persons Barack Obama or Ursula von der Leyen, locations\n",
       "like New York City, Vienna or Beijing or companies like \n",
       "Google, UniCredit or Huawei. \n",
       "\n",
       "Here we include a URL https://gatenlp.github.io/python-gatenlp/ \n",
       "and a fake email address john.doe@hiscoolserver.com as well \n",
       "as #some #cool #hastags and a bunch of emojis like 😽 (a kissing cat),\n",
       "👩‍🏫 (a woman teacher), 🧬 (DNA), \n",
       "🧗 (a person climbing), \n",
       "💩 (a pile of poo). \n",
       "\n",
       "Here we test a few different scripts, e.g. Hangul 한글 or \n",
       "simplified Hanzi 汉字 or Farsi فارسی which goes from right to left. \n",
       "\n",
       "\n",
       ",features=Features({}),anns={'ANNIE': AnnotationSet([Annotation(0,4,Token,features=Features({'string': 'This', 'length': '4', 'orth': 'upperInitial', 'kind': 'word', 'category': 'DT'}),id=9), Annotation(0,24,Sentence,features=Features({}),id=295), Annotation(4,5,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=167), Annotation(5,7,Token,features=Features({'string': 'is', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBZ'}),id=10), Annotation(7,8,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=168), Annotation(8,9,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=11), Annotation(9,10,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=169), Annotation(10,14,Token,features=Features({'string': 'test', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=12), Annotation(14,15,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=170), Annotation(15,23,Token,features=Features({'string': 'document', 'length': '8', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=13), Annotation(23,24,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=14), Annotation(24,25,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=171), Annotation(25,26,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=172), Annotation(26,28,Token,features=Features({'string': 'It', 'length': '2', 'orth': 'upperInitial', 'kind': 'word', 'category': 'PRP'}),id=15), Annotation(26,59,Sentence,features=Features({}),id=296), Annotation(28,29,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=173), Annotation(29,37,Token,features=Features({'string': 'contains', 'length': '8', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBZ'}),id=16), Annotation(37,38,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=174), Annotation(38,42,Token,features=Features({'string': 'just', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'RB'}),id=17), Annotation(42,43,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=175), Annotation(43,44,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=18), Annotation(44,45,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=176), Annotation(45,48,Token,features=Features({'string': 'few', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'JJ'}),id=19), Annotation(48,49,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=177), Annotation(49,58,Token,features=Features({'string': 'sentences', 'length': '9', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNS'}),id=20), Annotation(58,59,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=21), Annotation(59,60,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=178), Annotation(60,61,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=179), Annotation(61,65,Token,features=Features({'string': 'Here', 'length': '4', 'orth': 'upperInitial', 'kind': 'word', 'category': 'RB'}),id=22), Annotation(61,119,Sentence,features=Features({}),id=297), Annotation(65,66,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=180), Annotation(66,68,Token,features=Features({'string': 'is', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBZ'}),id=23), Annotation(68,69,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=181), Annotation(69,70,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=24), Annotation(70,71,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=182), Annotation(71,79,Token,features=Features({'string': 'sentence', 'length': '8', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=25), Annotation(79,80,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=183), Annotation(80,84,Token,features=Features({'string': 'that', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'WDT'}),id=26), Annotation(84,85,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=184), Annotation(85,93,Token,features=Features({'string': 'mentions', 'length': '8', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBZ'}),id=27), Annotation(93,94,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=185), Annotation(94,95,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=28), Annotation(95,96,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=186), Annotation(96,99,Token,features=Features({'string': 'few', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'JJ'}),id=29), Annotation(99,100,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=187), Annotation(100,105,Token,features=Features({'string': 'named', 'length': '5', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBN'}),id=30), Annotation(105,106,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=188), Annotation(106,114,Token,features=Features({'string': 'entities', 'length': '8', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNS'}),id=31), Annotation(114,115,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=189), Annotation(115,119,Token,features=Features({'string': 'like', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBP'}),id=32), Annotation(119,120,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=190), Annotation(120,121,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=191), Annotation(121,124,Token,features=Features({'string': 'the', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=33), Annotation(121,180,Sentence,features=Features({}),id=298), Annotation(124,125,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=192), Annotation(125,132,Token,features=Features({'string': 'persons', 'length': '7', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNS'}),id=34), Annotation(132,133,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=193), Annotation(133,145,Person,features=Features({'firstName': 'Barack', 'surname': 'Obama', 'kind': 'fullName', 'rule': 'GazPerson', 'gender': 'male', 'ruleFinal': 'PersonFinal'}),id=7), Annotation(133,139,Token,features=Features({'string': 'Barack', 'length': '6', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=35), Annotation(139,140,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=194), Annotation(140,145,Token,features=Features({'string': 'Obama', 'length': '5', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=36), Annotation(145,146,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=195), Annotation(146,148,Token,features=Features({'string': 'or', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'CC'}),id=37), Annotation(148,149,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=196), Annotation(149,169,Person,features=Features({'firstName': 'Ursula', 'gender': 'female', 'surname': 'Leyen', 'kind': 'fullName', 'rule': 'PersonFullDoubleBarrelled', 'ruleFinal': 'PersonFinal'}),id=8), Annotation(149,155,Token,features=Features({'string': 'Ursula', 'length': '6', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=38), Annotation(155,156,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=197), Annotation(156,159,Token,features=Features({'string': 'von', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNP'}),id=39), Annotation(159,160,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=198), Annotation(160,163,Token,features=Features({'string': 'der', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNP'}),id=40), Annotation(163,164,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=199), Annotation(164,169,Token,features=Features({'string': 'Leyen', 'length': '5', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=41), Annotation(169,170,Token,features=Features({'string': ',', 'length': '1', 'kind': 'punctuation', 'category': ','}),id=42), Annotation(170,171,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=200), Annotation(171,180,Token,features=Features({'string': 'locations', 'length': '9', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNS'}),id=43), Annotation(180,181,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=201), Annotation(181,185,Token,features=Features({'string': 'like', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'VB'}),id=44), Annotation(181,236,Sentence,features=Features({}),id=299), Annotation(185,186,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=202), Annotation(186,199,Location,features=Features({'locType': 'city', 'rule': 'GazLocation', 'ruleFinal': 'LocFinal'}),id=1), Annotation(186,189,Token,features=Features({'string': 'New', 'length': '3', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=45), Annotation(189,190,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=203), Annotation(190,194,Token,features=Features({'string': 'York', 'length': '4', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=46), Annotation(194,195,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=204), Annotation(195,199,Token,features=Features({'string': 'City', 'length': '4', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=47), Annotation(199,200,Token,features=Features({'string': ',', 'length': '1', 'kind': 'punctuation', 'category': ','}),id=48), Annotation(200,201,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=205), Annotation(201,207,Location,features=Features({'locType': 'city', 'rule': 'GazLocation', 'ruleFinal': 'LocFinal'}),id=2), Annotation(201,207,Token,features=Features({'string': 'Vienna', 'length': '6', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=49), Annotation(207,208,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=206), Annotation(208,210,Token,features=Features({'string': 'or', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'CC'}),id=50), Annotation(210,211,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=207), Annotation(211,218,Location,features=Features({'locType': 'city', 'rule': 'Location1', 'ruleFinal': 'LocFinal'}),id=3), Annotation(211,218,Token,features=Features({'string': 'Beijing', 'length': '7', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=51), Annotation(218,219,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=208), Annotation(219,221,Token,features=Features({'string': 'or', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'CC'}),id=52), Annotation(221,222,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=209), Annotation(222,231,Token,features=Features({'string': 'companies', 'length': '9', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNS'}),id=53), Annotation(231,232,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=210), Annotation(232,236,Token,features=Features({'string': 'like', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBP'}),id=54), Annotation(236,237,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=211), Annotation(237,238,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=212), Annotation(238,244,Organization,features=Features({'orgType': 'company', 'rule': 'GazOrganization', 'ruleFinal': 'OrgFinal'}),id=4), Annotation(238,244,Token,features=Features({'string': 'Google', 'length': '6', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=55), Annotation(238,266,Sentence,features=Features({}),id=300), Annotation(244,245,Token,features=Features({'string': ',', 'length': '1', 'kind': 'punctuation', 'category': ','}),id=56), Annotation(245,246,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=213), Annotation(246,255,Organization,features=Features({'rule ': 'OrgConjOrg1', 'orgType ': 'unknown'}),id=5), Annotation(246,255,Token,features=Features({'string': 'UniCredit', 'length': '9', 'orth': 'mixedCaps', 'kind': 'word', 'category': 'NNP'}),id=57), Annotation(255,256,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=214), Annotation(256,258,Token,features=Features({'string': 'or', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'CC'}),id=58), Annotation(258,259,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=215), Annotation(259,265,Organization,features=Features({'orgType': 'company', 'rule': 'GazOrganization', 'ruleFinal': 'OrgFinal'}),id=6), Annotation(259,265,Token,features=Features({'string': 'Huawei', 'length': '6', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=59), Annotation(265,266,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=60), Annotation(266,267,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=216), Annotation(267,268,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=217), Annotation(268,269,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=218), Annotation(269,273,Token,features=Features({'string': 'Here', 'length': '4', 'orth': 'upperInitial', 'kind': 'word', 'category': 'RB'}),id=61), Annotation(269,332,Sentence,features=Features({}),id=301), Annotation(273,274,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=219), Annotation(274,276,Token,features=Features({'string': 'we', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'PRP'}),id=62), Annotation(276,277,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=220), Annotation(277,284,Token,features=Features({'string': 'include', 'length': '7', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBP'}),id=63), Annotation(284,285,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=221), Annotation(285,286,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=64), Annotation(286,287,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=222), Annotation(287,290,Token,features=Features({'string': 'URL', 'length': '3', 'orth': 'allCaps', 'kind': 'word', 'category': 'NNP'}),id=65), Annotation(290,291,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=223), Annotation(291,296,Token,features=Features({'string': 'https', 'length': '5', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNS'}),id=66), Annotation(296,297,Token,features=Features({'string': ':', 'length': '1', 'kind': 'punctuation', 'category': ':'}),id=67), Annotation(297,298,Token,features=Features({'string': '/', 'length': '1', 'kind': 'punctuation', 'category': 'NN'}),id=68), Annotation(298,299,Token,features=Features({'string': '/', 'length': '1', 'kind': 'punctuation', 'category': 'NN'}),id=69), Annotation(299,306,Token,features=Features({'string': 'gatenlp', 'length': '7', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=70), Annotation(306,307,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=71), Annotation(307,313,Token,features=Features({'string': 'github', 'length': '6', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=72), Annotation(313,314,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=73), Annotation(314,316,Token,features=Features({'string': 'io', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=74), Annotation(316,317,Token,features=Features({'string': '/', 'length': '1', 'kind': 'punctuation', 'category': 'NN'}),id=75), Annotation(317,331,Token,features=Features({'string': 'python-gatenlp', 'length': '14', 'orth': 'lowercase', 'kind': 'word', 'category': 'JJ'}),id=76), Annotation(331,332,Token,features=Features({'string': '/', 'length': '1', 'kind': 'punctuation', 'category': 'NN'}),id=77), Annotation(332,333,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=224), Annotation(333,334,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=225), Annotation(334,337,Token,features=Features({'string': 'and', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'CC'}),id=78), Annotation(334,393,Sentence,features=Features({}),id=302), Annotation(337,338,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=226), Annotation(338,339,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=79), Annotation(339,340,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=227), Annotation(340,344,Token,features=Features({'string': 'fake', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'JJ'}),id=80), Annotation(344,345,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=228), Annotation(345,350,Token,features=Features({'string': 'email', 'length': '5', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=81), Annotation(350,351,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=229), Annotation(351,358,Token,features=Features({'string': 'address', 'length': '7', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=82), Annotation(358,359,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=230), Annotation(359,385,Address,features=Features({'kind': 'email', 'rule': 'Emailaddress1', 'ruleFinal': 'EmailFinal'}),id=0), Annotation(359,363,Token,features=Features({'string': 'john', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=83), Annotation(363,364,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=84), Annotation(364,367,Token,features=Features({'string': 'doe', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=85), Annotation(367,368,Token,features=Features({'string': '@', 'length': '1', 'kind': 'punctuation', 'category': 'IN'}),id=86), Annotation(368,381,Token,features=Features({'string': 'hiscoolserver', 'length': '13', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=87), Annotation(381,382,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=88), Annotation(382,385,Token,features=Features({'string': 'com', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=89), Annotation(385,386,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=231), Annotation(386,388,Token,features=Features({'string': 'as', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'RB'}),id=90), Annotation(388,389,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=232), Annotation(389,393,Token,features=Features({'string': 'well', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'RB'}),id=91), Annotation(393,394,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=233), Annotation(394,395,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=234), Annotation(395,397,Token,features=Features({'string': 'as', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'IN'}),id=92), Annotation(395,464,Sentence,features=Features({}),id=303), Annotation(397,398,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=235), Annotation(398,399,Token,features=Features({'string': '#', 'length': '1', 'kind': 'punctuation', 'category': '#'}),id=93), Annotation(399,403,Token,features=Features({'string': 'some', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=94), Annotation(403,404,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=236), Annotation(404,405,Token,features=Features({'string': '#', 'length': '1', 'kind': 'punctuation', 'category': '#'}),id=95), Annotation(405,409,Token,features=Features({'string': 'cool', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=96), Annotation(409,410,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=237), Annotation(410,411,Token,features=Features({'string': '#', 'length': '1', 'kind': 'punctuation', 'category': '#'}),id=97), Annotation(411,418,Token,features=Features({'string': 'hastags', 'length': '7', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNS'}),id=98), Annotation(418,419,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=238), Annotation(419,422,Token,features=Features({'string': 'and', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'CC'}),id=99), Annotation(422,423,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=239), Annotation(423,424,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=100), Annotation(424,425,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=240), Annotation(425,430,Token,features=Features({'string': 'bunch', 'length': '5', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=101), Annotation(430,431,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=241), Annotation(431,433,Token,features=Features({'string': 'of', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'IN'}),id=102), Annotation(433,434,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=242), Annotation(434,440,Token,features=Features({'string': 'emojis', 'length': '6', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNS'}),id=103), Annotation(440,441,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=243), Annotation(441,445,Token,features=Features({'string': 'like', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBP'}),id=104), Annotation(445,446,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=244), Annotation(446,447,Token,features=Features({'string': '😽', 'length': '2', 'kind': 'symbol', 'category': 'NN'}),id=105), Annotation(447,448,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=245), Annotation(448,449,Token,features=Features({'string': '(', 'length': '1', 'kind': 'punctuation', 'position': 'startpunct', 'category': '('}),id=106), Annotation(449,450,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=107), Annotation(450,451,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=246), Annotation(451,458,Token,features=Features({'string': 'kissing', 'length': '7', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBG'}),id=108), Annotation(458,459,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=247), Annotation(459,462,Token,features=Features({'string': 'cat', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=109), Annotation(462,463,Token,features=Features({'string': ')', 'length': '1', 'kind': 'punctuation', 'position': 'endpunct', 'category': ')'}),id=110), Annotation(463,464,Token,features=Features({'string': ',', 'length': '1', 'kind': 'punctuation', 'category': ','}),id=111), Annotation(464,465,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=248), Annotation(465,466,Token,features=Features({'string': '👩', 'length': '2', 'kind': 'symbol', 'category': 'NN'}),id=112), Annotation(465,496,Sentence,features=Features({}),id=304), Annotation(466,467,Token,features=Features({'string': '\\u200d', 'length': '1', 'kind': 'punctuation', 'subkind': 'dashpunct', 'category': 'NN'}),id=113), Annotation(467,468,Token,features=Features({'string': '🏫', 'length': '2', 'kind': 'symbol', 'category': 'NN'}),id=114), Annotation(468,469,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=249), Annotation(469,470,Token,features=Features({'string': '(', 'length': '1', 'kind': 'punctuation', 'position': 'startpunct', 'category': '('}),id=115), Annotation(470,471,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=116), Annotation(471,472,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=250), Annotation(472,477,Token,features=Features({'string': 'woman', 'length': '5', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=117), Annotation(477,478,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=251), Annotation(478,485,Token,features=Features({'string': 'teacher', 'length': '7', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=118), Annotation(485,486,Token,features=Features({'string': ')', 'length': '1', 'kind': 'punctuation', 'position': 'endpunct', 'category': ')'}),id=119), Annotation(486,487,Token,features=Features({'string': ',', 'length': '1', 'kind': 'punctuation', 'category': ','}),id=120), Annotation(487,488,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=252), Annotation(489,490,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=253), Annotation(490,491,Token,features=Features({'string': '(', 'length': '1', 'kind': 'punctuation', 'position': 'startpunct', 'category': '('}),id=121), Annotation(491,494,Token,features=Features({'string': 'DNA', 'length': '3', 'orth': 'allCaps', 'kind': 'word', 'category': 'NNP'}),id=122), Annotation(494,495,Token,features=Features({'string': ')', 'length': '1', 'kind': 'punctuation', 'position': 'endpunct', 'category': ')'}),id=123), Annotation(495,496,Token,features=Features({'string': ',', 'length': '1', 'kind': 'punctuation', 'category': ','}),id=124), Annotation(496,497,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=254), Annotation(497,498,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=255), Annotation(499,500,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=256), Annotation(500,501,Token,features=Features({'string': '(', 'length': '1', 'kind': 'punctuation', 'position': 'startpunct', 'category': '('}),id=125), Annotation(500,520,Sentence,features=Features({}),id=305), Annotation(501,502,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=126), Annotation(502,503,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=257), Annotation(503,509,Token,features=Features({'string': 'person', 'length': '6', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=127), Annotation(509,510,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=258), Annotation(510,518,Token,features=Features({'string': 'climbing', 'length': '8', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBG'}),id=128), Annotation(518,519,Token,features=Features({'string': ')', 'length': '1', 'kind': 'punctuation', 'position': 'endpunct', 'category': ')'}),id=129), Annotation(519,520,Token,features=Features({'string': ',', 'length': '1', 'kind': 'punctuation', 'category': ','}),id=130), Annotation(520,521,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=259), Annotation(521,522,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=260), Annotation(522,523,Token,features=Features({'string': '💩', 'length': '2', 'kind': 'symbol', 'category': 'NN'}),id=131), Annotation(522,540,Sentence,features=Features({}),id=306), Annotation(523,524,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=261), Annotation(524,525,Token,features=Features({'string': '(', 'length': '1', 'kind': 'punctuation', 'position': 'startpunct', 'category': '('}),id=132), Annotation(525,526,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=133), Annotation(526,527,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=262), Annotation(527,531,Token,features=Features({'string': 'pile', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=134), Annotation(531,532,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=263), Annotation(532,534,Token,features=Features({'string': 'of', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'IN'}),id=135), Annotation(534,535,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=264), Annotation(535,538,Token,features=Features({'string': 'poo', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=136), Annotation(538,539,Token,features=Features({'string': ')', 'length': '1', 'kind': 'punctuation', 'position': 'endpunct', 'category': ')'}),id=137), Annotation(539,540,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=138), Annotation(540,541,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=265), Annotation(541,542,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=266), Annotation(542,543,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=267), Annotation(543,547,Token,features=Features({'string': 'Here', 'length': '4', 'orth': 'upperInitial', 'kind': 'word', 'category': 'RB'}),id=139), Annotation(543,598,Sentence,features=Features({}),id=307), Annotation(547,548,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=268), Annotation(548,550,Token,features=Features({'string': 'we', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'PRP'}),id=140), Annotation(550,551,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=269), Annotation(551,555,Token,features=Features({'string': 'test', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBP'}),id=141), Annotation(555,556,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=270), Annotation(556,557,Token,features=Features({'string': 'a', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'DT'}),id=142), Annotation(557,558,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=271), Annotation(558,561,Token,features=Features({'string': 'few', 'length': '3', 'orth': 'lowercase', 'kind': 'word', 'category': 'JJ'}),id=143), Annotation(561,562,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=272), Annotation(562,571,Token,features=Features({'string': 'different', 'length': '9', 'orth': 'lowercase', 'kind': 'word', 'category': 'JJ'}),id=144), Annotation(571,572,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=273), Annotation(572,579,Token,features=Features({'string': 'scripts', 'length': '7', 'orth': 'lowercase', 'kind': 'word', 'category': 'NNS'}),id=145), Annotation(579,580,Token,features=Features({'string': ',', 'length': '1', 'kind': 'punctuation', 'category': ','}),id=146), Annotation(580,581,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=274), Annotation(581,582,Token,features=Features({'string': 'e', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'SYM'}),id=147), Annotation(582,583,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=148), Annotation(583,584,Token,features=Features({'string': 'g', 'length': '1', 'orth': 'lowercase', 'kind': 'word', 'category': 'SYM'}),id=149), Annotation(584,585,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=150), Annotation(585,586,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=275), Annotation(586,592,Token,features=Features({'string': 'Hangul', 'length': '6', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=151), Annotation(592,593,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=276), Annotation(593,595,Token,features=Features({'string': '한글', 'length': '2', 'kind': 'word', 'type': 'other', 'category': 'NN'}),id=152), Annotation(595,596,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=277), Annotation(596,598,Token,features=Features({'string': 'or', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'CC'}),id=153), Annotation(598,599,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=278), Annotation(599,600,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=279), Annotation(600,610,Token,features=Features({'string': 'simplified', 'length': '10', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBN'}),id=154), Annotation(600,665,Sentence,features=Features({}),id=308), Annotation(610,611,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=280), Annotation(611,616,Token,features=Features({'string': 'Hanzi', 'length': '5', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=155), Annotation(616,617,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=281), Annotation(617,619,Token,features=Features({'string': '汉字', 'length': '2', 'kind': 'word', 'type': 'other', 'category': 'NN'}),id=156), Annotation(619,620,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=282), Annotation(620,622,Token,features=Features({'string': 'or', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'CC'}),id=157), Annotation(622,623,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=283), Annotation(623,628,Token,features=Features({'string': 'Farsi', 'length': '5', 'orth': 'upperInitial', 'kind': 'word', 'category': 'NNP'}),id=158), Annotation(628,629,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=284), Annotation(629,634,Token,features=Features({'string': 'فارسی', 'length': '5', 'kind': 'word', 'type': 'other', 'category': 'NN'}),id=159), Annotation(634,635,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=285), Annotation(635,640,Token,features=Features({'string': 'which', 'length': '5', 'orth': 'lowercase', 'kind': 'word', 'category': 'WDT'}),id=160), Annotation(640,641,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=286), Annotation(641,645,Token,features=Features({'string': 'goes', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBZ'}),id=161), Annotation(645,646,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=287), Annotation(646,650,Token,features=Features({'string': 'from', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'IN'}),id=162), Annotation(650,651,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=288), Annotation(651,656,Token,features=Features({'string': 'right', 'length': '5', 'orth': 'lowercase', 'kind': 'word', 'category': 'NN'}),id=163), Annotation(656,657,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=289), Annotation(657,659,Token,features=Features({'string': 'to', 'length': '2', 'orth': 'lowercase', 'kind': 'word', 'category': 'TO'}),id=164), Annotation(659,660,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=290), Annotation(660,664,Token,features=Features({'string': 'left', 'length': '4', 'orth': 'lowercase', 'kind': 'word', 'category': 'VBD'}),id=165), Annotation(664,665,Token,features=Features({'string': '.', 'length': '1', 'kind': 'punctuation', 'category': '.'}),id=166), Annotation(665,666,SpaceToken,features=Features({'string': ' ', 'length': '1', 'kind': 'space'}),id=291), Annotation(666,667,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=292), Annotation(667,668,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=293), Annotation(668,669,SpaceToken,features=Features({'kind': 'control', 'string': '\\n', 'length': '1'}),id=294)]), 'Stanza': AnnotationSet([Annotation(0,4,Token,features=Features({'text': 'This', 'lemma': 'this', 'upos': 'PRON', 'xpos': 'DT', 'Number': 'Sing', 'PronType': 'Dem', 'head': 4, 'deprel': 'nsubj', 'ner': 'O'}),id=0), Annotation(0,24,Sentence,features=Features({}),id=6), Annotation(5,7,Token,features=Features({'text': 'is', 'lemma': 'be', 'upos': 'AUX', 'xpos': 'VBZ', 'Mood': 'Ind', 'Number': 'Sing', 'Person': '3', 'Tense': 'Pres', 'VerbForm': 'Fin', 'head': 4, 'deprel': 'cop', 'ner': 'O'}),id=1), Annotation(8,9,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 4, 'deprel': 'det', 'ner': 'O'}),id=2), Annotation(10,14,Token,features=Features({'text': 'test', 'lemma': 'test', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 4, 'deprel': 'compound', 'ner': 'O'}),id=3), Annotation(15,23,Token,features=Features({'text': 'document', 'lemma': 'document', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 6, 'deprel': 'root', 'ner': 'O'}),id=4), Annotation(23,24,Token,features=Features({'text': '.', 'lemma': '.', 'upos': 'PUNCT', 'xpos': '.', 'head': 4, 'deprel': 'punct', 'ner': 'O'}),id=5), Annotation(26,28,Token,features=Features({'text': 'It', 'lemma': 'it', 'upos': 'PRON', 'xpos': 'PRP', 'Case': 'Nom', 'Gender': 'Neut', 'Number': 'Sing', 'Person': '3', 'PronType': 'Prs', 'head': 8, 'deprel': 'nsubj', 'ner': 'O'}),id=7), Annotation(26,59,Sentence,features=Features({}),id=14), Annotation(29,37,Token,features=Features({'text': 'contains', 'lemma': 'contain', 'upos': 'VERB', 'xpos': 'VBZ', 'Mood': 'Ind', 'Number': 'Sing', 'Person': '3', 'Tense': 'Pres', 'VerbForm': 'Fin', 'head': 14, 'deprel': 'root', 'ner': 'O'}),id=8), Annotation(38,42,Token,features=Features({'text': 'just', 'lemma': 'just', 'upos': 'ADV', 'xpos': 'RB', 'head': 12, 'deprel': 'advmod', 'ner': 'O'}),id=9), Annotation(43,44,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 12, 'deprel': 'det', 'ner': 'O'}),id=10), Annotation(45,48,Token,features=Features({'text': 'few', 'lemma': 'few', 'upos': 'ADJ', 'xpos': 'JJ', 'Degree': 'Pos', 'head': 12, 'deprel': 'amod', 'ner': 'O'}),id=11), Annotation(49,58,Token,features=Features({'text': 'sentences', 'lemma': 'sentence', 'upos': 'NOUN', 'xpos': 'NNS', 'Number': 'Plur', 'head': 8, 'deprel': 'obj', 'ner': 'O'}),id=12), Annotation(58,59,Token,features=Features({'text': '.', 'lemma': '.', 'upos': 'PUNCT', 'xpos': '.', 'head': 8, 'deprel': 'punct', 'ner': 'O'}),id=13), Annotation(61,65,Token,features=Features({'text': 'Here', 'lemma': 'here', 'upos': 'ADV', 'xpos': 'RB', 'PronType': 'Dem', 'head': 54, 'deprel': 'root', 'ner': 'O'}),id=15), Annotation(61,266,Sentence,features=Features({}),id=54), Annotation(66,68,Token,features=Features({'text': 'is', 'lemma': 'be', 'upos': 'AUX', 'xpos': 'VBZ', 'Mood': 'Ind', 'Number': 'Sing', 'Person': '3', 'Tense': 'Pres', 'VerbForm': 'Fin', 'head': 15, 'deprel': 'cop', 'ner': 'O'}),id=16), Annotation(69,70,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 18, 'deprel': 'det', 'ner': 'O'}),id=17), Annotation(71,79,Token,features=Features({'text': 'sentence', 'lemma': 'sentence', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 15, 'deprel': 'nsubj', 'ner': 'O'}),id=18), Annotation(80,84,Token,features=Features({'text': 'that', 'lemma': 'that', 'upos': 'PRON', 'xpos': 'WDT', 'PronType': 'Rel', 'head': 20, 'deprel': 'nsubj', 'ner': 'O'}),id=19), Annotation(85,93,Token,features=Features({'text': 'mentions', 'lemma': 'mention', 'upos': 'VERB', 'xpos': 'VBZ', 'Mood': 'Ind', 'Number': 'Sing', 'Person': '3', 'Tense': 'Pres', 'VerbForm': 'Fin', 'head': 18, 'deprel': 'acl:relcl', 'ner': 'O'}),id=20), Annotation(94,95,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 24, 'deprel': 'det', 'ner': 'O'}),id=21), Annotation(96,99,Token,features=Features({'text': 'few', 'lemma': 'few', 'upos': 'ADJ', 'xpos': 'JJ', 'Degree': 'Pos', 'head': 24, 'deprel': 'amod', 'ner': 'O'}),id=22), Annotation(100,105,Token,features=Features({'text': 'named', 'lemma': 'name', 'upos': 'VERB', 'xpos': 'VBN', 'Tense': 'Past', 'VerbForm': 'Part', 'head': 24, 'deprel': 'amod', 'ner': 'O'}),id=23), Annotation(106,114,Token,features=Features({'text': 'entities', 'lemma': 'entity', 'upos': 'NOUN', 'xpos': 'NNS', 'Number': 'Plur', 'head': 20, 'deprel': 'obj', 'ner': 'O'}),id=24), Annotation(115,119,Token,features=Features({'text': 'like', 'lemma': 'like', 'upos': 'ADP', 'xpos': 'IN', 'head': 27, 'deprel': 'case', 'ner': 'O'}),id=25), Annotation(121,124,Token,features=Features({'text': 'the', 'lemma': 'the', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Def', 'PronType': 'Art', 'head': 27, 'deprel': 'det', 'ner': 'O'}),id=26), Annotation(125,132,Token,features=Features({'text': 'persons', 'lemma': 'person', 'upos': 'NOUN', 'xpos': 'NNS', 'Number': 'Plur', 'head': 24, 'deprel': 'nmod', 'ner': 'O'}),id=27), Annotation(133,139,Token,features=Features({'text': 'Barack', 'lemma': 'Barack', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 27, 'deprel': 'appos', 'ner': 'B-PERSON'}),id=28), Annotation(133,145,PERSON,features=Features({}),id=144), Annotation(140,145,Token,features=Features({'text': 'Obama', 'lemma': 'Obama', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 28, 'deprel': 'flat', 'ner': 'E-PERSON'}),id=29), Annotation(146,148,Token,features=Features({'text': 'or', 'lemma': 'or', 'upos': 'CCONJ', 'xpos': 'CC', 'head': 31, 'deprel': 'cc', 'ner': 'O'}),id=30), Annotation(149,155,Token,features=Features({'text': 'Ursula', 'lemma': 'Ursula', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 28, 'deprel': 'conj', 'ner': 'B-PERSON'}),id=31), Annotation(149,169,PERSON,features=Features({}),id=145), Annotation(156,159,Token,features=Features({'text': 'von', 'lemma': 'von', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 31, 'deprel': 'flat', 'ner': 'I-PERSON'}),id=32), Annotation(160,163,Token,features=Features({'text': 'der', 'lemma': 'der', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 31, 'deprel': 'flat', 'ner': 'I-PERSON'}),id=33), Annotation(164,169,Token,features=Features({'text': 'Leyen', 'lemma': 'Leyen', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 31, 'deprel': 'flat', 'ner': 'E-PERSON'}),id=34), Annotation(169,170,Token,features=Features({'text': ',', 'lemma': ',', 'upos': 'PUNCT', 'xpos': ',', 'head': 36, 'deprel': 'punct', 'ner': 'O'}),id=35), Annotation(171,180,Token,features=Features({'text': 'locations', 'lemma': 'location', 'upos': 'NOUN', 'xpos': 'NNS', 'Number': 'Plur', 'head': 27, 'deprel': 'conj', 'ner': 'O'}),id=36), Annotation(181,185,Token,features=Features({'text': 'like', 'lemma': 'like', 'upos': 'ADP', 'xpos': 'IN', 'head': 40, 'deprel': 'case', 'ner': 'O'}),id=37), Annotation(186,189,Token,features=Features({'text': 'New', 'lemma': 'New', 'upos': 'ADJ', 'xpos': 'NNP', 'Degree': 'Pos', 'head': 40, 'deprel': 'amod', 'ner': 'B-GPE'}),id=38), Annotation(186,199,GPE,features=Features({}),id=146), Annotation(190,194,Token,features=Features({'text': 'York', 'lemma': 'York', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 40, 'deprel': 'compound', 'ner': 'I-GPE'}),id=39), Annotation(195,199,Token,features=Features({'text': 'City', 'lemma': 'City', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 36, 'deprel': 'nmod', 'ner': 'E-GPE'}),id=40), Annotation(199,200,Token,features=Features({'text': ',', 'lemma': ',', 'upos': 'PUNCT', 'xpos': ',', 'head': 42, 'deprel': 'punct', 'ner': 'O'}),id=41), Annotation(201,207,Token,features=Features({'text': 'Vienna', 'lemma': 'Vienna', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 40, 'deprel': 'conj', 'ner': 'S-GPE'}),id=42), Annotation(201,207,GPE,features=Features({}),id=147), Annotation(208,210,Token,features=Features({'text': 'or', 'lemma': 'or', 'upos': 'CCONJ', 'xpos': 'CC', 'head': 44, 'deprel': 'cc', 'ner': 'O'}),id=43), Annotation(211,218,Token,features=Features({'text': 'Beijing', 'lemma': 'Beijing', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 40, 'deprel': 'conj', 'ner': 'S-GPE'}),id=44), Annotation(211,218,GPE,features=Features({}),id=148), Annotation(219,221,Token,features=Features({'text': 'or', 'lemma': 'or', 'upos': 'CCONJ', 'xpos': 'CC', 'head': 46, 'deprel': 'cc', 'ner': 'O'}),id=45), Annotation(222,231,Token,features=Features({'text': 'companies', 'lemma': 'company', 'upos': 'NOUN', 'xpos': 'NNS', 'Number': 'Plur', 'head': 40, 'deprel': 'conj', 'ner': 'O'}),id=46), Annotation(232,236,Token,features=Features({'text': 'like', 'lemma': 'like', 'upos': 'ADP', 'xpos': 'IN', 'head': 48, 'deprel': 'case', 'ner': 'O'}),id=47), Annotation(238,244,Token,features=Features({'text': 'Google', 'lemma': 'Google', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 46, 'deprel': 'nmod', 'ner': 'S-ORG'}),id=48), Annotation(238,244,ORG,features=Features({}),id=149), Annotation(244,245,Token,features=Features({'text': ',', 'lemma': ',', 'upos': 'PUNCT', 'xpos': ',', 'head': 50, 'deprel': 'punct', 'ner': 'O'}),id=49), Annotation(246,255,Token,features=Features({'text': 'UniCredit', 'lemma': 'UniCredit', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 48, 'deprel': 'conj', 'ner': 'S-ORG'}),id=50), Annotation(246,255,ORG,features=Features({}),id=150), Annotation(256,258,Token,features=Features({'text': 'or', 'lemma': 'or', 'upos': 'CCONJ', 'xpos': 'CC', 'head': 52, 'deprel': 'cc', 'ner': 'O'}),id=51), Annotation(259,265,Token,features=Features({'text': 'Huawei', 'lemma': 'Huawei', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 48, 'deprel': 'conj', 'ner': 'S-ORG'}),id=52), Annotation(259,265,ORG,features=Features({}),id=151), Annotation(265,266,Token,features=Features({'text': '.', 'lemma': '.', 'upos': 'PUNCT', 'xpos': '.', 'head': 15, 'deprel': 'punct', 'ner': 'O'}),id=53), Annotation(269,273,Token,features=Features({'text': 'Here', 'lemma': 'here', 'upos': 'ADV', 'xpos': 'RB', 'PronType': 'Dem', 'head': 57, 'deprel': 'advmod', 'ner': 'O'}),id=55), Annotation(269,540,Sentence,features=Features({}),id=116), Annotation(274,276,Token,features=Features({'text': 'we', 'lemma': 'we', 'upos': 'PRON', 'xpos': 'PRP', 'Case': 'Nom', 'Number': 'Plur', 'Person': '1', 'PronType': 'Prs', 'head': 57, 'deprel': 'nsubj', 'ner': 'O'}),id=56), Annotation(277,284,Token,features=Features({'text': 'include', 'lemma': 'include', 'upos': 'VERB', 'xpos': 'VBP', 'Mood': 'Ind', 'Tense': 'Pres', 'VerbForm': 'Fin', 'head': 116, 'deprel': 'root', 'ner': 'O'}),id=57), Annotation(285,286,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 59, 'deprel': 'det', 'ner': 'O'}),id=58), Annotation(287,290,Token,features=Features({'text': 'URL', 'lemma': 'URL', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 57, 'deprel': 'obj', 'ner': 'O'}),id=59), Annotation(291,332,Token,features=Features({'text': 'https://gatenlp.github.io/python-gatenlp/', 'lemma': 'https://gatenlp.github.io/python-gatenlp/', 'upos': 'X', 'xpos': 'ADD', 'head': 59, 'deprel': 'appos', 'ner': 'O'}),id=60), Annotation(334,337,Token,features=Features({'text': 'and', 'lemma': 'and', 'upos': 'CCONJ', 'xpos': 'CC', 'head': 65, 'deprel': 'cc', 'ner': 'O'}),id=61), Annotation(338,339,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 65, 'deprel': 'det', 'ner': 'O'}),id=62), Annotation(340,344,Token,features=Features({'text': 'fake', 'lemma': 'fake', 'upos': 'ADJ', 'xpos': 'JJ', 'Degree': 'Pos', 'head': 65, 'deprel': 'amod', 'ner': 'O'}),id=63), Annotation(345,350,Token,features=Features({'text': 'email', 'lemma': 'email', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 65, 'deprel': 'compound', 'ner': 'O'}),id=64), Annotation(351,358,Token,features=Features({'text': 'address', 'lemma': 'address', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 59, 'deprel': 'conj', 'ner': 'O'}),id=65), Annotation(359,385,Token,features=Features({'text': 'john.doe@hiscoolserver.com', 'lemma': 'john.doe@hiscoolserver.com', 'upos': 'X', 'xpos': 'ADD', 'head': 65, 'deprel': 'appos', 'ner': 'O'}),id=66), Annotation(386,388,Token,features=Features({'text': 'as', 'lemma': 'as', 'upos': 'ADV', 'xpos': 'RB', 'head': 75, 'deprel': 'cc', 'ner': 'O'}),id=67), Annotation(389,393,Token,features=Features({'text': 'well', 'lemma': 'well', 'upos': 'ADV', 'xpos': 'RB', 'Degree': 'Pos', 'head': 67, 'deprel': 'fixed', 'ner': 'O'}),id=68), Annotation(395,397,Token,features=Features({'text': 'as', 'lemma': 'as', 'upos': 'ADP', 'xpos': 'IN', 'head': 67, 'deprel': 'fixed', 'ner': 'O'}),id=69), Annotation(398,399,Token,features=Features({'text': '#', 'lemma': '#', 'upos': 'SYM', 'xpos': 'NN', 'Number': 'Sing', 'head': 75, 'deprel': 'compound', 'ner': 'O'}),id=70), Annotation(399,403,Token,features=Features({'text': 'some', 'lemma': 'some', 'upos': 'DET', 'xpos': 'DT', 'head': 75, 'deprel': 'det', 'ner': 'O'}),id=71), Annotation(404,405,Token,features=Features({'text': '#', 'lemma': '#', 'upos': 'SYM', 'xpos': 'NN', 'Number': 'Sing', 'head': 75, 'deprel': 'compound', 'ner': 'O'}),id=72), Annotation(405,409,Token,features=Features({'text': 'cool', 'lemma': 'cool', 'upos': 'ADJ', 'xpos': 'JJ', 'Degree': 'Pos', 'head': 75, 'deprel': 'amod', 'ner': 'O'}),id=73), Annotation(410,411,Token,features=Features({'text': '#', 'lemma': '#', 'upos': 'SYM', 'xpos': 'NN', 'Number': 'Sing', 'head': 75, 'deprel': 'compound', 'ner': 'O'}),id=74), Annotation(411,418,Token,features=Features({'text': 'hastags', 'lemma': 'hastag', 'upos': 'NOUN', 'xpos': 'NNS', 'Number': 'Plur', 'head': 59, 'deprel': 'conj', 'ner': 'O'}),id=75), Annotation(419,422,Token,features=Features({'text': 'and', 'lemma': 'and', 'upos': 'CCONJ', 'xpos': 'CC', 'head': 78, 'deprel': 'cc', 'ner': 'O'}),id=76), Annotation(423,424,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 78, 'deprel': 'det', 'ner': 'O'}),id=77), Annotation(425,430,Token,features=Features({'text': 'bunch', 'lemma': 'bunch', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 59, 'deprel': 'conj', 'ner': 'O'}),id=78), Annotation(431,433,Token,features=Features({'text': 'of', 'lemma': 'of', 'upos': 'ADP', 'xpos': 'IN', 'head': 80, 'deprel': 'case', 'ner': 'O'}),id=79), Annotation(434,440,Token,features=Features({'text': 'emojis', 'lemma': 'emojis', 'upos': 'NOUN', 'xpos': 'NNS', 'Number': 'Plur', 'head': 78, 'deprel': 'nmod', 'ner': 'O'}),id=80), Annotation(441,445,Token,features=Features({'text': 'like', 'lemma': 'like', 'upos': 'ADP', 'xpos': 'IN', 'head': 82, 'deprel': 'case', 'ner': 'O'}),id=81), Annotation(446,447,Token,features=Features({'text': '😽', 'lemma': '😽', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 80, 'deprel': 'nmod', 'ner': 'O'}),id=82), Annotation(448,449,Token,features=Features({'text': '(', 'lemma': '(', 'upos': 'PUNCT', 'xpos': '-LRB-', 'head': 86, 'deprel': 'punct', 'ner': 'O'}),id=83), Annotation(449,450,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 86, 'deprel': 'det', 'ner': 'O'}),id=84), Annotation(451,458,Token,features=Features({'text': 'kissing', 'lemma': 'kissing', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 86, 'deprel': 'compound', 'ner': 'O'}),id=85), Annotation(459,462,Token,features=Features({'text': 'cat', 'lemma': 'cat', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 82, 'deprel': 'appos', 'ner': 'O'}),id=86), Annotation(462,463,Token,features=Features({'text': ')', 'lemma': ')', 'upos': 'PUNCT', 'xpos': '-RRB-', 'head': 86, 'deprel': 'punct', 'ner': 'O'}),id=87), Annotation(463,464,Token,features=Features({'text': ',', 'lemma': ',', 'upos': 'PUNCT', 'xpos': ',', 'head': 89, 'deprel': 'punct', 'ner': 'O'}),id=88), Annotation(465,468,Token,features=Features({'text': '👩\\u200d🏫', 'lemma': '👩\\u200d🏫', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 82, 'deprel': 'conj', 'ner': 'O'}),id=89), Annotation(469,470,Token,features=Features({'text': '(', 'lemma': '(', 'upos': 'PUNCT', 'xpos': '-LRB-', 'head': 93, 'deprel': 'punct', 'ner': 'O'}),id=90), Annotation(470,471,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 93, 'deprel': 'det', 'ner': 'O'}),id=91), Annotation(472,477,Token,features=Features({'text': 'woman', 'lemma': 'woman', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 93, 'deprel': 'compound', 'ner': 'O'}),id=92), Annotation(478,485,Token,features=Features({'text': 'teacher', 'lemma': 'teacher', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 89, 'deprel': 'appos', 'ner': 'O'}),id=93), Annotation(485,486,Token,features=Features({'text': ')', 'lemma': ')', 'upos': 'PUNCT', 'xpos': '-RRB-', 'head': 93, 'deprel': 'punct', 'ner': 'O'}),id=94), Annotation(486,487,Token,features=Features({'text': ',', 'lemma': ',', 'upos': 'PUNCT', 'xpos': ',', 'head': 96, 'deprel': 'punct', 'ner': 'O'}),id=95), Annotation(488,489,Token,features=Features({'text': '🧬', 'lemma': '🧬', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 82, 'deprel': 'conj', 'ner': 'O'}),id=96), Annotation(490,491,Token,features=Features({'text': '(', 'lemma': '(', 'upos': 'PUNCT', 'xpos': '-LRB-', 'head': 98, 'deprel': 'punct', 'ner': 'O'}),id=97), Annotation(491,494,Token,features=Features({'text': 'DNA', 'lemma': 'dna', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 96, 'deprel': 'appos', 'ner': 'O'}),id=98), Annotation(494,495,Token,features=Features({'text': ')', 'lemma': ')', 'upos': 'PUNCT', 'xpos': '-RRB-', 'head': 98, 'deprel': 'punct', 'ner': 'O'}),id=99), Annotation(495,496,Token,features=Features({'text': ',', 'lemma': ',', 'upos': 'PUNCT', 'xpos': ',', 'head': 101, 'deprel': 'punct', 'ner': 'O'}),id=100), Annotation(498,499,Token,features=Features({'text': '🧗', 'lemma': '🧗', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 82, 'deprel': 'conj', 'ner': 'O'}),id=101), Annotation(500,501,Token,features=Features({'text': '(', 'lemma': '(', 'upos': 'PUNCT', 'xpos': '-LRB-', 'head': 105, 'deprel': 'punct', 'ner': 'O'}),id=102), Annotation(501,502,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 104, 'deprel': 'det', 'ner': 'O'}),id=103), Annotation(503,509,Token,features=Features({'text': 'person', 'lemma': 'person', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 105, 'deprel': 'compound', 'ner': 'O'}),id=104), Annotation(510,518,Token,features=Features({'text': 'climbing', 'lemma': 'climb', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 101, 'deprel': 'parataxis', 'ner': 'O'}),id=105), Annotation(518,519,Token,features=Features({'text': ')', 'lemma': ')', 'upos': 'PUNCT', 'xpos': '-RRB-', 'head': 105, 'deprel': 'punct', 'ner': 'O'}),id=106), Annotation(519,520,Token,features=Features({'text': ',', 'lemma': ',', 'upos': 'PUNCT', 'xpos': ',', 'head': 108, 'deprel': 'punct', 'ner': 'O'}),id=107), Annotation(522,523,Token,features=Features({'text': '💩', 'lemma': '💩', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 82, 'deprel': 'conj', 'ner': 'O'}),id=108), Annotation(524,525,Token,features=Features({'text': '(', 'lemma': '(', 'upos': 'PUNCT', 'xpos': '-LRB-', 'head': 111, 'deprel': 'punct', 'ner': 'O'}),id=109), Annotation(525,526,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 111, 'deprel': 'det', 'ner': 'O'}),id=110), Annotation(527,531,Token,features=Features({'text': 'pile', 'lemma': 'pile', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 108, 'deprel': 'appos', 'ner': 'O'}),id=111), Annotation(532,534,Token,features=Features({'text': 'of', 'lemma': 'of', 'upos': 'ADP', 'xpos': 'IN', 'head': 113, 'deprel': 'case', 'ner': 'O'}),id=112), Annotation(535,538,Token,features=Features({'text': 'poo', 'lemma': 'poo', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 111, 'deprel': 'nmod', 'ner': 'O'}),id=113), Annotation(538,539,Token,features=Features({'text': ')', 'lemma': ')', 'upos': 'PUNCT', 'xpos': '-RRB-', 'head': 111, 'deprel': 'punct', 'ner': 'O'}),id=114), Annotation(539,540,Token,features=Features({'text': '.', 'lemma': '.', 'upos': 'PUNCT', 'xpos': '.', 'head': 57, 'deprel': 'punct', 'ner': 'O'}),id=115), Annotation(543,547,Token,features=Features({'text': 'Here', 'lemma': 'here', 'upos': 'ADV', 'xpos': 'RB', 'PronType': 'Dem', 'head': 119, 'deprel': 'advmod', 'ner': 'O'}),id=117), Annotation(543,665,Sentence,features=Features({}),id=143), Annotation(548,550,Token,features=Features({'text': 'we', 'lemma': 'we', 'upos': 'PRON', 'xpos': 'PRP', 'Case': 'Nom', 'Number': 'Plur', 'Person': '1', 'PronType': 'Prs', 'head': 119, 'deprel': 'nsubj', 'ner': 'O'}),id=118), Annotation(551,555,Token,features=Features({'text': 'test', 'lemma': 'test', 'upos': 'VERB', 'xpos': 'VBP', 'Mood': 'Ind', 'Number': 'Plur', 'Person': '1', 'Tense': 'Pres', 'VerbForm': 'Fin', 'head': 143, 'deprel': 'root', 'ner': 'O'}),id=119), Annotation(556,557,Token,features=Features({'text': 'a', 'lemma': 'a', 'upos': 'DET', 'xpos': 'DT', 'Definite': 'Ind', 'PronType': 'Art', 'head': 123, 'deprel': 'det', 'ner': 'O'}),id=120), Annotation(558,561,Token,features=Features({'text': 'few', 'lemma': 'few', 'upos': 'ADJ', 'xpos': 'JJ', 'Degree': 'Pos', 'head': 123, 'deprel': 'amod', 'ner': 'O'}),id=121), Annotation(562,571,Token,features=Features({'text': 'different', 'lemma': 'different', 'upos': 'ADJ', 'xpos': 'JJ', 'Degree': 'Pos', 'head': 123, 'deprel': 'amod', 'ner': 'O'}),id=122), Annotation(572,579,Token,features=Features({'text': 'scripts', 'lemma': 'script', 'upos': 'NOUN', 'xpos': 'NNS', 'Number': 'Plur', 'head': 119, 'deprel': 'obj', 'ner': 'O'}),id=123), Annotation(579,580,Token,features=Features({'text': ',', 'lemma': ',', 'upos': 'PUNCT', 'xpos': ',', 'head': 126, 'deprel': 'punct', 'ner': 'O'}),id=124), Annotation(581,585,Token,features=Features({'text': 'e.g.', 'lemma': 'e.g.', 'upos': 'ADV', 'xpos': 'FW', 'Abbr': 'Yes', 'head': 126, 'deprel': 'advmod', 'ner': 'O'}),id=125), Annotation(586,592,Token,features=Features({'text': 'Hangul', 'lemma': 'Hangul', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 123, 'deprel': 'appos', 'ner': 'O'}),id=126), Annotation(593,595,Token,features=Features({'text': '한글', 'lemma': '한글', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 126, 'deprel': 'flat', 'ner': 'O'}),id=127), Annotation(596,598,Token,features=Features({'text': 'or', 'lemma': 'or', 'upos': 'CCONJ', 'xpos': 'CC', 'head': 131, 'deprel': 'cc', 'ner': 'O'}),id=128), Annotation(600,610,Token,features=Features({'text': 'simplified', 'lemma': 'simplify', 'upos': 'VERB', 'xpos': 'VBN', 'Tense': 'Past', 'VerbForm': 'Part', 'head': 131, 'deprel': 'amod', 'ner': 'O'}),id=129), Annotation(611,616,Token,features=Features({'text': 'Hanzi', 'lemma': 'Hanzi', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 131, 'deprel': 'compound', 'ner': 'O'}),id=130), Annotation(617,619,Token,features=Features({'text': '汉字', 'lemma': '汉字', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 126, 'deprel': 'conj', 'ner': 'O'}),id=131), Annotation(620,622,Token,features=Features({'text': 'or', 'lemma': 'or', 'upos': 'CCONJ', 'xpos': 'CC', 'head': 133, 'deprel': 'cc', 'ner': 'O'}),id=132), Annotation(623,628,Token,features=Features({'text': 'Farsi', 'lemma': 'Farsi', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 126, 'deprel': 'conj', 'ner': 'O'}),id=133), Annotation(629,633,Token,features=Features({'text': 'فارس', 'lemma': 'فارس', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 133, 'deprel': 'flat', 'ner': 'O'}),id=134), Annotation(633,634,Token,features=Features({'text': 'ی', 'lemma': 'ی', 'upos': 'PROPN', 'xpos': 'NNP', 'Number': 'Sing', 'head': 133, 'deprel': 'flat', 'ner': 'O'}),id=135), Annotation(635,640,Token,features=Features({'text': 'which', 'lemma': 'which', 'upos': 'PRON', 'xpos': 'WDT', 'PronType': 'Rel', 'head': 137, 'deprel': 'nsubj', 'ner': 'O'}),id=136), Annotation(641,645,Token,features=Features({'text': 'goes', 'lemma': 'go', 'upos': 'VERB', 'xpos': 'VBZ', 'Mood': 'Ind', 'Number': 'Sing', 'Person': '3', 'Tense': 'Pres', 'VerbForm': 'Fin', 'head': 123, 'deprel': 'acl:relcl', 'ner': 'O'}),id=137), Annotation(646,650,Token,features=Features({'text': 'from', 'lemma': 'from', 'upos': 'ADP', 'xpos': 'IN', 'head': 139, 'deprel': 'case', 'ner': 'O'}),id=138), Annotation(651,656,Token,features=Features({'text': 'right', 'lemma': 'right', 'upos': 'NOUN', 'xpos': 'NN', 'Number': 'Sing', 'head': 137, 'deprel': 'obl', 'ner': 'O'}),id=139), Annotation(657,659,Token,features=Features({'text': 'to', 'lemma': 'to', 'upos': 'ADP', 'xpos': 'IN', 'head': 141, 'deprel': 'case', 'ner': 'O'}),id=140), Annotation(660,664,Token,features=Features({'text': 'left', 'lemma': 'leave', 'upos': 'VERB', 'xpos': 'VBN', 'Tense': 'Past', 'VerbForm': 'Part', 'head': 137, 'deprel': 'advcl', 'ner': 'O'}),id=141), Annotation(664,665,Token,features=Features({'text': '.', 'lemma': '.', 'upos': 'PUNCT', 'xpos': '.', 'head': 119, 'deprel': 'punct', 'ner': 'O'}),id=142)]), 'Spacy': AnnotationSet([Annotation(0,4,Token,features=Features({'_i': 0, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': True, 'is_space': False, 'is_stop': True, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'this', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12943039165150086467, 'pos': 'PRON', 'prefix': 'T', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'Xxxx', 'suffix': 'his', 'ent_type': '', 'dep': 'nsubj', 'head': 2, 'left_edge': 0, 'right_edge': 0}),id=0), Annotation(0,24,Sentence,features=Features({}),id=277), Annotation(0,4,NounChunk,features=Features({}),id=284), Annotation(4,5,SpaceToken,features=Features({'is_space': True}),id=1), Annotation(5,7,Token,features=Features({'_i': 1, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'be', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3411606890003347522, 'pos': 'AUX', 'prefix': 'i', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBZ', 'shape': 'xx', 'suffix': 'is', 'ent_type': '', 'dep': 'ROOT', 'head': 2, 'left_edge': 0, 'right_edge': 9}),id=2), Annotation(7,8,SpaceToken,features=Features({'is_space': True}),id=3), Annotation(8,9,Token,features=Features({'_i': 2, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 8, 'left_edge': 4, 'right_edge': 4}),id=4), Annotation(8,23,NounChunk,features=Features({}),id=285), Annotation(9,10,SpaceToken,features=Features({'is_space': True}),id=5), Annotation(10,14,Token,features=Features({'_i': 3, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'test', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 1618900948208871284, 'pos': 'NOUN', 'prefix': 't', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'est', 'ent_type': '', 'dep': 'compound', 'head': 8, 'left_edge': 6, 'right_edge': 6}),id=6), Annotation(14,15,SpaceToken,features=Features({'is_space': True}),id=7), Annotation(15,23,Token,features=Features({'_i': 4, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'document', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2376024544662810659, 'pos': 'NOUN', 'prefix': 'd', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'ent', 'ent_type': '', 'dep': 'attr', 'head': 2, 'left_edge': 4, 'right_edge': 8}),id=8), Annotation(23,24,Token,features=Features({'_i': 5, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '.', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12646065887601541794, 'pos': 'PUNCT', 'prefix': '.', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '.', 'shape': '.', 'suffix': '.', 'ent_type': '', 'dep': 'punct', 'head': 2, 'left_edge': 9, 'right_edge': 9}),id=9), Annotation(24,26,SpaceToken,features=Features({'_i': 6, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': True, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 908432558851201422, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n\\n', 'suffix': '\\n\\n', 'ent_type': '', 'dep': 'dep', 'head': 13, 'left_edge': 10, 'right_edge': 10}),id=10), Annotation(24,59,Sentence,features=Features({}),id=278), Annotation(26,28,Token,features=Features({'_i': 7, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'it', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7859011591137717335, 'pos': 'PRON', 'prefix': 'I', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'PRP', 'shape': 'Xx', 'suffix': 'It', 'ent_type': '', 'dep': 'nsubj', 'head': 13, 'left_edge': 11, 'right_edge': 11}),id=11), Annotation(26,28,NounChunk,features=Features({}),id=286), Annotation(28,29,SpaceToken,features=Features({'is_space': True}),id=12), Annotation(29,37,Token,features=Features({'_i': 8, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'contain', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 4189568596636683296, 'pos': 'VERB', 'prefix': 'c', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBZ', 'shape': 'xxxx', 'suffix': 'ins', 'ent_type': '', 'dep': 'ROOT', 'head': 13, 'left_edge': 10, 'right_edge': 22}),id=13), Annotation(37,38,SpaceToken,features=Features({'is_space': True}),id=14), Annotation(38,42,Token,features=Features({'_i': 9, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'just', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7148522813498185515, 'pos': 'ADV', 'prefix': 'j', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'RB', 'shape': 'xxxx', 'suffix': 'ust', 'ent_type': '', 'dep': 'advmod', 'head': 19, 'left_edge': 15, 'right_edge': 15}),id=15), Annotation(38,58,NounChunk,features=Features({}),id=287), Annotation(42,43,SpaceToken,features=Features({'is_space': True}),id=16), Annotation(43,44,Token,features=Features({'_i': 10, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'quantmod', 'head': 19, 'left_edge': 17, 'right_edge': 17}),id=17), Annotation(44,45,SpaceToken,features=Features({'is_space': True}),id=18), Annotation(45,48,Token,features=Features({'_i': 11, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'few', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11866476999679706272, 'pos': 'ADJ', 'prefix': 'f', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'JJ', 'shape': 'xxx', 'suffix': 'few', 'ent_type': '', 'dep': 'nummod', 'head': 21, 'left_edge': 15, 'right_edge': 19}),id=19), Annotation(48,49,SpaceToken,features=Features({'is_space': True}),id=20), Annotation(49,58,Token,features=Features({'_i': 12, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'sentence', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 5257340109698985342, 'pos': 'NOUN', 'prefix': 's', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNS', 'shape': 'xxxx', 'suffix': 'ces', 'ent_type': '', 'dep': 'dobj', 'head': 13, 'left_edge': 15, 'right_edge': 21}),id=21), Annotation(58,59,Token,features=Features({'_i': 13, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '.', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12646065887601541794, 'pos': 'PUNCT', 'prefix': '.', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '.', 'shape': '.', 'suffix': '.', 'ent_type': '', 'dep': 'punct', 'head': 13, 'left_edge': 22, 'right_edge': 22}),id=22), Annotation(59,60,SpaceToken,features=Features({'is_space': True}),id=23), Annotation(60,61,SpaceToken,features=Features({'_i': 14, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': True, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 27, 'left_edge': 24, 'right_edge': 24}),id=24), Annotation(60,266,Sentence,features=Features({}),id=279), Annotation(61,65,Token,features=Features({'_i': 15, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'here', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 13973858553651532596, 'pos': 'ADV', 'prefix': 'H', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'RB', 'shape': 'Xxxx', 'suffix': 'ere', 'ent_type': '', 'dep': 'advmod', 'head': 27, 'left_edge': 25, 'right_edge': 25}),id=25), Annotation(65,66,SpaceToken,features=Features({'is_space': True}),id=26), Annotation(66,68,Token,features=Features({'_i': 16, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'be', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3411606890003347522, 'pos': 'AUX', 'prefix': 'i', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBZ', 'shape': 'xx', 'suffix': 'is', 'ent_type': '', 'dep': 'ccomp', 'head': 68, 'left_edge': 24, 'right_edge': 65}),id=27), Annotation(68,69,SpaceToken,features=Features({'is_space': True}),id=28), Annotation(69,70,Token,features=Features({'_i': 17, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 31, 'left_edge': 29, 'right_edge': 29}),id=29), Annotation(69,79,NounChunk,features=Features({}),id=288), Annotation(70,71,SpaceToken,features=Features({'is_space': True}),id=30), Annotation(71,79,Token,features=Features({'_i': 18, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'sentence', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 18108853898452662235, 'pos': 'NOUN', 'prefix': 's', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'nce', 'ent_type': '', 'dep': 'attr', 'head': 27, 'left_edge': 29, 'right_edge': 64}),id=31), Annotation(79,80,SpaceToken,features=Features({'is_space': True}),id=32), Annotation(80,84,Token,features=Features({'_i': 19, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'that', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 4380130941430378203, 'pos': 'PRON', 'prefix': 't', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'WDT', 'shape': 'xxxx', 'suffix': 'hat', 'ent_type': '', 'dep': 'nsubj', 'head': 35, 'left_edge': 33, 'right_edge': 33}),id=33), Annotation(80,84,NounChunk,features=Features({}),id=289), Annotation(84,85,SpaceToken,features=Features({'is_space': True}),id=34), Annotation(85,93,Token,features=Features({'_i': 20, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'mention', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 834570530775529781, 'pos': 'VERB', 'prefix': 'm', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBZ', 'shape': 'xxxx', 'suffix': 'ons', 'ent_type': '', 'dep': 'relcl', 'head': 31, 'left_edge': 33, 'right_edge': 64}),id=35), Annotation(93,94,SpaceToken,features=Features({'is_space': True}),id=36), Annotation(94,95,Token,features=Features({'_i': 21, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 43, 'left_edge': 37, 'right_edge': 37}),id=37), Annotation(94,114,NounChunk,features=Features({}),id=290), Annotation(95,96,SpaceToken,features=Features({'is_space': True}),id=38), Annotation(96,99,Token,features=Features({'_i': 22, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'few', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11866476999679706272, 'pos': 'ADJ', 'prefix': 'f', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'JJ', 'shape': 'xxx', 'suffix': 'few', 'ent_type': '', 'dep': 'amod', 'head': 43, 'left_edge': 39, 'right_edge': 39}),id=39), Annotation(99,100,SpaceToken,features=Features({'is_space': True}),id=40), Annotation(100,105,Token,features=Features({'_i': 23, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'name', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 6719370519630147158, 'pos': 'VERB', 'prefix': 'n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBN', 'shape': 'xxxx', 'suffix': 'med', 'ent_type': '', 'dep': 'amod', 'head': 43, 'left_edge': 41, 'right_edge': 41}),id=41), Annotation(105,106,SpaceToken,features=Features({'is_space': True}),id=42), Annotation(106,114,Token,features=Features({'_i': 24, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'entity', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7701268449352692754, 'pos': 'NOUN', 'prefix': 'e', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNS', 'shape': 'xxxx', 'suffix': 'ies', 'ent_type': '', 'dep': 'dobj', 'head': 35, 'left_edge': 37, 'right_edge': 64}),id=43), Annotation(114,115,SpaceToken,features=Features({'is_space': True}),id=44), Annotation(115,119,Token,features=Features({'_i': 25, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'like', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 18194338103975822726, 'pos': 'ADP', 'prefix': 'l', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'IN', 'shape': 'xxxx', 'suffix': 'ike', 'ent_type': '', 'dep': 'prep', 'head': 43, 'left_edge': 45, 'right_edge': 64}),id=45), Annotation(119,120,SpaceToken,features=Features({'is_space': True}),id=46), Annotation(120,121,SpaceToken,features=Features({'_i': 26, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 45, 'left_edge': 47, 'right_edge': 47}),id=47), Annotation(121,124,Token,features=Features({'_i': 27, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'the', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7425985699627899538, 'pos': 'DET', 'prefix': 't', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'xxx', 'suffix': 'the', 'ent_type': '', 'dep': 'det', 'head': 50, 'left_edge': 48, 'right_edge': 48}),id=48), Annotation(121,132,NounChunk,features=Features({}),id=291), Annotation(124,125,SpaceToken,features=Features({'is_space': True}),id=49), Annotation(125,132,Token,features=Features({'_i': 28, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'person', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 17520808660558581486, 'pos': 'NOUN', 'prefix': 'p', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNS', 'shape': 'xxxx', 'suffix': 'ons', 'ent_type': '', 'dep': 'pobj', 'head': 45, 'left_edge': 48, 'right_edge': 64}),id=50), Annotation(132,133,SpaceToken,features=Features({'is_space': True}),id=51), Annotation(133,139,Token,features=Features({'_i': 29, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Barack', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 15388493565120789335, 'pos': 'PROPN', 'prefix': 'B', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'ack', 'ent_type': 'PERSON', 'dep': 'compound', 'head': 54, 'left_edge': 52, 'right_edge': 52}),id=52), Annotation(133,145,PERSON,features=Features({'lemma': 'Barack Obama'}),id=263), Annotation(133,145,NounChunk,features=Features({}),id=292), Annotation(139,140,SpaceToken,features=Features({'is_space': True}),id=53), Annotation(140,145,Token,features=Features({'_i': 30, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Obama', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 4857242187112322394, 'pos': 'PROPN', 'prefix': 'O', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'ama', 'ent_type': 'PERSON', 'dep': 'appos', 'head': 50, 'left_edge': 52, 'right_edge': 64}),id=54), Annotation(145,146,SpaceToken,features=Features({'is_space': True}),id=55), Annotation(146,148,Token,features=Features({'_i': 31, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'or', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3740602843040177340, 'pos': 'CCONJ', 'prefix': 'o', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'CC', 'shape': 'xx', 'suffix': 'or', 'ent_type': '', 'dep': 'cc', 'head': 54, 'left_edge': 56, 'right_edge': 56}),id=56), Annotation(148,149,SpaceToken,features=Features({'is_space': True}),id=57), Annotation(149,155,Token,features=Features({'_i': 32, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Ursula', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 13791600832320669420, 'pos': 'PROPN', 'prefix': 'U', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'ula', 'ent_type': 'GPE', 'dep': 'compound', 'head': 62, 'left_edge': 58, 'right_edge': 58}),id=58), Annotation(149,155,GPE,features=Features({'lemma': 'Ursula'}),id=264), Annotation(149,169,NounChunk,features=Features({}),id=293), Annotation(155,156,SpaceToken,features=Features({'is_space': True}),id=59), Annotation(156,159,Token,features=Features({'_i': 33, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'von', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7079615728476843702, 'pos': 'PROPN', 'prefix': 'v', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'xxx', 'suffix': 'von', 'ent_type': '', 'dep': 'compound', 'head': 62, 'left_edge': 60, 'right_edge': 60}),id=60), Annotation(159,160,SpaceToken,features=Features({'is_space': True}),id=61), Annotation(160,163,Token,features=Features({'_i': 34, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'der', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 9250722957692387333, 'pos': 'NOUN', 'prefix': 'd', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxx', 'suffix': 'der', 'ent_type': '', 'dep': 'compound', 'head': 64, 'left_edge': 58, 'right_edge': 62}),id=62), Annotation(163,164,SpaceToken,features=Features({'is_space': True}),id=63), Annotation(164,169,Token,features=Features({'_i': 35, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Leyen', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 13266048868047277473, 'pos': 'PROPN', 'prefix': 'L', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'yen', 'ent_type': 'GPE', 'dep': 'conj', 'head': 54, 'left_edge': 58, 'right_edge': 64}),id=64), Annotation(164,169,GPE,features=Features({'lemma': 'Leyen'}),id=265), Annotation(169,170,Token,features=Features({'_i': 36, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ',', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2593208677638477497, 'pos': 'PUNCT', 'prefix': ',', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': ',', 'shape': ',', 'suffix': ',', 'ent_type': '', 'dep': 'punct', 'head': 27, 'left_edge': 65, 'right_edge': 65}),id=65), Annotation(170,171,SpaceToken,features=Features({'is_space': True}),id=66), Annotation(171,180,Token,features=Features({'_i': 37, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'location', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 13063876858105367867, 'pos': 'NOUN', 'prefix': 'l', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNS', 'shape': 'xxxx', 'suffix': 'ons', 'ent_type': '', 'dep': 'nsubj', 'head': 68, 'left_edge': 67, 'right_edge': 67}),id=67), Annotation(171,180,NounChunk,features=Features({}),id=294), Annotation(180,181,SpaceToken,features=Features({'_i': 38, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 68, 'left_edge': 24, 'right_edge': 99}),id=68), Annotation(181,185,Token,features=Features({'_i': 39, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'like', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 18194338103975822726, 'pos': 'ADP', 'prefix': 'l', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'IN', 'shape': 'xxxx', 'suffix': 'ike', 'ent_type': '', 'dep': 'prep', 'head': 68, 'left_edge': 69, 'right_edge': 98}),id=69), Annotation(185,186,SpaceToken,features=Features({'is_space': True}),id=70), Annotation(186,189,Token,features=Features({'_i': 40, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'New', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7503827727184870577, 'pos': 'PROPN', 'prefix': 'N', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxx', 'suffix': 'New', 'ent_type': 'GPE', 'dep': 'compound', 'head': 73, 'left_edge': 71, 'right_edge': 71}),id=71), Annotation(186,199,GPE,features=Features({'lemma': 'New York City'}),id=266), Annotation(186,199,NounChunk,features=Features({}),id=295), Annotation(189,190,SpaceToken,features=Features({'is_space': True}),id=72), Annotation(190,194,Token,features=Features({'_i': 41, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'York', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7898044819112200372, 'pos': 'PROPN', 'prefix': 'Y', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxx', 'suffix': 'ork', 'ent_type': 'GPE', 'dep': 'compound', 'head': 75, 'left_edge': 71, 'right_edge': 73}),id=73), Annotation(194,195,SpaceToken,features=Features({'is_space': True}),id=74), Annotation(195,199,Token,features=Features({'_i': 42, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'City', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 728339108046626067, 'pos': 'PROPN', 'prefix': 'C', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxx', 'suffix': 'ity', 'ent_type': 'GPE', 'dep': 'pobj', 'head': 69, 'left_edge': 71, 'right_edge': 98}),id=75), Annotation(199,200,Token,features=Features({'_i': 43, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ',', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2593208677638477497, 'pos': 'PUNCT', 'prefix': ',', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': ',', 'shape': ',', 'suffix': ',', 'ent_type': '', 'dep': 'punct', 'head': 75, 'left_edge': 76, 'right_edge': 76}),id=76), Annotation(200,201,SpaceToken,features=Features({'is_space': True}),id=77), Annotation(201,207,Token,features=Features({'_i': 44, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Vienna', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 10141676973022394345, 'pos': 'PROPN', 'prefix': 'V', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'nna', 'ent_type': 'GPE', 'dep': 'conj', 'head': 75, 'left_edge': 78, 'right_edge': 98}),id=78), Annotation(201,207,GPE,features=Features({'lemma': 'Vienna'}),id=267), Annotation(201,207,NounChunk,features=Features({}),id=296), Annotation(207,208,SpaceToken,features=Features({'is_space': True}),id=79), Annotation(208,210,Token,features=Features({'_i': 45, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'or', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3740602843040177340, 'pos': 'CCONJ', 'prefix': 'o', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'CC', 'shape': 'xx', 'suffix': 'or', 'ent_type': '', 'dep': 'cc', 'head': 78, 'left_edge': 80, 'right_edge': 80}),id=80), Annotation(210,211,SpaceToken,features=Features({'is_space': True}),id=81), Annotation(211,218,Token,features=Features({'_i': 46, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Beijing', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2949147885855558195, 'pos': 'PROPN', 'prefix': 'B', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'ing', 'ent_type': 'GPE', 'dep': 'conj', 'head': 78, 'left_edge': 82, 'right_edge': 82}),id=82), Annotation(211,218,GPE,features=Features({'lemma': 'Beijing'}),id=268), Annotation(211,218,NounChunk,features=Features({}),id=297), Annotation(218,219,SpaceToken,features=Features({'is_space': True}),id=83), Annotation(219,221,Token,features=Features({'_i': 47, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'or', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3740602843040177340, 'pos': 'CCONJ', 'prefix': 'o', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'CC', 'shape': 'xx', 'suffix': 'or', 'ent_type': '', 'dep': 'cc', 'head': 78, 'left_edge': 84, 'right_edge': 84}),id=84), Annotation(221,222,SpaceToken,features=Features({'is_space': True}),id=85), Annotation(222,231,Token,features=Features({'_i': 48, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'company', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 8026612326651866097, 'pos': 'NOUN', 'prefix': 'c', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNS', 'shape': 'xxxx', 'suffix': 'ies', 'ent_type': '', 'dep': 'conj', 'head': 78, 'left_edge': 86, 'right_edge': 98}),id=86), Annotation(222,231,NounChunk,features=Features({}),id=298), Annotation(231,232,SpaceToken,features=Features({'is_space': True}),id=87), Annotation(232,236,Token,features=Features({'_i': 49, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'like', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 18194338103975822726, 'pos': 'ADP', 'prefix': 'l', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'IN', 'shape': 'xxxx', 'suffix': 'ike', 'ent_type': '', 'dep': 'prep', 'head': 86, 'left_edge': 88, 'right_edge': 98}),id=88), Annotation(236,237,SpaceToken,features=Features({'is_space': True}),id=89), Annotation(237,238,SpaceToken,features=Features({'_i': 50, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 88, 'left_edge': 90, 'right_edge': 90}),id=90), Annotation(238,244,Token,features=Features({'_i': 51, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Google', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11578853341595296054, 'pos': 'PROPN', 'prefix': 'G', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'gle', 'ent_type': '', 'dep': 'pobj', 'head': 88, 'left_edge': 91, 'right_edge': 98}),id=91), Annotation(238,244,NounChunk,features=Features({}),id=299), Annotation(244,245,Token,features=Features({'_i': 52, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ',', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2593208677638477497, 'pos': 'PUNCT', 'prefix': ',', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': ',', 'shape': ',', 'suffix': ',', 'ent_type': '', 'dep': 'punct', 'head': 91, 'left_edge': 92, 'right_edge': 92}),id=92), Annotation(245,246,SpaceToken,features=Features({'is_space': True}),id=93), Annotation(246,255,Token,features=Features({'_i': 53, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'UniCredit', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7663443051765273511, 'pos': 'PROPN', 'prefix': 'U', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'XxxXxxxx', 'suffix': 'dit', 'ent_type': 'ORG', 'dep': 'conj', 'head': 91, 'left_edge': 94, 'right_edge': 98}),id=94), Annotation(246,255,ORG,features=Features({'lemma': 'UniCredit'}),id=269), Annotation(246,255,NounChunk,features=Features({}),id=300), Annotation(255,256,SpaceToken,features=Features({'is_space': True}),id=95), Annotation(256,258,Token,features=Features({'_i': 54, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'or', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3740602843040177340, 'pos': 'CCONJ', 'prefix': 'o', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'CC', 'shape': 'xx', 'suffix': 'or', 'ent_type': '', 'dep': 'cc', 'head': 94, 'left_edge': 96, 'right_edge': 96}),id=96), Annotation(258,259,SpaceToken,features=Features({'is_space': True}),id=97), Annotation(259,265,Token,features=Features({'_i': 55, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Huawei', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 4639919019609272215, 'pos': 'PROPN', 'prefix': 'H', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'wei', 'ent_type': 'ORG', 'dep': 'conj', 'head': 94, 'left_edge': 98, 'right_edge': 98}),id=98), Annotation(259,265,ORG,features=Features({'lemma': 'Huawei'}),id=270), Annotation(259,265,NounChunk,features=Features({}),id=301), Annotation(265,266,Token,features=Features({'_i': 56, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '.', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12646065887601541794, 'pos': 'PUNCT', 'prefix': '.', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '.', 'shape': '.', 'suffix': '.', 'ent_type': '', 'dep': 'punct', 'head': 68, 'left_edge': 99, 'right_edge': 99}),id=99), Annotation(266,267,SpaceToken,features=Features({'is_space': True}),id=100), Annotation(267,269,SpaceToken,features=Features({'_i': 57, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': True, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 908432558851201422, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n\\n', 'suffix': '\\n\\n', 'ent_type': '', 'dep': 'dep', 'head': 106, 'left_edge': 101, 'right_edge': 101}),id=101), Annotation(267,466,Sentence,features=Features({}),id=280), Annotation(269,273,Token,features=Features({'_i': 58, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'here', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 13973858553651532596, 'pos': 'ADV', 'prefix': 'H', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'RB', 'shape': 'Xxxx', 'suffix': 'ere', 'ent_type': '', 'dep': 'advmod', 'head': 106, 'left_edge': 102, 'right_edge': 102}),id=102), Annotation(273,274,SpaceToken,features=Features({'is_space': True}),id=103), Annotation(274,276,Token,features=Features({'_i': 59, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'we', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 16064069575701507746, 'pos': 'PRON', 'prefix': 'w', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'PRP', 'shape': 'xx', 'suffix': 'we', 'ent_type': '', 'dep': 'nsubj', 'head': 106, 'left_edge': 104, 'right_edge': 104}),id=104), Annotation(274,276,NounChunk,features=Features({}),id=302), Annotation(276,277,SpaceToken,features=Features({'is_space': True}),id=105), Annotation(277,284,Token,features=Features({'_i': 60, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'include', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 14049642289933595219, 'pos': 'VERB', 'prefix': 'i', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBP', 'shape': 'xxxx', 'suffix': 'ude', 'ent_type': '', 'dep': 'ccomp', 'head': 165, 'left_edge': 101, 'right_edge': 164}),id=106), Annotation(284,285,SpaceToken,features=Features({'is_space': True}),id=107), Annotation(285,286,Token,features=Features({'_i': 61, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 110, 'left_edge': 108, 'right_edge': 108}),id=108), Annotation(285,290,NounChunk,features=Features({}),id=303), Annotation(286,287,SpaceToken,features=Features({'is_space': True}),id=109), Annotation(287,290,Token,features=Features({'_i': 62, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': True, 'lang': 'en', 'lemma': 'url', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2582013287274679728, 'pos': 'NOUN', 'prefix': 'U', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'XXX', 'suffix': 'URL', 'ent_type': '', 'dep': 'dobj', 'head': 106, 'left_edge': 108, 'right_edge': 112}),id=110), Annotation(290,291,SpaceToken,features=Features({'is_space': True}),id=111), Annotation(291,332,Token,features=Features({'_i': 63, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'https://gatenlp.github.io/python-gatenlp/', 'like_email': False, 'like_num': False, 'like_url': True, 'orth': 616995933894448768, 'pos': 'X', 'prefix': 'h', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'FW', 'shape': 'xxxx://xxxx.xxxx.xx/xxxx-xxxx/', 'suffix': 'lp/', 'ent_type': '', 'dep': 'nummod', 'head': 110, 'left_edge': 112, 'right_edge': 112}),id=112), Annotation(332,333,SpaceToken,features=Features({'is_space': True}),id=113), Annotation(333,334,SpaceToken,features=Features({'_i': 64, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 106, 'left_edge': 114, 'right_edge': 125}),id=114), Annotation(334,337,Token,features=Features({'_i': 65, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'and', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2283656566040971221, 'pos': 'CCONJ', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'CC', 'shape': 'xxx', 'suffix': 'and', 'ent_type': '', 'dep': 'cc', 'head': 114, 'left_edge': 115, 'right_edge': 115}),id=115), Annotation(337,338,SpaceToken,features=Features({'is_space': True}),id=116), Annotation(338,339,Token,features=Features({'_i': 66, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 123, 'left_edge': 117, 'right_edge': 117}),id=117), Annotation(339,340,SpaceToken,features=Features({'is_space': True}),id=118), Annotation(340,344,Token,features=Features({'_i': 67, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'fake', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 513889413363281732, 'pos': 'ADJ', 'prefix': 'f', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'JJ', 'shape': 'xxxx', 'suffix': 'ake', 'ent_type': '', 'dep': 'amod', 'head': 123, 'left_edge': 119, 'right_edge': 119}),id=119), Annotation(344,345,SpaceToken,features=Features({'is_space': True}),id=120), Annotation(345,350,Token,features=Features({'_i': 68, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'email', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7320900731437023467, 'pos': 'NOUN', 'prefix': 'e', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'ail', 'ent_type': '', 'dep': 'compound', 'head': 123, 'left_edge': 121, 'right_edge': 121}),id=121), Annotation(350,351,SpaceToken,features=Features({'is_space': True}),id=122), Annotation(351,358,Token,features=Features({'_i': 69, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'address', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 14349763737243715186, 'pos': 'NOUN', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'ess', 'ent_type': '', 'dep': 'conj', 'head': 114, 'left_edge': 117, 'right_edge': 125}),id=123), Annotation(358,359,SpaceToken,features=Features({'is_space': True}),id=124), Annotation(359,385,Token,features=Features({'_i': 70, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'john.doe@hiscoolserver.com', 'like_email': True, 'like_num': False, 'like_url': False, 'orth': 8439314673651519470, 'pos': 'PROPN', 'prefix': 'j', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'xxxx.xxx@xxxx.xxx', 'suffix': 'com', 'ent_type': '', 'dep': 'appos', 'head': 123, 'left_edge': 125, 'right_edge': 125}),id=125), Annotation(359,385,NounChunk,features=Features({}),id=304), Annotation(385,386,SpaceToken,features=Features({'is_space': True}),id=126), Annotation(386,388,Token,features=Features({'_i': 71, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'as', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7437575085468336610, 'pos': 'ADV', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'RB', 'shape': 'xx', 'suffix': 'as', 'ent_type': '', 'dep': 'advmod', 'head': 129, 'left_edge': 127, 'right_edge': 127}),id=127), Annotation(388,389,SpaceToken,features=Features({'is_space': True}),id=128), Annotation(389,393,Token,features=Features({'_i': 72, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'well', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 4525988469032889948, 'pos': 'ADV', 'prefix': 'w', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'RB', 'shape': 'xxxx', 'suffix': 'ell', 'ent_type': '', 'dep': 'advmod', 'head': 106, 'left_edge': 127, 'right_edge': 129}),id=129), Annotation(393,394,SpaceToken,features=Features({'is_space': True}),id=130), Annotation(394,395,SpaceToken,features=Features({'_i': 73, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 106, 'left_edge': 131, 'right_edge': 131}),id=131), Annotation(395,397,Token,features=Features({'_i': 74, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'as', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7437575085468336610, 'pos': 'ADP', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'IN', 'shape': 'xx', 'suffix': 'as', 'ent_type': '', 'dep': 'prep', 'head': 106, 'left_edge': 132, 'right_edge': 141}),id=132), Annotation(397,398,SpaceToken,features=Features({'is_space': True}),id=133), Annotation(398,399,Token,features=Features({'_i': 75, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '#', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 8663801465970268676, 'pos': 'SYM', 'prefix': '#', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '$', 'shape': '#', 'suffix': '#', 'ent_type': 'MONEY', 'dep': 'quantmod', 'head': 137, 'left_edge': 134, 'right_edge': 134}),id=134), Annotation(398,405,MONEY,features=Features({'lemma': '#some #'}),id=271), Annotation(398,418,NounChunk,features=Features({}),id=305), Annotation(399,403,Token,features=Features({'_i': 76, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'some', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7000492816108906599, 'pos': 'DET', 'prefix': 's', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'xxxx', 'suffix': 'ome', 'ent_type': 'MONEY', 'dep': 'det', 'head': 137, 'left_edge': 135, 'right_edge': 135}),id=135), Annotation(403,404,SpaceToken,features=Features({'is_space': True}),id=136), Annotation(404,405,Token,features=Features({'_i': 77, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '#', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 8663801465970268676, 'pos': 'ADV', 'prefix': '#', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'RBR', 'shape': '#', 'suffix': '#', 'ent_type': 'MONEY', 'dep': 'quantmod', 'head': 141, 'left_edge': 134, 'right_edge': 138}),id=137), Annotation(405,409,Token,features=Features({'_i': 78, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'cool', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 16540862642162215401, 'pos': 'ADJ', 'prefix': 'c', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'JJ', 'shape': 'xxxx', 'suffix': 'ool', 'ent_type': '', 'dep': 'amod', 'head': 137, 'left_edge': 138, 'right_edge': 138}),id=138), Annotation(409,410,SpaceToken,features=Features({'is_space': True}),id=139), Annotation(410,411,Token,features=Features({'_i': 79, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '#', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 8663801465970268676, 'pos': 'SYM', 'prefix': '#', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '$', 'shape': '#', 'suffix': '#', 'ent_type': '', 'dep': 'nmod', 'head': 141, 'left_edge': 140, 'right_edge': 140}),id=140), Annotation(411,418,Token,features=Features({'_i': 80, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'hastag', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12335920655888895378, 'pos': 'NOUN', 'prefix': 'h', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNS', 'shape': 'xxxx', 'suffix': 'ags', 'ent_type': '', 'dep': 'pobj', 'head': 132, 'left_edge': 134, 'right_edge': 141}),id=141), Annotation(418,419,SpaceToken,features=Features({'is_space': True}),id=142), Annotation(419,422,Token,features=Features({'_i': 81, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'and', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2283656566040971221, 'pos': 'CCONJ', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'CC', 'shape': 'xxx', 'suffix': 'and', 'ent_type': '', 'dep': 'cc', 'head': 106, 'left_edge': 143, 'right_edge': 143}),id=143), Annotation(422,423,SpaceToken,features=Features({'is_space': True}),id=144), Annotation(423,424,Token,features=Features({'_i': 82, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 147, 'left_edge': 145, 'right_edge': 145}),id=145), Annotation(424,425,SpaceToken,features=Features({'is_space': True}),id=146), Annotation(425,430,Token,features=Features({'_i': 83, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'bunch', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 16097686030507304001, 'pos': 'NOUN', 'prefix': 'b', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'nch', 'ent_type': '', 'dep': 'conj', 'head': 106, 'left_edge': 145, 'right_edge': 163}),id=147), Annotation(430,431,SpaceToken,features=Features({'is_space': True}),id=148), Annotation(431,433,Token,features=Features({'_i': 84, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'of', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 886050111519832510, 'pos': 'ADP', 'prefix': 'o', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'IN', 'shape': 'xx', 'suffix': 'of', 'ent_type': '', 'dep': 'prep', 'head': 147, 'left_edge': 149, 'right_edge': 151}),id=149), Annotation(433,434,SpaceToken,features=Features({'is_space': True}),id=150), Annotation(434,440,Token,features=Features({'_i': 85, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'emoji', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 15308488336638733982, 'pos': 'NOUN', 'prefix': 'e', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNS', 'shape': 'xxxx', 'suffix': 'jis', 'ent_type': '', 'dep': 'pobj', 'head': 149, 'left_edge': 151, 'right_edge': 151}),id=151), Annotation(434,440,NounChunk,features=Features({}),id=306), Annotation(440,441,SpaceToken,features=Features({'is_space': True}),id=152), Annotation(441,445,Token,features=Features({'_i': 86, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'like', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 18194338103975822726, 'pos': 'ADP', 'prefix': 'l', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'IN', 'shape': 'xxxx', 'suffix': 'ike', 'ent_type': '', 'dep': 'prep', 'head': 147, 'left_edge': 153, 'right_edge': 162}),id=153), Annotation(445,446,SpaceToken,features=Features({'is_space': True}),id=154), Annotation(446,447,Token,features=Features({'_i': 87, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '😽', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 13410134130775049117, 'pos': 'PROPN', 'prefix': '😽', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': '😽', 'suffix': '😽', 'ent_type': '', 'dep': 'pobj', 'head': 153, 'left_edge': 155, 'right_edge': 162}),id=155), Annotation(446,447,NounChunk,features=Features({}),id=307), Annotation(447,448,SpaceToken,features=Features({'is_space': True}),id=156), Annotation(448,449,Token,features=Features({'_i': 88, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': True, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '(', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12638816674900267446, 'pos': 'PUNCT', 'prefix': '(', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-LRB-', 'shape': '(', 'suffix': '(', 'ent_type': '', 'dep': 'punct', 'head': 155, 'left_edge': 157, 'right_edge': 157}),id=157), Annotation(449,450,Token,features=Features({'_i': 89, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 162, 'left_edge': 158, 'right_edge': 158}),id=158), Annotation(449,462,NounChunk,features=Features({}),id=308), Annotation(450,451,SpaceToken,features=Features({'is_space': True}),id=159), Annotation(451,458,Token,features=Features({'_i': 90, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'kissing', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 17741139538205582276, 'pos': 'NOUN', 'prefix': 'k', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'ing', 'ent_type': '', 'dep': 'amod', 'head': 162, 'left_edge': 160, 'right_edge': 160}),id=160), Annotation(458,459,SpaceToken,features=Features({'is_space': True}),id=161), Annotation(459,462,Token,features=Features({'_i': 91, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'cat', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 5439657043933447811, 'pos': 'NOUN', 'prefix': 'c', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxx', 'suffix': 'cat', 'ent_type': '', 'dep': 'appos', 'head': 155, 'left_edge': 158, 'right_edge': 162}),id=162), Annotation(462,463,Token,features=Features({'_i': 92, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': True, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ')', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3842344029291005339, 'pos': 'PUNCT', 'prefix': ')', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-RRB-', 'shape': ')', 'suffix': ')', 'ent_type': '', 'dep': 'punct', 'head': 147, 'left_edge': 163, 'right_edge': 163}),id=163), Annotation(463,464,Token,features=Features({'_i': 93, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ',', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2593208677638477497, 'pos': 'PUNCT', 'prefix': ',', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': ',', 'shape': ',', 'suffix': ',', 'ent_type': '', 'dep': 'punct', 'head': 106, 'left_edge': 164, 'right_edge': 164}),id=164), Annotation(464,465,SpaceToken,features=Features({'_i': 94, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 165, 'left_edge': 101, 'right_edge': 166}),id=165), Annotation(465,466,Token,features=Features({'_i': 95, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '👩', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 13533745690575315714, 'pos': 'X', 'prefix': '👩', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'ADD', 'shape': '👩', 'suffix': '👩', 'ent_type': '', 'dep': 'punct', 'head': 165, 'left_edge': 166, 'right_edge': 166}),id=166), Annotation(466,467,Token,features=Features({'_i': 96, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': True, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\u200d', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 17442142028047717517, 'pos': 'X', 'prefix': '\\u200d', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'ADD', 'shape': '\\u200d', 'suffix': '\\u200d', 'ent_type': '', 'dep': 'ROOT', 'head': 167, 'left_edge': 167, 'right_edge': 210}),id=167), Annotation(466,540,Sentence,features=Features({}),id=281), Annotation(467,468,Token,features=Features({'_i': 97, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '🏫', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7253895586487469997, 'pos': 'NOUN', 'prefix': '🏫', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': '🏫', 'suffix': '🏫', 'ent_type': '', 'dep': 'appos', 'head': 167, 'left_edge': 168, 'right_edge': 177}),id=168), Annotation(467,468,NounChunk,features=Features({}),id=309), Annotation(468,469,SpaceToken,features=Features({'is_space': True}),id=169), Annotation(469,470,Token,features=Features({'_i': 98, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': True, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '(', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12638816674900267446, 'pos': 'PUNCT', 'prefix': '(', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-LRB-', 'shape': '(', 'suffix': '(', 'ent_type': '', 'dep': 'punct', 'head': 168, 'left_edge': 170, 'right_edge': 170}),id=170), Annotation(470,471,Token,features=Features({'_i': 99, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 175, 'left_edge': 171, 'right_edge': 171}),id=171), Annotation(470,485,NounChunk,features=Features({}),id=310), Annotation(471,472,SpaceToken,features=Features({'is_space': True}),id=172), Annotation(472,477,Token,features=Features({'_i': 100, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'woman', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 18308318389743014884, 'pos': 'NOUN', 'prefix': 'w', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'man', 'ent_type': '', 'dep': 'compound', 'head': 175, 'left_edge': 173, 'right_edge': 173}),id=173), Annotation(477,478,SpaceToken,features=Features({'is_space': True}),id=174), Annotation(478,485,Token,features=Features({'_i': 101, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'teacher', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 78820239457828971, 'pos': 'NOUN', 'prefix': 't', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'her', 'ent_type': '', 'dep': 'appos', 'head': 168, 'left_edge': 171, 'right_edge': 175}),id=175), Annotation(485,486,Token,features=Features({'_i': 102, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': True, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ')', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3842344029291005339, 'pos': 'PUNCT', 'prefix': ')', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-RRB-', 'shape': ')', 'suffix': ')', 'ent_type': '', 'dep': 'punct', 'head': 168, 'left_edge': 176, 'right_edge': 176}),id=176), Annotation(486,487,Token,features=Features({'_i': 103, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ',', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2593208677638477497, 'pos': 'PUNCT', 'prefix': ',', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': ',', 'shape': ',', 'suffix': ',', 'ent_type': '', 'dep': 'punct', 'head': 168, 'left_edge': 177, 'right_edge': 177}),id=177), Annotation(487,488,SpaceToken,features=Features({'is_space': True}),id=178), Annotation(488,489,Token,features=Features({'_i': 104, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '🧬', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 9031423621242036097, 'pos': 'PROPN', 'prefix': '🧬', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': '🧬', 'suffix': '🧬', 'ent_type': 'PERSON', 'dep': 'nsubj', 'head': 167, 'left_edge': 179, 'right_edge': 184}),id=179), Annotation(488,489,PERSON,features=Features({'lemma': '🧬'}),id=272), Annotation(488,489,NounChunk,features=Features({}),id=311), Annotation(489,490,SpaceToken,features=Features({'is_space': True}),id=180), Annotation(490,491,Token,features=Features({'_i': 105, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': True, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '(', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12638816674900267446, 'pos': 'PUNCT', 'prefix': '(', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-LRB-', 'shape': '(', 'suffix': '(', 'ent_type': '', 'dep': 'punct', 'head': 179, 'left_edge': 181, 'right_edge': 181}),id=181), Annotation(491,494,Token,features=Features({'_i': 106, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': True, 'lang': 'en', 'lemma': 'DNA', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 14386531691665947480, 'pos': 'PROPN', 'prefix': 'D', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'XXX', 'suffix': 'DNA', 'ent_type': '', 'dep': 'appos', 'head': 179, 'left_edge': 182, 'right_edge': 182}),id=182), Annotation(491,494,NounChunk,features=Features({}),id=312), Annotation(494,495,Token,features=Features({'_i': 107, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': True, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ')', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3842344029291005339, 'pos': 'PUNCT', 'prefix': ')', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-RRB-', 'shape': ')', 'suffix': ')', 'ent_type': '', 'dep': 'punct', 'head': 179, 'left_edge': 183, 'right_edge': 183}),id=183), Annotation(495,496,Token,features=Features({'_i': 108, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ',', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2593208677638477497, 'pos': 'PUNCT', 'prefix': ',', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': ',', 'shape': ',', 'suffix': ',', 'ent_type': '', 'dep': 'punct', 'head': 179, 'left_edge': 184, 'right_edge': 184}),id=184), Annotation(496,497,SpaceToken,features=Features({'is_space': True}),id=185), Annotation(497,498,SpaceToken,features=Features({'_i': 109, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 167, 'left_edge': 186, 'right_edge': 196}),id=186), Annotation(498,499,Token,features=Features({'_i': 110, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '🧗', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7724749230788735883, 'pos': 'PROPN', 'prefix': '🧗', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': '🧗', 'suffix': '🧗', 'ent_type': '', 'dep': 'nsubj', 'head': 186, 'left_edge': 187, 'right_edge': 195}),id=187), Annotation(498,499,NounChunk,features=Features({}),id=313), Annotation(499,500,SpaceToken,features=Features({'is_space': True}),id=188), Annotation(500,501,Token,features=Features({'_i': 111, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': True, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '(', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12638816674900267446, 'pos': 'PUNCT', 'prefix': '(', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-LRB-', 'shape': '(', 'suffix': '(', 'ent_type': '', 'dep': 'punct', 'head': 194, 'left_edge': 189, 'right_edge': 189}),id=189), Annotation(501,502,Token,features=Features({'_i': 112, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 192, 'left_edge': 190, 'right_edge': 190}),id=190), Annotation(501,509,NounChunk,features=Features({}),id=314), Annotation(502,503,SpaceToken,features=Features({'is_space': True}),id=191), Annotation(503,509,Token,features=Features({'_i': 113, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'person', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 14800503047316267216, 'pos': 'NOUN', 'prefix': 'p', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'son', 'ent_type': '', 'dep': 'nsubj', 'head': 194, 'left_edge': 190, 'right_edge': 192}),id=192), Annotation(509,510,SpaceToken,features=Features({'is_space': True}),id=193), Annotation(510,518,Token,features=Features({'_i': 114, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'climb', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 992864226358664410, 'pos': 'VERB', 'prefix': 'c', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBG', 'shape': 'xxxx', 'suffix': 'ing', 'ent_type': '', 'dep': 'appos', 'head': 187, 'left_edge': 189, 'right_edge': 194}),id=194), Annotation(518,519,Token,features=Features({'_i': 115, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': True, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ')', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3842344029291005339, 'pos': 'PUNCT', 'prefix': ')', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-RRB-', 'shape': ')', 'suffix': ')', 'ent_type': '', 'dep': 'punct', 'head': 187, 'left_edge': 195, 'right_edge': 195}),id=195), Annotation(519,520,Token,features=Features({'_i': 116, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ',', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2593208677638477497, 'pos': 'PUNCT', 'prefix': ',', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': ',', 'shape': ',', 'suffix': ',', 'ent_type': '', 'dep': 'punct', 'head': 186, 'left_edge': 196, 'right_edge': 196}),id=196), Annotation(520,521,SpaceToken,features=Features({'is_space': True}),id=197), Annotation(521,522,SpaceToken,features=Features({'_i': 117, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 167, 'left_edge': 198, 'right_edge': 198}),id=198), Annotation(522,523,Token,features=Features({'_i': 118, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '💩', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2293946526295596255, 'pos': 'PROPN', 'prefix': '💩', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': '💩', 'suffix': '💩', 'ent_type': 'PERSON', 'dep': 'appos', 'head': 167, 'left_edge': 199, 'right_edge': 209}),id=199), Annotation(522,523,PERSON,features=Features({'lemma': '💩'}),id=273), Annotation(522,523,NounChunk,features=Features({}),id=315), Annotation(523,524,SpaceToken,features=Features({'is_space': True}),id=200), Annotation(524,525,Token,features=Features({'_i': 119, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': True, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '(', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12638816674900267446, 'pos': 'PUNCT', 'prefix': '(', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-LRB-', 'shape': '(', 'suffix': '(', 'ent_type': '', 'dep': 'punct', 'head': 199, 'left_edge': 201, 'right_edge': 201}),id=201), Annotation(525,526,Token,features=Features({'_i': 120, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'det', 'head': 204, 'left_edge': 202, 'right_edge': 202}),id=202), Annotation(525,531,NounChunk,features=Features({}),id=316), Annotation(526,527,SpaceToken,features=Features({'is_space': True}),id=203), Annotation(527,531,Token,features=Features({'_i': 121, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'pile', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 16263795789737953864, 'pos': 'NOUN', 'prefix': 'p', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'ile', 'ent_type': '', 'dep': 'appos', 'head': 199, 'left_edge': 202, 'right_edge': 208}),id=204), Annotation(531,532,SpaceToken,features=Features({'is_space': True}),id=205), Annotation(532,534,Token,features=Features({'_i': 122, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'of', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 886050111519832510, 'pos': 'ADP', 'prefix': 'o', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'IN', 'shape': 'xx', 'suffix': 'of', 'ent_type': '', 'dep': 'prep', 'head': 204, 'left_edge': 206, 'right_edge': 208}),id=206), Annotation(534,535,SpaceToken,features=Features({'is_space': True}),id=207), Annotation(535,538,Token,features=Features({'_i': 123, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'poo', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 10070964490484187742, 'pos': 'NOUN', 'prefix': 'p', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxx', 'suffix': 'poo', 'ent_type': '', 'dep': 'pobj', 'head': 206, 'left_edge': 208, 'right_edge': 208}),id=208), Annotation(535,538,NounChunk,features=Features({}),id=317), Annotation(538,539,Token,features=Features({'_i': 124, 'is_alpha': False, 'is_bracket': True, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': True, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ')', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3842344029291005339, 'pos': 'PUNCT', 'prefix': ')', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '-RRB-', 'shape': ')', 'suffix': ')', 'ent_type': '', 'dep': 'punct', 'head': 199, 'left_edge': 209, 'right_edge': 209}),id=209), Annotation(539,540,Token,features=Features({'_i': 125, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '.', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12646065887601541794, 'pos': 'PUNCT', 'prefix': '.', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '.', 'shape': '.', 'suffix': '.', 'ent_type': '', 'dep': 'punct', 'head': 167, 'left_edge': 210, 'right_edge': 210}),id=210), Annotation(540,541,SpaceToken,features=Features({'is_space': True}),id=211), Annotation(541,543,SpaceToken,features=Features({'_i': 126, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': True, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 908432558851201422, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n\\n', 'suffix': '\\n\\n', 'ent_type': '', 'dep': 'dep', 'head': 217, 'left_edge': 212, 'right_edge': 212}),id=212), Annotation(541,665,Sentence,features=Features({}),id=282), Annotation(543,547,Token,features=Features({'_i': 127, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'here', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 13973858553651532596, 'pos': 'ADV', 'prefix': 'H', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'RB', 'shape': 'Xxxx', 'suffix': 'ere', 'ent_type': '', 'dep': 'advmod', 'head': 217, 'left_edge': 213, 'right_edge': 213}),id=213), Annotation(547,548,SpaceToken,features=Features({'is_space': True}),id=214), Annotation(548,550,Token,features=Features({'_i': 128, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'we', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 16064069575701507746, 'pos': 'PRON', 'prefix': 'w', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'PRP', 'shape': 'xx', 'suffix': 'we', 'ent_type': '', 'dep': 'nsubj', 'head': 217, 'left_edge': 215, 'right_edge': 215}),id=215), Annotation(548,550,NounChunk,features=Features({}),id=318), Annotation(550,551,SpaceToken,features=Features({'is_space': True}),id=216), Annotation(551,555,Token,features=Features({'_i': 129, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'test', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 1618900948208871284, 'pos': 'VERB', 'prefix': 't', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBP', 'shape': 'xxxx', 'suffix': 'est', 'ent_type': '', 'dep': 'ROOT', 'head': 217, 'left_edge': 212, 'right_edge': 260}),id=217), Annotation(555,556,SpaceToken,features=Features({'is_space': True}),id=218), Annotation(556,557,Token,features=Features({'_i': 130, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'a', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11901859001352538922, 'pos': 'DET', 'prefix': 'a', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'DT', 'shape': 'x', 'suffix': 'a', 'ent_type': '', 'dep': 'quantmod', 'head': 221, 'left_edge': 219, 'right_edge': 219}),id=219), Annotation(556,579,NounChunk,features=Features({}),id=319), Annotation(557,558,SpaceToken,features=Features({'is_space': True}),id=220), Annotation(558,561,Token,features=Features({'_i': 131, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'few', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 11866476999679706272, 'pos': 'ADJ', 'prefix': 'f', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'JJ', 'shape': 'xxx', 'suffix': 'few', 'ent_type': '', 'dep': 'nummod', 'head': 225, 'left_edge': 219, 'right_edge': 221}),id=221), Annotation(561,562,SpaceToken,features=Features({'is_space': True}),id=222), Annotation(562,571,Token,features=Features({'_i': 132, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'different', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 17379251038783395147, 'pos': 'ADJ', 'prefix': 'd', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'JJ', 'shape': 'xxxx', 'suffix': 'ent', 'ent_type': '', 'dep': 'amod', 'head': 225, 'left_edge': 223, 'right_edge': 223}),id=223), Annotation(571,572,SpaceToken,features=Features({'is_space': True}),id=224), Annotation(572,579,Token,features=Features({'_i': 133, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'script', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 5755375431925009742, 'pos': 'NOUN', 'prefix': 's', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNS', 'shape': 'xxxx', 'suffix': 'pts', 'ent_type': '', 'dep': 'dobj', 'head': 217, 'left_edge': 219, 'right_edge': 259}),id=225), Annotation(579,580,Token,features=Features({'_i': 134, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': ',', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2593208677638477497, 'pos': 'PUNCT', 'prefix': ',', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': ',', 'shape': ',', 'suffix': ',', 'ent_type': '', 'dep': 'punct', 'head': 225, 'left_edge': 226, 'right_edge': 226}),id=226), Annotation(580,581,SpaceToken,features=Features({'is_space': True}),id=227), Annotation(581,585,Token,features=Features({'_i': 135, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'e.g.', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2360781233418247603, 'pos': 'ADV', 'prefix': 'e', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'RB', 'shape': 'x.x.', 'suffix': '.g.', 'ent_type': '', 'dep': 'advmod', 'head': 232, 'left_edge': 228, 'right_edge': 228}),id=228), Annotation(581,595,NounChunk,features=Features({}),id=320), Annotation(585,586,SpaceToken,features=Features({'is_space': True}),id=229), Annotation(586,592,Token,features=Features({'_i': 136, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Hangul', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 13901273419332601270, 'pos': 'PROPN', 'prefix': 'H', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'gul', 'ent_type': 'PERSON', 'dep': 'compound', 'head': 232, 'left_edge': 230, 'right_edge': 230}),id=230), Annotation(586,592,PERSON,features=Features({'lemma': 'Hangul'}),id=274), Annotation(592,593,SpaceToken,features=Features({'is_space': True}),id=231), Annotation(593,595,Token,features=Features({'_i': 137, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '한글', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 14226613016943586999, 'pos': 'PROPN', 'prefix': '한', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'xx', 'suffix': '한글', 'ent_type': '', 'dep': 'appos', 'head': 225, 'left_edge': 228, 'right_edge': 234}),id=232), Annotation(595,596,SpaceToken,features=Features({'is_space': True}),id=233), Annotation(596,598,Token,features=Features({'_i': 138, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'or', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3740602843040177340, 'pos': 'CCONJ', 'prefix': 'o', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'CC', 'shape': 'xx', 'suffix': 'or', 'ent_type': '', 'dep': 'cc', 'head': 232, 'left_edge': 234, 'right_edge': 234}),id=234), Annotation(598,599,SpaceToken,features=Features({'is_space': True}),id=235), Annotation(599,600,SpaceToken,features=Features({'_i': 139, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 962983613142996970, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n', 'suffix': '\\n', 'ent_type': '', 'dep': 'dep', 'head': 225, 'left_edge': 236, 'right_edge': 236}),id=236), Annotation(600,610,Token,features=Features({'_i': 140, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'simplify', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 15400283218552125021, 'pos': 'VERB', 'prefix': 's', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBN', 'shape': 'xxxx', 'suffix': 'ied', 'ent_type': '', 'dep': 'amod', 'head': 241, 'left_edge': 237, 'right_edge': 237}),id=237), Annotation(600,619,NounChunk,features=Features({}),id=321), Annotation(610,611,SpaceToken,features=Features({'is_space': True}),id=238), Annotation(611,616,Token,features=Features({'_i': 141, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Hanzi', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7162399416189955260, 'pos': 'PROPN', 'prefix': 'H', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'nzi', 'ent_type': 'PERSON', 'dep': 'compound', 'head': 241, 'left_edge': 239, 'right_edge': 239}),id=239), Annotation(611,616,PERSON,features=Features({'lemma': 'Hanzi'}),id=275), Annotation(616,617,SpaceToken,features=Features({'is_space': True}),id=240), Annotation(617,619,Token,features=Features({'_i': 142, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '汉字', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 2455570606503990670, 'pos': 'PROPN', 'prefix': '汉', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'xx', 'suffix': '汉字', 'ent_type': '', 'dep': 'conj', 'head': 225, 'left_edge': 237, 'right_edge': 259}),id=241), Annotation(619,620,SpaceToken,features=Features({'is_space': True}),id=242), Annotation(620,622,Token,features=Features({'_i': 143, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'or', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3740602843040177340, 'pos': 'CCONJ', 'prefix': 'o', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'CC', 'shape': 'xx', 'suffix': 'or', 'ent_type': '', 'dep': 'cc', 'head': 241, 'left_edge': 243, 'right_edge': 243}),id=243), Annotation(622,623,SpaceToken,features=Features({'is_space': True}),id=244), Annotation(623,628,Token,features=Features({'_i': 144, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': True, 'is_upper': False, 'lang': 'en', 'lemma': 'Farsi', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 1631855311088449743, 'pos': 'PROPN', 'prefix': 'F', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NNP', 'shape': 'Xxxxx', 'suffix': 'rsi', 'ent_type': 'PERSON', 'dep': 'compound', 'head': 247, 'left_edge': 245, 'right_edge': 245}),id=245), Annotation(623,628,PERSON,features=Features({'lemma': 'Farsi'}),id=276), Annotation(623,634,NounChunk,features=Features({}),id=322), Annotation(628,629,SpaceToken,features=Features({'is_space': True}),id=246), Annotation(629,634,Token,features=Features({'_i': 145, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'فارسی', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 10192536850399601059, 'pos': 'NOUN', 'prefix': 'ف', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'رسی', 'ent_type': '', 'dep': 'conj', 'head': 241, 'left_edge': 245, 'right_edge': 247}),id=247), Annotation(634,635,SpaceToken,features=Features({'is_space': True}),id=248), Annotation(635,640,Token,features=Features({'_i': 146, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'which', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7063653163634019529, 'pos': 'PRON', 'prefix': 'w', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'WDT', 'shape': 'xxxx', 'suffix': 'ich', 'ent_type': '', 'dep': 'nsubj', 'head': 251, 'left_edge': 249, 'right_edge': 249}),id=249), Annotation(635,640,NounChunk,features=Features({}),id=323), Annotation(640,641,SpaceToken,features=Features({'is_space': True}),id=250), Annotation(641,645,Token,features=Features({'_i': 147, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'go', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 18224404223277189725, 'pos': 'VERB', 'prefix': 'g', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VBZ', 'shape': 'xxxx', 'suffix': 'oes', 'ent_type': '', 'dep': 'relcl', 'head': 241, 'left_edge': 249, 'right_edge': 259}),id=251), Annotation(645,646,SpaceToken,features=Features({'is_space': True}),id=252), Annotation(646,650,Token,features=Features({'_i': 148, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'from', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7831658034963690409, 'pos': 'ADP', 'prefix': 'f', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'IN', 'shape': 'xxxx', 'suffix': 'rom', 'ent_type': '', 'dep': 'prep', 'head': 251, 'left_edge': 253, 'right_edge': 253}),id=253), Annotation(650,651,SpaceToken,features=Features({'is_space': True}),id=254), Annotation(651,656,Token,features=Features({'_i': 149, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'right', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 5943797630011647483, 'pos': 'NOUN', 'prefix': 'r', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'NN', 'shape': 'xxxx', 'suffix': 'ght', 'ent_type': '', 'dep': 'advmod', 'head': 257, 'left_edge': 255, 'right_edge': 255}),id=255), Annotation(656,657,SpaceToken,features=Features({'is_space': True}),id=256), Annotation(657,659,Token,features=Features({'_i': 150, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': True, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'to', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 3791531372978436496, 'pos': 'AUX', 'prefix': 't', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'IN', 'shape': 'xx', 'suffix': 'to', 'ent_type': '', 'dep': 'aux', 'head': 259, 'left_edge': 255, 'right_edge': 257}),id=257), Annotation(659,660,SpaceToken,features=Features({'is_space': True}),id=258), Annotation(660,664,Token,features=Features({'_i': 151, 'is_alpha': True, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': True, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': 'left', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 4003250512168697582, 'pos': 'VERB', 'prefix': 'l', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': 'VB', 'shape': 'xxxx', 'suffix': 'eft', 'ent_type': '', 'dep': 'advcl', 'head': 251, 'left_edge': 255, 'right_edge': 259}),id=259), Annotation(664,665,Token,features=Features({'_i': 152, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': True, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': False, 'is_space': False, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '.', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 12646065887601541794, 'pos': 'PUNCT', 'prefix': '.', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '.', 'shape': '.', 'suffix': '.', 'ent_type': '', 'dep': 'punct', 'head': 217, 'left_edge': 260, 'right_edge': 260}),id=260), Annotation(665,666,SpaceToken,features=Features({'is_space': True}),id=261), Annotation(666,669,SpaceToken,features=Features({'_i': 153, 'is_alpha': False, 'is_bracket': False, 'is_currency': False, 'is_digit': False, 'is_left_punct': False, 'is_lower': False, 'is_oov': True, 'is_punct': False, 'is_quote': False, 'is_right_punct': False, 'is_sent_start': True, 'is_space': True, 'is_stop': False, 'is_title': False, 'is_upper': False, 'lang': 'en', 'lemma': '\\n\\n\\n', 'like_email': False, 'like_num': False, 'like_url': False, 'orth': 7412267946231497360, 'pos': 'SPACE', 'prefix': '\\n', 'prob': -20.0, 'rank': 18446744073709551615, 'sentiment': 0.0, 'tag': '_SP', 'shape': '\\n\\n\\n', 'suffix': '\\n\\n\\n', 'ent_type': '', 'dep': 'dep', 'head': 262, 'left_edge': 262, 'right_edge': 262}),id=262), Annotation(666,669,Sentence,features=Features({}),id=283)])})"
      ]
     },
     "execution_count": 1,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "from gatenlp import Document\n",
    "doc = Document.load(\"https://gatenlp.github.io/python-gatenlp/testdocument1.bdocjs\", fmt=\"bdocjs\")\n",
    "doc"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "This is equivalent to calling `doc.show()`. However, the `show()` method allows to customize how the document is shown in various ways. The following are the most important parameters (see [PythonDoc](https://gatenlp.github.io/python-gatenlp/pythondoc/gatenlp/document.html#gatenlp.document.Document.show) for details):\n",
    "\n",
    "* `annspec`: specify which annotations to include in the viewer. if specified, must be a list where each element is either the name of a whole annotation set to include or a tuple, where the first element is the annotation set name and the second element the annotation type names for that set to include.\n",
    "* `preselect`: which annotation types in which annotation sets to preselect for viewing. Same format as `annspec`\n",
    "* `palette`: a list of strings which are Javascript colors to use instead of the default palette\n",
    "* `cols4types`: a dictionary which maps tuples of the form `(annsetname, anntypename)` to Javascript colors to use for those annotations\n",
    "* `doc_style`: CSS style to use for the part of the viewer that shows the document text\n",
    "* `row1_style`: CSS style to use for the first row of the viewer which shows the document text and the annotation selection \n",
    "* `row2_style`: CSS style to use for the second row of the viewer which shows the document features of annotation features if an annotation is selected"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div><style>#AHBPJLLMYY-wrapper { color: black !important; }</style>\n",
       "<div id=\"AHBPJLLMYY-wrapper\">\n",
       "\n",
       "<div>\n",
       "<style>\n",
       "#AHBPJLLMYY-content {\n",
       "    width: 100%;\n",
       "    height: 100%;\n",
       "    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;\n",
       "}\n",
       "\n",
       ".AHBPJLLMYY-row {\n",
       "    width: 100%;\n",
       "    display: flex;\n",
       "    flex-direction: row;\n",
       "    flex-wrap: nowrap;\n",
       "}\n",
       "\n",
       ".AHBPJLLMYY-col {\n",
       "    border: 1px solid grey;\n",
       "    display: inline-block;\n",
       "    min-width: 200px;\n",
       "    padding: 5px;\n",
       "    /* white-space: normal; */\n",
       "    /* white-space: pre-wrap; */\n",
       "    overflow-y: auto;\n",
       "}\n",
       "\n",
       ".AHBPJLLMYY-hdr {\n",
       "    font-size: 1.2rem;\n",
       "    font-weight: bold;\n",
       "}\n",
       "\n",
       ".AHBPJLLMYY-label {\n",
       "    margin-bottom: -15px;\n",
       "    display: block;\n",
       "}\n",
       "\n",
       ".AHBPJLLMYY-input {\n",
       "    vertical-align: middle;\n",
       "    position: relative;\n",
       "    *overflow: hidden;\n",
       "}\n",
       "\n",
       "#AHBPJLLMYY-popup {\n",
       "    display: none;\n",
       "    color: black;\n",
       "    position: absolute;\n",
       "    margin-top: 10%;\n",
       "    margin-left: 10%;\n",
       "    background: #aaaaaa;\n",
       "    width: 60%;\n",
       "    height: 60%;\n",
       "    z-index: 50;\n",
       "    padding: 25px 25px 25px;\n",
       "    border: 1px solid black;\n",
       "    overflow: auto;\n",
       "}\n",
       "\n",
       ".AHBPJLLMYY-selection {\n",
       "    margin-bottom: 5px;\n",
       "}\n",
       "\n",
       ".AHBPJLLMYY-featuretable {\n",
       "    margin-top: 10px;\n",
       "}\n",
       "\n",
       ".AHBPJLLMYY-fname {\n",
       "    text-align: left !important;\n",
       "    font-weight: bold;\n",
       "    margin-right: 10px;\n",
       "}\n",
       ".AHBPJLLMYY-fvalue {\n",
       "    text-align: left !important;\n",
       "}\n",
       "</style>\n",
       "  <div id=\"AHBPJLLMYY-content\">\n",
       "        <div id=\"AHBPJLLMYY-popup\" style=\"display: none;\">\n",
       "        </div>\n",
       "        <div class=\"AHBPJLLMYY-row\" id=\"AHBPJLLMYY-row1\" style=\"min-height:5em;max-height:20em; min-height:5em;\">\n",
       "            <div id=\"AHBPJLLMYY-text-wrapper\" class=\"AHBPJLLMYY-col\" style=\"width:70%;\">\n",
       "                <div class=\"AHBPJLLMYY-hdr\" id=\"AHBPJLLMYY-dochdr\"></div>\n",
       "                <div id=\"AHBPJLLMYY-text\" style=\"color: blue;\">\n",
       "                </div>\n",
       "            </div>\n",
       "            <div id=\"AHBPJLLMYY-chooser\" class=\"AHBPJLLMYY-col\" style=\"width:30%; border-left-width: 0px;\"></div>\n",
       "        </div>\n",
       "        <div class=\"AHBPJLLMYY-row\" id=\"AHBPJLLMYY-row2\" style=\"font-size: 70%; min-height: 3em;\">\n",
       "            <div id=\"AHBPJLLMYY-details\" class=\"AHBPJLLMYY-col\" style=\"width:100%; border-top-width: 0px;\">\n",
       "            </div>\n",
       "        </div>\n",
       "    </div>\n",
       "    \n",
       "    <script type=\"text/javascript\">\n",
       "    let AHBPJLLMYY_data = {\"annotation_sets\": {\"Stanza\": {\"name\": \"Stanza\", \"annotations\": [{\"type\": \"Token\", \"start\": 0, \"end\": 4, \"id\": 0, \"features\": {\"text\": \"This\", \"lemma\": \"this\", \"upos\": \"PRON\", \"xpos\": \"DT\", \"Number\": \"Sing\", \"PronType\": \"Dem\", \"head\": 4, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 5, \"end\": 7, \"id\": 1, \"features\": {\"text\": \"is\", \"lemma\": \"be\", \"upos\": \"AUX\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 4, \"deprel\": \"cop\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 8, \"end\": 9, \"id\": 2, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 4, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 10, \"end\": 14, \"id\": 3, \"features\": {\"text\": \"test\", \"lemma\": \"test\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 4, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 15, \"end\": 23, \"id\": 4, \"features\": {\"text\": \"document\", \"lemma\": \"document\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 6, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 23, \"end\": 24, \"id\": 5, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 4, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 26, \"end\": 28, \"id\": 6, \"features\": {\"text\": \"It\", \"lemma\": \"it\", \"upos\": \"PRON\", \"xpos\": \"PRP\", \"Case\": \"Nom\", \"Gender\": \"Neut\", \"Number\": \"Sing\", \"Person\": \"3\", \"PronType\": \"Prs\", \"head\": 8, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 29, \"end\": 37, \"id\": 7, \"features\": {\"text\": \"contains\", \"lemma\": \"contain\", \"upos\": \"VERB\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 14, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 38, \"end\": 42, \"id\": 8, \"features\": {\"text\": \"just\", \"lemma\": \"just\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"head\": 12, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 43, \"end\": 44, \"id\": 9, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 12, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 45, \"end\": 48, \"id\": 10, \"features\": {\"text\": \"few\", \"lemma\": \"few\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 12, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 49, \"end\": 58, \"id\": 11, \"features\": {\"text\": \"sentences\", \"lemma\": \"sentence\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 8, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 58, \"end\": 59, \"id\": 12, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 8, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 61, \"end\": 65, \"id\": 13, \"features\": {\"text\": \"Here\", \"lemma\": \"here\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"PronType\": \"Dem\", \"head\": 54, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 66, \"end\": 68, \"id\": 14, \"features\": {\"text\": \"is\", \"lemma\": \"be\", \"upos\": \"AUX\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 15, \"deprel\": \"cop\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 69, \"end\": 70, \"id\": 15, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 18, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 71, \"end\": 79, \"id\": 16, \"features\": {\"text\": \"sentence\", \"lemma\": \"sentence\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 15, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 80, \"end\": 84, \"id\": 17, \"features\": {\"text\": \"that\", \"lemma\": \"that\", \"upos\": \"PRON\", \"xpos\": \"WDT\", \"PronType\": \"Rel\", \"head\": 20, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 85, \"end\": 93, \"id\": 18, \"features\": {\"text\": \"mentions\", \"lemma\": \"mention\", \"upos\": \"VERB\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 18, \"deprel\": \"acl:relcl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 94, \"end\": 95, \"id\": 19, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 24, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 96, \"end\": 99, \"id\": 20, \"features\": {\"text\": \"few\", \"lemma\": \"few\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 24, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 100, \"end\": 105, \"id\": 21, \"features\": {\"text\": \"named\", \"lemma\": \"name\", \"upos\": \"VERB\", \"xpos\": \"VBN\", \"Tense\": \"Past\", \"VerbForm\": \"Part\", \"head\": 24, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 106, \"end\": 114, \"id\": 22, \"features\": {\"text\": \"entities\", \"lemma\": \"entity\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 20, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 115, \"end\": 119, \"id\": 23, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 27, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 121, \"end\": 124, \"id\": 24, \"features\": {\"text\": \"the\", \"lemma\": \"the\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Def\", \"PronType\": \"Art\", \"head\": 27, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 125, \"end\": 132, \"id\": 25, \"features\": {\"text\": \"persons\", \"lemma\": \"person\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 24, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 133, \"end\": 139, \"id\": 26, \"features\": {\"text\": \"Barack\", \"lemma\": \"Barack\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 27, \"deprel\": \"appos\", \"ner\": \"B-PERSON\"}}, {\"type\": \"PERSON\", \"start\": 133, \"end\": 145, \"id\": 27, \"features\": {}}, {\"type\": \"Token\", \"start\": 140, \"end\": 145, \"id\": 28, \"features\": {\"text\": \"Obama\", \"lemma\": \"Obama\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 28, \"deprel\": \"flat\", \"ner\": \"E-PERSON\"}}, {\"type\": \"Token\", \"start\": 146, \"end\": 148, \"id\": 29, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 31, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 149, \"end\": 155, \"id\": 30, \"features\": {\"text\": \"Ursula\", \"lemma\": \"Ursula\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 28, \"deprel\": \"conj\", \"ner\": \"B-PERSON\"}}, {\"type\": \"PERSON\", \"start\": 149, \"end\": 169, \"id\": 31, \"features\": {}}, {\"type\": \"Token\", \"start\": 156, \"end\": 159, \"id\": 32, \"features\": {\"text\": \"von\", \"lemma\": \"von\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 31, \"deprel\": \"flat\", \"ner\": \"I-PERSON\"}}, {\"type\": \"Token\", \"start\": 160, \"end\": 163, \"id\": 33, \"features\": {\"text\": \"der\", \"lemma\": \"der\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 31, \"deprel\": \"flat\", \"ner\": \"I-PERSON\"}}, {\"type\": \"Token\", \"start\": 164, \"end\": 169, \"id\": 34, \"features\": {\"text\": \"Leyen\", \"lemma\": \"Leyen\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 31, \"deprel\": \"flat\", \"ner\": \"E-PERSON\"}}, {\"type\": \"Token\", \"start\": 169, \"end\": 170, \"id\": 35, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 36, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 171, \"end\": 180, \"id\": 36, \"features\": {\"text\": \"locations\", \"lemma\": \"location\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 27, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 181, \"end\": 185, \"id\": 37, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 40, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 186, \"end\": 189, \"id\": 38, \"features\": {\"text\": \"New\", \"lemma\": \"New\", \"upos\": \"ADJ\", \"xpos\": \"NNP\", \"Degree\": \"Pos\", \"head\": 40, \"deprel\": \"amod\", \"ner\": \"B-GPE\"}}, {\"type\": \"Token\", \"start\": 190, \"end\": 194, \"id\": 39, \"features\": {\"text\": \"York\", \"lemma\": \"York\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 40, \"deprel\": \"compound\", \"ner\": \"I-GPE\"}}, {\"type\": \"Token\", \"start\": 195, \"end\": 199, \"id\": 40, \"features\": {\"text\": \"City\", \"lemma\": \"City\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 36, \"deprel\": \"nmod\", \"ner\": \"E-GPE\"}}, {\"type\": \"Token\", \"start\": 199, \"end\": 200, \"id\": 41, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 42, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 201, \"end\": 207, \"id\": 42, \"features\": {\"text\": \"Vienna\", \"lemma\": \"Vienna\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 40, \"deprel\": \"conj\", \"ner\": \"S-GPE\"}}, {\"type\": \"Token\", \"start\": 208, \"end\": 210, \"id\": 43, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 44, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 211, \"end\": 218, \"id\": 44, \"features\": {\"text\": \"Beijing\", \"lemma\": \"Beijing\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 40, \"deprel\": \"conj\", \"ner\": \"S-GPE\"}}, {\"type\": \"Token\", \"start\": 219, \"end\": 221, \"id\": 45, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 46, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 222, \"end\": 231, \"id\": 46, \"features\": {\"text\": \"companies\", \"lemma\": \"company\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 40, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 232, \"end\": 236, \"id\": 47, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 48, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 238, \"end\": 244, \"id\": 48, \"features\": {\"text\": \"Google\", \"lemma\": \"Google\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 46, \"deprel\": \"nmod\", \"ner\": \"S-ORG\"}}, {\"type\": \"Token\", \"start\": 244, \"end\": 245, \"id\": 49, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 50, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 246, \"end\": 255, \"id\": 50, \"features\": {\"text\": \"UniCredit\", \"lemma\": \"UniCredit\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 48, \"deprel\": \"conj\", \"ner\": \"S-ORG\"}}, {\"type\": \"Token\", \"start\": 256, \"end\": 258, \"id\": 51, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 52, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 259, \"end\": 265, \"id\": 52, \"features\": {\"text\": \"Huawei\", \"lemma\": \"Huawei\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 48, \"deprel\": \"conj\", \"ner\": \"S-ORG\"}}, {\"type\": \"Token\", \"start\": 265, \"end\": 266, \"id\": 53, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 15, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 269, \"end\": 273, \"id\": 54, \"features\": {\"text\": \"Here\", \"lemma\": \"here\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"PronType\": \"Dem\", \"head\": 57, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 274, \"end\": 276, \"id\": 55, \"features\": {\"text\": \"we\", \"lemma\": \"we\", \"upos\": \"PRON\", \"xpos\": \"PRP\", \"Case\": \"Nom\", \"Number\": \"Plur\", \"Person\": \"1\", \"PronType\": \"Prs\", \"head\": 57, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 277, \"end\": 284, \"id\": 56, \"features\": {\"text\": \"include\", \"lemma\": \"include\", \"upos\": \"VERB\", \"xpos\": \"VBP\", \"Mood\": \"Ind\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 116, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 285, \"end\": 286, \"id\": 57, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 59, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 287, \"end\": 290, \"id\": 58, \"features\": {\"text\": \"URL\", \"lemma\": \"URL\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 57, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 291, \"end\": 332, \"id\": 59, \"features\": {\"text\": \"https://gatenlp.github.io/python-gatenlp/\", \"lemma\": \"https://gatenlp.github.io/python-gatenlp/\", \"upos\": \"X\", \"xpos\": \"ADD\", \"head\": 59, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 334, \"end\": 337, \"id\": 60, \"features\": {\"text\": \"and\", \"lemma\": \"and\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 65, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 338, \"end\": 339, \"id\": 61, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 65, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 340, \"end\": 344, \"id\": 62, \"features\": {\"text\": \"fake\", \"lemma\": \"fake\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 65, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 345, \"end\": 350, \"id\": 63, \"features\": {\"text\": \"email\", \"lemma\": \"email\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 65, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 351, \"end\": 358, \"id\": 64, \"features\": {\"text\": \"address\", \"lemma\": \"address\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 59, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 359, \"end\": 385, \"id\": 65, \"features\": {\"text\": \"john.doe@hiscoolserver.com\", \"lemma\": \"john.doe@hiscoolserver.com\", \"upos\": \"X\", \"xpos\": \"ADD\", \"head\": 65, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 386, \"end\": 388, \"id\": 66, \"features\": {\"text\": \"as\", \"lemma\": \"as\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"head\": 75, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 389, \"end\": 393, \"id\": 67, \"features\": {\"text\": \"well\", \"lemma\": \"well\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"Degree\": \"Pos\", \"head\": 67, \"deprel\": \"fixed\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 395, \"end\": 397, \"id\": 68, \"features\": {\"text\": \"as\", \"lemma\": \"as\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 67, \"deprel\": \"fixed\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 398, \"end\": 399, \"id\": 69, \"features\": {\"text\": \"#\", \"lemma\": \"#\", \"upos\": \"SYM\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 75, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 399, \"end\": 403, \"id\": 70, \"features\": {\"text\": \"some\", \"lemma\": \"some\", \"upos\": \"DET\", \"xpos\": \"DT\", \"head\": 75, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 404, \"end\": 405, \"id\": 71, \"features\": {\"text\": \"#\", \"lemma\": \"#\", \"upos\": \"SYM\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 75, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 405, \"end\": 409, \"id\": 72, \"features\": {\"text\": \"cool\", \"lemma\": \"cool\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 75, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 410, \"end\": 411, \"id\": 73, \"features\": {\"text\": \"#\", \"lemma\": \"#\", \"upos\": \"SYM\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 75, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 411, \"end\": 418, \"id\": 74, \"features\": {\"text\": \"hastags\", \"lemma\": \"hastag\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 59, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 419, \"end\": 422, \"id\": 75, \"features\": {\"text\": \"and\", \"lemma\": \"and\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 78, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 423, \"end\": 424, \"id\": 76, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 78, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 425, \"end\": 430, \"id\": 77, \"features\": {\"text\": \"bunch\", \"lemma\": \"bunch\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 59, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 431, \"end\": 433, \"id\": 78, \"features\": {\"text\": \"of\", \"lemma\": \"of\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 80, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 434, \"end\": 440, \"id\": 79, \"features\": {\"text\": \"emojis\", \"lemma\": \"emojis\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 78, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 441, \"end\": 445, \"id\": 80, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 82, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 446, \"end\": 448, \"id\": 81, \"features\": {\"text\": \"\\ud83d\\ude3d\", \"lemma\": \"\\ud83d\\ude3d\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 80, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 449, \"end\": 450, \"id\": 82, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 86, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 450, \"end\": 451, \"id\": 83, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 86, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 452, \"end\": 459, \"id\": 84, \"features\": {\"text\": \"kissing\", \"lemma\": \"kissing\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 86, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 460, \"end\": 463, \"id\": 85, \"features\": {\"text\": \"cat\", \"lemma\": \"cat\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 463, \"end\": 464, \"id\": 86, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 86, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 464, \"end\": 465, \"id\": 87, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 89, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 466, \"end\": 471, \"id\": 88, \"features\": {\"text\": \"\\ud83d\\udc69\\u200d\\ud83c\\udfeb\", \"lemma\": \"\\ud83d\\udc69\\u200d\\ud83c\\udfeb\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 472, \"end\": 473, \"id\": 89, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 93, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 473, \"end\": 474, \"id\": 90, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 93, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 475, \"end\": 480, \"id\": 91, \"features\": {\"text\": \"woman\", \"lemma\": \"woman\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 93, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 481, \"end\": 488, \"id\": 92, \"features\": {\"text\": \"teacher\", \"lemma\": \"teacher\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 89, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 488, \"end\": 489, \"id\": 93, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 93, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 489, \"end\": 490, \"id\": 94, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 96, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 491, \"end\": 493, \"id\": 95, \"features\": {\"text\": \"\\ud83e\\uddec\", \"lemma\": \"\\ud83e\\uddec\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 494, \"end\": 495, \"id\": 96, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 98, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 495, \"end\": 498, \"id\": 97, \"features\": {\"text\": \"DNA\", \"lemma\": \"dna\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 96, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 498, \"end\": 499, \"id\": 98, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 98, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 499, \"end\": 500, \"id\": 99, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 101, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 502, \"end\": 504, \"id\": 100, \"features\": {\"text\": \"\\ud83e\\uddd7\", \"lemma\": \"\\ud83e\\uddd7\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 505, \"end\": 506, \"id\": 101, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 105, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 506, \"end\": 507, \"id\": 102, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 104, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 508, \"end\": 514, \"id\": 103, \"features\": {\"text\": \"person\", \"lemma\": \"person\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 105, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 515, \"end\": 523, \"id\": 104, \"features\": {\"text\": \"climbing\", \"lemma\": \"climb\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 101, \"deprel\": \"parataxis\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 523, \"end\": 524, \"id\": 105, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 105, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 524, \"end\": 525, \"id\": 106, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 108, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 527, \"end\": 529, \"id\": 107, \"features\": {\"text\": \"\\ud83d\\udca9\", \"lemma\": \"\\ud83d\\udca9\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 530, \"end\": 531, \"id\": 108, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 111, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 531, \"end\": 532, \"id\": 109, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 111, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 533, \"end\": 537, \"id\": 110, \"features\": {\"text\": \"pile\", \"lemma\": \"pile\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 108, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 538, \"end\": 540, \"id\": 111, \"features\": {\"text\": \"of\", \"lemma\": \"of\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 113, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 541, \"end\": 544, \"id\": 112, \"features\": {\"text\": \"poo\", \"lemma\": \"poo\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 111, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 544, \"end\": 545, \"id\": 113, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 111, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 545, \"end\": 546, \"id\": 114, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 57, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 549, \"end\": 553, \"id\": 115, \"features\": {\"text\": \"Here\", \"lemma\": \"here\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"PronType\": \"Dem\", \"head\": 119, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 554, \"end\": 556, \"id\": 116, \"features\": {\"text\": \"we\", \"lemma\": \"we\", \"upos\": \"PRON\", \"xpos\": \"PRP\", \"Case\": \"Nom\", \"Number\": \"Plur\", \"Person\": \"1\", \"PronType\": \"Prs\", \"head\": 119, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 557, \"end\": 561, \"id\": 117, \"features\": {\"text\": \"test\", \"lemma\": \"test\", \"upos\": \"VERB\", \"xpos\": \"VBP\", \"Mood\": \"Ind\", \"Number\": \"Plur\", \"Person\": \"1\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 143, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 562, \"end\": 563, \"id\": 118, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 123, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 564, \"end\": 567, \"id\": 119, \"features\": {\"text\": \"few\", \"lemma\": \"few\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 123, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 568, \"end\": 577, \"id\": 120, \"features\": {\"text\": \"different\", \"lemma\": \"different\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 123, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 578, \"end\": 585, \"id\": 121, \"features\": {\"text\": \"scripts\", \"lemma\": \"script\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 119, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 585, \"end\": 586, \"id\": 122, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 126, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 587, \"end\": 591, \"id\": 123, \"features\": {\"text\": \"e.g.\", \"lemma\": \"e.g.\", \"upos\": \"ADV\", \"xpos\": \"FW\", \"Abbr\": \"Yes\", \"head\": 126, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 592, \"end\": 598, \"id\": 124, \"features\": {\"text\": \"Hangul\", \"lemma\": \"Hangul\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 123, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 599, \"end\": 601, \"id\": 125, \"features\": {\"text\": \"\\ud55c\\uae00\", \"lemma\": \"\\ud55c\\uae00\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 126, \"deprel\": \"flat\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 602, \"end\": 604, \"id\": 126, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 131, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 606, \"end\": 616, \"id\": 127, \"features\": {\"text\": \"simplified\", \"lemma\": \"simplify\", \"upos\": \"VERB\", \"xpos\": \"VBN\", \"Tense\": \"Past\", \"VerbForm\": \"Part\", \"head\": 131, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 617, \"end\": 622, \"id\": 128, \"features\": {\"text\": \"Hanzi\", \"lemma\": \"Hanzi\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 131, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 623, \"end\": 625, \"id\": 129, \"features\": {\"text\": \"\\u6c49\\u5b57\", \"lemma\": \"\\u6c49\\u5b57\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 126, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 626, \"end\": 628, \"id\": 130, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 133, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 629, \"end\": 634, \"id\": 131, \"features\": {\"text\": \"Farsi\", \"lemma\": \"Farsi\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 126, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 635, \"end\": 639, \"id\": 132, \"features\": {\"text\": \"\\u0641\\u0627\\u0631\\u0633\", \"lemma\": \"\\u0641\\u0627\\u0631\\u0633\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 133, \"deprel\": \"flat\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 639, \"end\": 640, \"id\": 133, \"features\": {\"text\": \"\\u06cc\", \"lemma\": \"\\u06cc\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 133, \"deprel\": \"flat\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 641, \"end\": 646, \"id\": 134, \"features\": {\"text\": \"which\", \"lemma\": \"which\", \"upos\": \"PRON\", \"xpos\": \"WDT\", \"PronType\": \"Rel\", \"head\": 137, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 647, \"end\": 651, \"id\": 135, \"features\": {\"text\": \"goes\", \"lemma\": \"go\", \"upos\": \"VERB\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 123, \"deprel\": \"acl:relcl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 652, \"end\": 656, \"id\": 136, \"features\": {\"text\": \"from\", \"lemma\": \"from\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 139, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 657, \"end\": 662, \"id\": 137, \"features\": {\"text\": \"right\", \"lemma\": \"right\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 137, \"deprel\": \"obl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 663, \"end\": 665, \"id\": 138, \"features\": {\"text\": \"to\", \"lemma\": \"to\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 141, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 666, \"end\": 670, \"id\": 139, \"features\": {\"text\": \"left\", \"lemma\": \"leave\", \"upos\": \"VERB\", \"xpos\": \"VBN\", \"Tense\": \"Past\", \"VerbForm\": \"Part\", \"head\": 137, \"deprel\": \"advcl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 670, \"end\": 671, \"id\": 140, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 119, \"deprel\": \"punct\", \"ner\": \"O\"}}], \"next_annid\": 141}, \"Spacy\": {\"name\": \"Spacy\", \"annotations\": [{\"type\": \"Token\", \"start\": 0, \"end\": 4, \"id\": 0, \"features\": {\"_i\": 0, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"this\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12943039165150086467, \"pos\": \"PRON\", \"prefix\": \"T\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"Xxxx\", \"suffix\": \"his\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 2, \"left_edge\": 0, \"right_edge\": 0}}, {\"type\": \"Token\", \"start\": 5, \"end\": 7, \"id\": 1, \"features\": {\"_i\": 1, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"be\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3411606890003347522, \"pos\": \"AUX\", \"prefix\": \"i\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xx\", \"suffix\": \"is\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 2, \"left_edge\": 0, \"right_edge\": 9}}, {\"type\": \"Token\", \"start\": 8, \"end\": 9, \"id\": 2, \"features\": {\"_i\": 2, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 8, \"left_edge\": 4, \"right_edge\": 4}}, {\"type\": \"Token\", \"start\": 10, \"end\": 14, \"id\": 3, \"features\": {\"_i\": 3, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"test\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 1618900948208871284, \"pos\": \"NOUN\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"est\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 8, \"left_edge\": 6, \"right_edge\": 6}}, {\"type\": \"Token\", \"start\": 15, \"end\": 23, \"id\": 4, \"features\": {\"_i\": 4, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"document\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2376024544662810659, \"pos\": \"NOUN\", \"prefix\": \"d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ent\", \"ent_type\": \"\", \"dep\": \"attr\", \"head\": 2, \"left_edge\": 4, \"right_edge\": 8}}, {\"type\": \"Token\", \"start\": 23, \"end\": 24, \"id\": 5, \"features\": {\"_i\": 5, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 2, \"left_edge\": 9, \"right_edge\": 9}}, {\"type\": \"Token\", \"start\": 26, \"end\": 28, \"id\": 6, \"features\": {\"_i\": 7, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"it\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7859011591137717335, \"pos\": \"PRON\", \"prefix\": \"I\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"PRP\", \"shape\": \"Xx\", \"suffix\": \"It\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 13, \"left_edge\": 11, \"right_edge\": 11}}, {\"type\": \"Token\", \"start\": 29, \"end\": 37, \"id\": 7, \"features\": {\"_i\": 8, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"contain\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4189568596636683296, \"pos\": \"VERB\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xxxx\", \"suffix\": \"ins\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 13, \"left_edge\": 10, \"right_edge\": 22}}, {\"type\": \"Token\", \"start\": 38, \"end\": 42, \"id\": 8, \"features\": {\"_i\": 9, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"just\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7148522813498185515, \"pos\": \"ADV\", \"prefix\": \"j\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"xxxx\", \"suffix\": \"ust\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 19, \"left_edge\": 15, \"right_edge\": 15}}, {\"type\": \"Token\", \"start\": 43, \"end\": 44, \"id\": 9, \"features\": {\"_i\": 10, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"quantmod\", \"head\": 19, \"left_edge\": 17, \"right_edge\": 17}}, {\"type\": \"Token\", \"start\": 45, \"end\": 48, \"id\": 10, \"features\": {\"_i\": 11, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"few\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11866476999679706272, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxx\", \"suffix\": \"few\", \"ent_type\": \"\", \"dep\": \"nummod\", \"head\": 21, \"left_edge\": 15, \"right_edge\": 19}}, {\"type\": \"Token\", \"start\": 49, \"end\": 58, \"id\": 11, \"features\": {\"_i\": 12, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"sentence\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5257340109698985342, \"pos\": \"NOUN\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ces\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 13, \"left_edge\": 15, \"right_edge\": 21}}, {\"type\": \"Token\", \"start\": 58, \"end\": 59, \"id\": 12, \"features\": {\"_i\": 13, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 13, \"left_edge\": 22, \"right_edge\": 22}}, {\"type\": \"Token\", \"start\": 61, \"end\": 65, \"id\": 13, \"features\": {\"_i\": 15, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"here\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13973858553651532596, \"pos\": \"ADV\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"Xxxx\", \"suffix\": \"ere\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 27, \"left_edge\": 25, \"right_edge\": 25}}, {\"type\": \"Token\", \"start\": 66, \"end\": 68, \"id\": 14, \"features\": {\"_i\": 16, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"be\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3411606890003347522, \"pos\": \"AUX\", \"prefix\": \"i\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xx\", \"suffix\": \"is\", \"ent_type\": \"\", \"dep\": \"ccomp\", \"head\": 68, \"left_edge\": 24, \"right_edge\": 65}}, {\"type\": \"Token\", \"start\": 69, \"end\": 70, \"id\": 15, \"features\": {\"_i\": 17, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 31, \"left_edge\": 29, \"right_edge\": 29}}, {\"type\": \"Token\", \"start\": 71, \"end\": 79, \"id\": 16, \"features\": {\"_i\": 18, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"sentence\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18108853898452662235, \"pos\": \"NOUN\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"nce\", \"ent_type\": \"\", \"dep\": \"attr\", \"head\": 27, \"left_edge\": 29, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 80, \"end\": 84, \"id\": 17, \"features\": {\"_i\": 19, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"that\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4380130941430378203, \"pos\": \"PRON\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"WDT\", \"shape\": \"xxxx\", \"suffix\": \"hat\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 35, \"left_edge\": 33, \"right_edge\": 33}}, {\"type\": \"Token\", \"start\": 85, \"end\": 93, \"id\": 18, \"features\": {\"_i\": 20, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"mention\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 834570530775529781, \"pos\": \"VERB\", \"prefix\": \"m\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xxxx\", \"suffix\": \"ons\", \"ent_type\": \"\", \"dep\": \"relcl\", \"head\": 31, \"left_edge\": 33, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 94, \"end\": 95, \"id\": 19, \"features\": {\"_i\": 21, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 43, \"left_edge\": 37, \"right_edge\": 37}}, {\"type\": \"Token\", \"start\": 96, \"end\": 99, \"id\": 20, \"features\": {\"_i\": 22, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"few\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11866476999679706272, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxx\", \"suffix\": \"few\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 43, \"left_edge\": 39, \"right_edge\": 39}}, {\"type\": \"Token\", \"start\": 100, \"end\": 105, \"id\": 21, \"features\": {\"_i\": 23, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"name\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 6719370519630147158, \"pos\": \"VERB\", \"prefix\": \"n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBN\", \"shape\": \"xxxx\", \"suffix\": \"med\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 43, \"left_edge\": 41, \"right_edge\": 41}}, {\"type\": \"Token\", \"start\": 106, \"end\": 114, \"id\": 22, \"features\": {\"_i\": 24, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"entity\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7701268449352692754, \"pos\": \"NOUN\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ies\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 35, \"left_edge\": 37, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 115, \"end\": 119, \"id\": 23, \"features\": {\"_i\": 25, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 43, \"left_edge\": 45, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 121, \"end\": 124, \"id\": 24, \"features\": {\"_i\": 27, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"the\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7425985699627899538, \"pos\": \"DET\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"xxx\", \"suffix\": \"the\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 50, \"left_edge\": 48, \"right_edge\": 48}}, {\"type\": \"Token\", \"start\": 125, \"end\": 132, \"id\": 25, \"features\": {\"_i\": 28, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"person\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17520808660558581486, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ons\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 45, \"left_edge\": 48, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 133, \"end\": 139, \"id\": 26, \"features\": {\"_i\": 29, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Barack\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 15388493565120789335, \"pos\": \"PROPN\", \"prefix\": \"B\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ack\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 54, \"left_edge\": 52, \"right_edge\": 52}}, {\"type\": \"PERSON\", \"start\": 133, \"end\": 145, \"id\": 27, \"features\": {\"lemma\": \"Barack Obama\"}}, {\"type\": \"Token\", \"start\": 140, \"end\": 145, \"id\": 28, \"features\": {\"_i\": 30, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Obama\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4857242187112322394, \"pos\": \"PROPN\", \"prefix\": \"O\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ama\", \"ent_type\": \"PERSON\", \"dep\": \"appos\", \"head\": 50, \"left_edge\": 52, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 146, \"end\": 148, \"id\": 29, \"features\": {\"_i\": 31, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 54, \"left_edge\": 56, \"right_edge\": 56}}, {\"type\": \"Token\", \"start\": 149, \"end\": 155, \"id\": 30, \"features\": {\"_i\": 32, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Ursula\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13791600832320669420, \"pos\": \"PROPN\", \"prefix\": \"U\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ula\", \"ent_type\": \"GPE\", \"dep\": \"compound\", \"head\": 62, \"left_edge\": 58, \"right_edge\": 58}}, {\"type\": \"Token\", \"start\": 156, \"end\": 159, \"id\": 31, \"features\": {\"_i\": 33, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"von\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7079615728476843702, \"pos\": \"PROPN\", \"prefix\": \"v\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xxx\", \"suffix\": \"von\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 62, \"left_edge\": 60, \"right_edge\": 60}}, {\"type\": \"Token\", \"start\": 160, \"end\": 163, \"id\": 32, \"features\": {\"_i\": 34, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"der\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 9250722957692387333, \"pos\": \"NOUN\", \"prefix\": \"d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxx\", \"suffix\": \"der\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 64, \"left_edge\": 58, \"right_edge\": 62}}, {\"type\": \"Token\", \"start\": 164, \"end\": 169, \"id\": 33, \"features\": {\"_i\": 35, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Leyen\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13266048868047277473, \"pos\": \"PROPN\", \"prefix\": \"L\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"yen\", \"ent_type\": \"GPE\", \"dep\": \"conj\", \"head\": 54, \"left_edge\": 58, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 169, \"end\": 170, \"id\": 34, \"features\": {\"_i\": 36, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 27, \"left_edge\": 65, \"right_edge\": 65}}, {\"type\": \"Token\", \"start\": 171, \"end\": 180, \"id\": 35, \"features\": {\"_i\": 37, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"location\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13063876858105367867, \"pos\": \"NOUN\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ons\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 68, \"left_edge\": 67, \"right_edge\": 67}}, {\"type\": \"Token\", \"start\": 181, \"end\": 185, \"id\": 36, \"features\": {\"_i\": 39, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 68, \"left_edge\": 69, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 186, \"end\": 189, \"id\": 37, \"features\": {\"_i\": 40, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"New\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7503827727184870577, \"pos\": \"PROPN\", \"prefix\": \"N\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxx\", \"suffix\": \"New\", \"ent_type\": \"GPE\", \"dep\": \"compound\", \"head\": 73, \"left_edge\": 71, \"right_edge\": 71}}, {\"type\": \"Token\", \"start\": 190, \"end\": 194, \"id\": 38, \"features\": {\"_i\": 41, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"York\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7898044819112200372, \"pos\": \"PROPN\", \"prefix\": \"Y\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxx\", \"suffix\": \"ork\", \"ent_type\": \"GPE\", \"dep\": \"compound\", \"head\": 75, \"left_edge\": 71, \"right_edge\": 73}}, {\"type\": \"Token\", \"start\": 195, \"end\": 199, \"id\": 39, \"features\": {\"_i\": 42, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"City\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 728339108046626067, \"pos\": \"PROPN\", \"prefix\": \"C\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxx\", \"suffix\": \"ity\", \"ent_type\": \"GPE\", \"dep\": \"pobj\", \"head\": 69, \"left_edge\": 71, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 199, \"end\": 200, \"id\": 40, \"features\": {\"_i\": 43, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 75, \"left_edge\": 76, \"right_edge\": 76}}, {\"type\": \"Token\", \"start\": 201, \"end\": 207, \"id\": 41, \"features\": {\"_i\": 44, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Vienna\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 10141676973022394345, \"pos\": \"PROPN\", \"prefix\": \"V\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"nna\", \"ent_type\": \"GPE\", \"dep\": \"conj\", \"head\": 75, \"left_edge\": 78, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 208, \"end\": 210, \"id\": 42, \"features\": {\"_i\": 45, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 78, \"left_edge\": 80, \"right_edge\": 80}}, {\"type\": \"Token\", \"start\": 211, \"end\": 218, \"id\": 43, \"features\": {\"_i\": 46, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Beijing\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2949147885855558195, \"pos\": \"PROPN\", \"prefix\": \"B\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ing\", \"ent_type\": \"GPE\", \"dep\": \"conj\", \"head\": 78, \"left_edge\": 82, \"right_edge\": 82}}, {\"type\": \"Token\", \"start\": 219, \"end\": 221, \"id\": 44, \"features\": {\"_i\": 47, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 78, \"left_edge\": 84, \"right_edge\": 84}}, {\"type\": \"Token\", \"start\": 222, \"end\": 231, \"id\": 45, \"features\": {\"_i\": 48, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"company\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8026612326651866097, \"pos\": \"NOUN\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ies\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 78, \"left_edge\": 86, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 232, \"end\": 236, \"id\": 46, \"features\": {\"_i\": 49, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 86, \"left_edge\": 88, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 238, \"end\": 244, \"id\": 47, \"features\": {\"_i\": 51, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Google\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11578853341595296054, \"pos\": \"PROPN\", \"prefix\": \"G\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"gle\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 88, \"left_edge\": 91, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 244, \"end\": 245, \"id\": 48, \"features\": {\"_i\": 52, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 91, \"left_edge\": 92, \"right_edge\": 92}}, {\"type\": \"Token\", \"start\": 246, \"end\": 255, \"id\": 49, \"features\": {\"_i\": 53, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"UniCredit\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7663443051765273511, \"pos\": \"PROPN\", \"prefix\": \"U\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"XxxXxxxx\", \"suffix\": \"dit\", \"ent_type\": \"ORG\", \"dep\": \"conj\", \"head\": 91, \"left_edge\": 94, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 256, \"end\": 258, \"id\": 50, \"features\": {\"_i\": 54, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 94, \"left_edge\": 96, \"right_edge\": 96}}, {\"type\": \"Token\", \"start\": 259, \"end\": 265, \"id\": 51, \"features\": {\"_i\": 55, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Huawei\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4639919019609272215, \"pos\": \"PROPN\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"wei\", \"ent_type\": \"ORG\", \"dep\": \"conj\", \"head\": 94, \"left_edge\": 98, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 265, \"end\": 266, \"id\": 52, \"features\": {\"_i\": 56, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 68, \"left_edge\": 99, \"right_edge\": 99}}, {\"type\": \"Token\", \"start\": 269, \"end\": 273, \"id\": 53, \"features\": {\"_i\": 58, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"here\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13973858553651532596, \"pos\": \"ADV\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"Xxxx\", \"suffix\": \"ere\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 106, \"left_edge\": 102, \"right_edge\": 102}}, {\"type\": \"Token\", \"start\": 274, \"end\": 276, \"id\": 54, \"features\": {\"_i\": 59, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"we\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16064069575701507746, \"pos\": \"PRON\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"PRP\", \"shape\": \"xx\", \"suffix\": \"we\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 106, \"left_edge\": 104, \"right_edge\": 104}}, {\"type\": \"Token\", \"start\": 277, \"end\": 284, \"id\": 55, \"features\": {\"_i\": 60, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"include\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14049642289933595219, \"pos\": \"VERB\", \"prefix\": \"i\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBP\", \"shape\": \"xxxx\", \"suffix\": \"ude\", \"ent_type\": \"\", \"dep\": \"ccomp\", \"head\": 165, \"left_edge\": 101, \"right_edge\": 164}}, {\"type\": \"Token\", \"start\": 285, \"end\": 286, \"id\": 56, \"features\": {\"_i\": 61, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 110, \"left_edge\": 108, \"right_edge\": 108}}, {\"type\": \"Token\", \"start\": 287, \"end\": 290, \"id\": 57, \"features\": {\"_i\": 62, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": true, \"lang\": \"en\", \"lemma\": \"url\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2582013287274679728, \"pos\": \"NOUN\", \"prefix\": \"U\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"XXX\", \"suffix\": \"URL\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 106, \"left_edge\": 108, \"right_edge\": 112}}, {\"type\": \"Token\", \"start\": 291, \"end\": 332, \"id\": 58, \"features\": {\"_i\": 63, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"https://gatenlp.github.io/python-gatenlp/\", \"like_email\": false, \"like_num\": false, \"like_url\": true, \"orth\": 616995933894448768, \"pos\": \"X\", \"prefix\": \"h\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"FW\", \"shape\": \"xxxx://xxxx.xxxx.xx/xxxx-xxxx/\", \"suffix\": \"lp/\", \"ent_type\": \"\", \"dep\": \"nummod\", \"head\": 110, \"left_edge\": 112, \"right_edge\": 112}}, {\"type\": \"Token\", \"start\": 334, \"end\": 337, \"id\": 59, \"features\": {\"_i\": 65, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"and\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2283656566040971221, \"pos\": \"CCONJ\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xxx\", \"suffix\": \"and\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 114, \"left_edge\": 115, \"right_edge\": 115}}, {\"type\": \"Token\", \"start\": 338, \"end\": 339, \"id\": 60, \"features\": {\"_i\": 66, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 123, \"left_edge\": 117, \"right_edge\": 117}}, {\"type\": \"Token\", \"start\": 340, \"end\": 344, \"id\": 61, \"features\": {\"_i\": 67, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"fake\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 513889413363281732, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxxx\", \"suffix\": \"ake\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 123, \"left_edge\": 119, \"right_edge\": 119}}, {\"type\": \"Token\", \"start\": 345, \"end\": 350, \"id\": 62, \"features\": {\"_i\": 68, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"email\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7320900731437023467, \"pos\": \"NOUN\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ail\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 123, \"left_edge\": 121, \"right_edge\": 121}}, {\"type\": \"Token\", \"start\": 351, \"end\": 358, \"id\": 63, \"features\": {\"_i\": 69, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"address\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14349763737243715186, \"pos\": \"NOUN\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ess\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 114, \"left_edge\": 117, \"right_edge\": 125}}, {\"type\": \"Token\", \"start\": 359, \"end\": 385, \"id\": 64, \"features\": {\"_i\": 70, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"john.doe@hiscoolserver.com\", \"like_email\": true, \"like_num\": false, \"like_url\": false, \"orth\": 8439314673651519470, \"pos\": \"PROPN\", \"prefix\": \"j\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xxxx.xxx@xxxx.xxx\", \"suffix\": \"com\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 123, \"left_edge\": 125, \"right_edge\": 125}}, {\"type\": \"Token\", \"start\": 386, \"end\": 388, \"id\": 65, \"features\": {\"_i\": 71, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"as\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7437575085468336610, \"pos\": \"ADV\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"xx\", \"suffix\": \"as\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 129, \"left_edge\": 127, \"right_edge\": 127}}, {\"type\": \"Token\", \"start\": 389, \"end\": 393, \"id\": 66, \"features\": {\"_i\": 72, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"well\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4525988469032889948, \"pos\": \"ADV\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"xxxx\", \"suffix\": \"ell\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 106, \"left_edge\": 127, \"right_edge\": 129}}, {\"type\": \"Token\", \"start\": 395, \"end\": 397, \"id\": 67, \"features\": {\"_i\": 74, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"as\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7437575085468336610, \"pos\": \"ADP\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"as\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 106, \"left_edge\": 132, \"right_edge\": 141}}, {\"type\": \"Token\", \"start\": 398, \"end\": 399, \"id\": 68, \"features\": {\"_i\": 75, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"#\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8663801465970268676, \"pos\": \"SYM\", \"prefix\": \"#\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"$\", \"shape\": \"#\", \"suffix\": \"#\", \"ent_type\": \"MONEY\", \"dep\": \"quantmod\", \"head\": 137, \"left_edge\": 134, \"right_edge\": 134}}, {\"type\": \"Token\", \"start\": 399, \"end\": 403, \"id\": 69, \"features\": {\"_i\": 76, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"some\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7000492816108906599, \"pos\": \"DET\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"xxxx\", \"suffix\": \"ome\", \"ent_type\": \"MONEY\", \"dep\": \"det\", \"head\": 137, \"left_edge\": 135, \"right_edge\": 135}}, {\"type\": \"Token\", \"start\": 404, \"end\": 405, \"id\": 70, \"features\": {\"_i\": 77, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"#\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8663801465970268676, \"pos\": \"ADV\", \"prefix\": \"#\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RBR\", \"shape\": \"#\", \"suffix\": \"#\", \"ent_type\": \"MONEY\", \"dep\": \"quantmod\", \"head\": 141, \"left_edge\": 134, \"right_edge\": 138}}, {\"type\": \"Token\", \"start\": 405, \"end\": 409, \"id\": 71, \"features\": {\"_i\": 78, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"cool\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16540862642162215401, \"pos\": \"ADJ\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxxx\", \"suffix\": \"ool\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 137, \"left_edge\": 138, \"right_edge\": 138}}, {\"type\": \"Token\", \"start\": 410, \"end\": 411, \"id\": 72, \"features\": {\"_i\": 79, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"#\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8663801465970268676, \"pos\": \"SYM\", \"prefix\": \"#\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"$\", \"shape\": \"#\", \"suffix\": \"#\", \"ent_type\": \"\", \"dep\": \"nmod\", \"head\": 141, \"left_edge\": 140, \"right_edge\": 140}}, {\"type\": \"Token\", \"start\": 411, \"end\": 418, \"id\": 73, \"features\": {\"_i\": 80, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"hastag\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12335920655888895378, \"pos\": \"NOUN\", \"prefix\": \"h\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ags\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 132, \"left_edge\": 134, \"right_edge\": 141}}, {\"type\": \"Token\", \"start\": 419, \"end\": 422, \"id\": 74, \"features\": {\"_i\": 81, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"and\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2283656566040971221, \"pos\": \"CCONJ\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xxx\", \"suffix\": \"and\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 106, \"left_edge\": 143, \"right_edge\": 143}}, {\"type\": \"Token\", \"start\": 423, \"end\": 424, \"id\": 75, \"features\": {\"_i\": 82, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 147, \"left_edge\": 145, \"right_edge\": 145}}, {\"type\": \"Token\", \"start\": 425, \"end\": 430, \"id\": 76, \"features\": {\"_i\": 83, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"bunch\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16097686030507304001, \"pos\": \"NOUN\", \"prefix\": \"b\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"nch\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 106, \"left_edge\": 145, \"right_edge\": 163}}, {\"type\": \"Token\", \"start\": 431, \"end\": 433, \"id\": 77, \"features\": {\"_i\": 84, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"of\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 886050111519832510, \"pos\": \"ADP\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"of\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 147, \"left_edge\": 149, \"right_edge\": 151}}, {\"type\": \"Token\", \"start\": 434, \"end\": 440, \"id\": 78, \"features\": {\"_i\": 85, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"emoji\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 15308488336638733982, \"pos\": \"NOUN\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"jis\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 149, \"left_edge\": 151, \"right_edge\": 151}}, {\"type\": \"Token\", \"start\": 441, \"end\": 445, \"id\": 79, \"features\": {\"_i\": 86, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 147, \"left_edge\": 153, \"right_edge\": 162}}, {\"type\": \"Token\", \"start\": 446, \"end\": 448, \"id\": 80, \"features\": {\"_i\": 87, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83d\\ude3d\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13410134130775049117, \"pos\": \"PROPN\", \"prefix\": \"\\ud83d\\ude3d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83d\\ude3d\", \"suffix\": \"\\ud83d\\ude3d\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 153, \"left_edge\": 155, \"right_edge\": 162}}, {\"type\": \"Token\", \"start\": 449, \"end\": 450, \"id\": 81, \"features\": {\"_i\": 88, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 155, \"left_edge\": 157, \"right_edge\": 157}}, {\"type\": \"Token\", \"start\": 450, \"end\": 451, \"id\": 82, \"features\": {\"_i\": 89, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 162, \"left_edge\": 158, \"right_edge\": 158}}, {\"type\": \"Token\", \"start\": 452, \"end\": 459, \"id\": 83, \"features\": {\"_i\": 90, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"kissing\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17741139538205582276, \"pos\": \"NOUN\", \"prefix\": \"k\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ing\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 162, \"left_edge\": 160, \"right_edge\": 160}}, {\"type\": \"Token\", \"start\": 460, \"end\": 463, \"id\": 84, \"features\": {\"_i\": 91, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"cat\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5439657043933447811, \"pos\": \"NOUN\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxx\", \"suffix\": \"cat\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 155, \"left_edge\": 158, \"right_edge\": 162}}, {\"type\": \"Token\", \"start\": 463, \"end\": 464, \"id\": 85, \"features\": {\"_i\": 92, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 147, \"left_edge\": 163, \"right_edge\": 163}}, {\"type\": \"Token\", \"start\": 464, \"end\": 465, \"id\": 86, \"features\": {\"_i\": 93, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 106, \"left_edge\": 164, \"right_edge\": 164}}, {\"type\": \"Token\", \"start\": 466, \"end\": 468, \"id\": 87, \"features\": {\"_i\": 95, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83d\\udc69\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13533745690575315714, \"pos\": \"X\", \"prefix\": \"\\ud83d\\udc69\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"ADD\", \"shape\": \"\\ud83d\\udc69\", \"suffix\": \"\\ud83d\\udc69\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 165, \"left_edge\": 166, \"right_edge\": 166}}, {\"type\": \"Token\", \"start\": 468, \"end\": 469, \"id\": 88, \"features\": {\"_i\": 96, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\u200d\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17442142028047717517, \"pos\": \"X\", \"prefix\": \"\\u200d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"ADD\", \"shape\": \"\\u200d\", \"suffix\": \"\\u200d\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 167, \"left_edge\": 167, \"right_edge\": 210}}, {\"type\": \"Token\", \"start\": 469, \"end\": 471, \"id\": 89, \"features\": {\"_i\": 97, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83c\\udfeb\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7253895586487469997, \"pos\": \"NOUN\", \"prefix\": \"\\ud83c\\udfeb\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"\\ud83c\\udfeb\", \"suffix\": \"\\ud83c\\udfeb\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 167, \"left_edge\": 168, \"right_edge\": 177}}, {\"type\": \"Token\", \"start\": 472, \"end\": 473, \"id\": 90, \"features\": {\"_i\": 98, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 168, \"left_edge\": 170, \"right_edge\": 170}}, {\"type\": \"Token\", \"start\": 473, \"end\": 474, \"id\": 91, \"features\": {\"_i\": 99, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 175, \"left_edge\": 171, \"right_edge\": 171}}, {\"type\": \"Token\", \"start\": 475, \"end\": 480, \"id\": 92, \"features\": {\"_i\": 100, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"woman\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18308318389743014884, \"pos\": \"NOUN\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"man\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 175, \"left_edge\": 173, \"right_edge\": 173}}, {\"type\": \"Token\", \"start\": 481, \"end\": 488, \"id\": 93, \"features\": {\"_i\": 101, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"teacher\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 78820239457828971, \"pos\": \"NOUN\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"her\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 168, \"left_edge\": 171, \"right_edge\": 175}}, {\"type\": \"Token\", \"start\": 488, \"end\": 489, \"id\": 94, \"features\": {\"_i\": 102, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 168, \"left_edge\": 176, \"right_edge\": 176}}, {\"type\": \"Token\", \"start\": 489, \"end\": 490, \"id\": 95, \"features\": {\"_i\": 103, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 168, \"left_edge\": 177, \"right_edge\": 177}}, {\"type\": \"Token\", \"start\": 491, \"end\": 493, \"id\": 96, \"features\": {\"_i\": 104, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83e\\uddec\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 9031423621242036097, \"pos\": \"PROPN\", \"prefix\": \"\\ud83e\\uddec\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83e\\uddec\", \"suffix\": \"\\ud83e\\uddec\", \"ent_type\": \"PERSON\", \"dep\": \"nsubj\", \"head\": 167, \"left_edge\": 179, \"right_edge\": 184}}, {\"type\": \"PERSON\", \"start\": 491, \"end\": 493, \"id\": 97, \"features\": {\"lemma\": \"\\ud83e\\uddec\"}}, {\"type\": \"Token\", \"start\": 494, \"end\": 495, \"id\": 98, \"features\": {\"_i\": 105, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 179, \"left_edge\": 181, \"right_edge\": 181}}, {\"type\": \"Token\", \"start\": 495, \"end\": 498, \"id\": 99, \"features\": {\"_i\": 106, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": true, \"lang\": \"en\", \"lemma\": \"DNA\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14386531691665947480, \"pos\": \"PROPN\", \"prefix\": \"D\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"XXX\", \"suffix\": \"DNA\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 179, \"left_edge\": 182, \"right_edge\": 182}}, {\"type\": \"Token\", \"start\": 498, \"end\": 499, \"id\": 100, \"features\": {\"_i\": 107, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 179, \"left_edge\": 183, \"right_edge\": 183}}, {\"type\": \"Token\", \"start\": 499, \"end\": 500, \"id\": 101, \"features\": {\"_i\": 108, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 179, \"left_edge\": 184, \"right_edge\": 184}}, {\"type\": \"Token\", \"start\": 502, \"end\": 504, \"id\": 102, \"features\": {\"_i\": 110, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83e\\uddd7\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7724749230788735883, \"pos\": \"PROPN\", \"prefix\": \"\\ud83e\\uddd7\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83e\\uddd7\", \"suffix\": \"\\ud83e\\uddd7\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 186, \"left_edge\": 187, \"right_edge\": 195}}, {\"type\": \"Token\", \"start\": 505, \"end\": 506, \"id\": 103, \"features\": {\"_i\": 111, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 194, \"left_edge\": 189, \"right_edge\": 189}}, {\"type\": \"Token\", \"start\": 506, \"end\": 507, \"id\": 104, \"features\": {\"_i\": 112, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 192, \"left_edge\": 190, \"right_edge\": 190}}, {\"type\": \"Token\", \"start\": 508, \"end\": 514, \"id\": 105, \"features\": {\"_i\": 113, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"person\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14800503047316267216, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"son\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 194, \"left_edge\": 190, \"right_edge\": 192}}, {\"type\": \"Token\", \"start\": 515, \"end\": 523, \"id\": 106, \"features\": {\"_i\": 114, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"climb\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 992864226358664410, \"pos\": \"VERB\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBG\", \"shape\": \"xxxx\", \"suffix\": \"ing\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 187, \"left_edge\": 189, \"right_edge\": 194}}, {\"type\": \"Token\", \"start\": 523, \"end\": 524, \"id\": 107, \"features\": {\"_i\": 115, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 187, \"left_edge\": 195, \"right_edge\": 195}}, {\"type\": \"Token\", \"start\": 524, \"end\": 525, \"id\": 108, \"features\": {\"_i\": 116, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 186, \"left_edge\": 196, \"right_edge\": 196}}, {\"type\": \"Token\", \"start\": 527, \"end\": 529, \"id\": 109, \"features\": {\"_i\": 118, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83d\\udca9\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2293946526295596255, \"pos\": \"PROPN\", \"prefix\": \"\\ud83d\\udca9\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83d\\udca9\", \"suffix\": \"\\ud83d\\udca9\", \"ent_type\": \"PERSON\", \"dep\": \"appos\", \"head\": 167, \"left_edge\": 199, \"right_edge\": 209}}, {\"type\": \"PERSON\", \"start\": 527, \"end\": 529, \"id\": 110, \"features\": {\"lemma\": \"\\ud83d\\udca9\"}}, {\"type\": \"Token\", \"start\": 530, \"end\": 531, \"id\": 111, \"features\": {\"_i\": 119, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 199, \"left_edge\": 201, \"right_edge\": 201}}, {\"type\": \"Token\", \"start\": 531, \"end\": 532, \"id\": 112, \"features\": {\"_i\": 120, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 204, \"left_edge\": 202, \"right_edge\": 202}}, {\"type\": \"Token\", \"start\": 533, \"end\": 537, \"id\": 113, \"features\": {\"_i\": 121, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"pile\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16263795789737953864, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ile\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 199, \"left_edge\": 202, \"right_edge\": 208}}, {\"type\": \"Token\", \"start\": 538, \"end\": 540, \"id\": 114, \"features\": {\"_i\": 122, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"of\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 886050111519832510, \"pos\": \"ADP\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"of\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 204, \"left_edge\": 206, \"right_edge\": 208}}, {\"type\": \"Token\", \"start\": 541, \"end\": 544, \"id\": 115, \"features\": {\"_i\": 123, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"poo\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 10070964490484187742, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxx\", \"suffix\": \"poo\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 206, \"left_edge\": 208, \"right_edge\": 208}}, {\"type\": \"Token\", \"start\": 544, \"end\": 545, \"id\": 116, \"features\": {\"_i\": 124, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 199, \"left_edge\": 209, \"right_edge\": 209}}, {\"type\": \"Token\", \"start\": 545, \"end\": 546, \"id\": 117, \"features\": {\"_i\": 125, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 167, \"left_edge\": 210, \"right_edge\": 210}}, {\"type\": \"Token\", \"start\": 549, \"end\": 553, \"id\": 118, \"features\": {\"_i\": 127, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"here\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13973858553651532596, \"pos\": \"ADV\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"Xxxx\", \"suffix\": \"ere\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 217, \"left_edge\": 213, \"right_edge\": 213}}, {\"type\": \"Token\", \"start\": 554, \"end\": 556, \"id\": 119, \"features\": {\"_i\": 128, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"we\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16064069575701507746, \"pos\": \"PRON\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"PRP\", \"shape\": \"xx\", \"suffix\": \"we\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 217, \"left_edge\": 215, \"right_edge\": 215}}, {\"type\": \"Token\", \"start\": 557, \"end\": 561, \"id\": 120, \"features\": {\"_i\": 129, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"test\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 1618900948208871284, \"pos\": \"VERB\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBP\", \"shape\": \"xxxx\", \"suffix\": \"est\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 217, \"left_edge\": 212, \"right_edge\": 260}}, {\"type\": \"Token\", \"start\": 562, \"end\": 563, \"id\": 121, \"features\": {\"_i\": 130, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"quantmod\", \"head\": 221, \"left_edge\": 219, \"right_edge\": 219}}, {\"type\": \"Token\", \"start\": 564, \"end\": 567, \"id\": 122, \"features\": {\"_i\": 131, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"few\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11866476999679706272, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxx\", \"suffix\": \"few\", \"ent_type\": \"\", \"dep\": \"nummod\", \"head\": 225, \"left_edge\": 219, \"right_edge\": 221}}, {\"type\": \"Token\", \"start\": 568, \"end\": 577, \"id\": 123, \"features\": {\"_i\": 132, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"different\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17379251038783395147, \"pos\": \"ADJ\", \"prefix\": \"d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxxx\", \"suffix\": \"ent\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 225, \"left_edge\": 223, \"right_edge\": 223}}, {\"type\": \"Token\", \"start\": 578, \"end\": 585, \"id\": 124, \"features\": {\"_i\": 133, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"script\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5755375431925009742, \"pos\": \"NOUN\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"pts\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 217, \"left_edge\": 219, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 585, \"end\": 586, \"id\": 125, \"features\": {\"_i\": 134, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 225, \"left_edge\": 226, \"right_edge\": 226}}, {\"type\": \"Token\", \"start\": 587, \"end\": 591, \"id\": 126, \"features\": {\"_i\": 135, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"e.g.\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2360781233418247603, \"pos\": \"ADV\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"x.x.\", \"suffix\": \".g.\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 232, \"left_edge\": 228, \"right_edge\": 228}}, {\"type\": \"Token\", \"start\": 592, \"end\": 598, \"id\": 127, \"features\": {\"_i\": 136, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Hangul\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13901273419332601270, \"pos\": \"PROPN\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"gul\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 232, \"left_edge\": 230, \"right_edge\": 230}}, {\"type\": \"PERSON\", \"start\": 592, \"end\": 598, \"id\": 128, \"features\": {\"lemma\": \"Hangul\"}}, {\"type\": \"Token\", \"start\": 599, \"end\": 601, \"id\": 129, \"features\": {\"_i\": 137, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud55c\\uae00\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14226613016943586999, \"pos\": \"PROPN\", \"prefix\": \"\\ud55c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xx\", \"suffix\": \"\\ud55c\\uae00\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 225, \"left_edge\": 228, \"right_edge\": 234}}, {\"type\": \"Token\", \"start\": 602, \"end\": 604, \"id\": 130, \"features\": {\"_i\": 138, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 232, \"left_edge\": 234, \"right_edge\": 234}}, {\"type\": \"Token\", \"start\": 606, \"end\": 616, \"id\": 131, \"features\": {\"_i\": 140, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"simplify\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 15400283218552125021, \"pos\": \"VERB\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBN\", \"shape\": \"xxxx\", \"suffix\": \"ied\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 241, \"left_edge\": 237, \"right_edge\": 237}}, {\"type\": \"Token\", \"start\": 617, \"end\": 622, \"id\": 132, \"features\": {\"_i\": 141, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Hanzi\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7162399416189955260, \"pos\": \"PROPN\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"nzi\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 241, \"left_edge\": 239, \"right_edge\": 239}}, {\"type\": \"PERSON\", \"start\": 617, \"end\": 622, \"id\": 133, \"features\": {\"lemma\": \"Hanzi\"}}, {\"type\": \"Token\", \"start\": 623, \"end\": 625, \"id\": 134, \"features\": {\"_i\": 142, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\u6c49\\u5b57\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2455570606503990670, \"pos\": \"PROPN\", \"prefix\": \"\\u6c49\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xx\", \"suffix\": \"\\u6c49\\u5b57\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 225, \"left_edge\": 237, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 626, \"end\": 628, \"id\": 135, \"features\": {\"_i\": 143, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 241, \"left_edge\": 243, \"right_edge\": 243}}, {\"type\": \"Token\", \"start\": 629, \"end\": 634, \"id\": 136, \"features\": {\"_i\": 144, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Farsi\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 1631855311088449743, \"pos\": \"PROPN\", \"prefix\": \"F\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"rsi\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 247, \"left_edge\": 245, \"right_edge\": 245}}, {\"type\": \"PERSON\", \"start\": 629, \"end\": 634, \"id\": 137, \"features\": {\"lemma\": \"Farsi\"}}, {\"type\": \"Token\", \"start\": 635, \"end\": 640, \"id\": 138, \"features\": {\"_i\": 145, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\u0641\\u0627\\u0631\\u0633\\u06cc\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 10192536850399601059, \"pos\": \"NOUN\", \"prefix\": \"\\u0641\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"\\u0631\\u0633\\u06cc\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 241, \"left_edge\": 245, \"right_edge\": 247}}, {\"type\": \"Token\", \"start\": 641, \"end\": 646, \"id\": 139, \"features\": {\"_i\": 146, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"which\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7063653163634019529, \"pos\": \"PRON\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"WDT\", \"shape\": \"xxxx\", \"suffix\": \"ich\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 251, \"left_edge\": 249, \"right_edge\": 249}}, {\"type\": \"Token\", \"start\": 647, \"end\": 651, \"id\": 140, \"features\": {\"_i\": 147, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"go\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18224404223277189725, \"pos\": \"VERB\", \"prefix\": \"g\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xxxx\", \"suffix\": \"oes\", \"ent_type\": \"\", \"dep\": \"relcl\", \"head\": 241, \"left_edge\": 249, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 652, \"end\": 656, \"id\": 141, \"features\": {\"_i\": 148, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"from\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7831658034963690409, \"pos\": \"ADP\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"rom\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 251, \"left_edge\": 253, \"right_edge\": 253}}, {\"type\": \"Token\", \"start\": 657, \"end\": 662, \"id\": 142, \"features\": {\"_i\": 149, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"right\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5943797630011647483, \"pos\": \"NOUN\", \"prefix\": \"r\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ght\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 257, \"left_edge\": 255, \"right_edge\": 255}}, {\"type\": \"Token\", \"start\": 663, \"end\": 665, \"id\": 143, \"features\": {\"_i\": 150, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"to\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3791531372978436496, \"pos\": \"AUX\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"to\", \"ent_type\": \"\", \"dep\": \"aux\", \"head\": 259, \"left_edge\": 255, \"right_edge\": 257}}, {\"type\": \"Token\", \"start\": 666, \"end\": 670, \"id\": 144, \"features\": {\"_i\": 151, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"left\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4003250512168697582, \"pos\": \"VERB\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VB\", \"shape\": \"xxxx\", \"suffix\": \"eft\", \"ent_type\": \"\", \"dep\": \"advcl\", \"head\": 251, \"left_edge\": 255, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 670, \"end\": 671, \"id\": 145, \"features\": {\"_i\": 152, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 217, \"left_edge\": 260, \"right_edge\": 260}}], \"next_annid\": 146}}, \"text\": \"This is a test document.\\n\\nIt contains just a few sentences. \\nHere is a sentence that mentions a few named entities like \\nthe persons Barack Obama or Ursula von der Leyen, locations\\nlike New York City, Vienna or Beijing or companies like \\nGoogle, UniCredit or Huawei. \\n\\nHere we include a URL https://gatenlp.github.io/python-gatenlp/ \\nand a fake email address john.doe@hiscoolserver.com as well \\nas #some #cool #hastags and a bunch of emojis like \\ud83d\\ude3d (a kissing cat),\\n\\ud83d\\udc69\\u200d\\ud83c\\udfeb (a woman teacher), \\ud83e\\uddec (DNA), \\n\\ud83e\\uddd7 (a person climbing), \\n\\ud83d\\udca9 (a pile of poo). \\n\\nHere we test a few different scripts, e.g. Hangul \\ud55c\\uae00 or \\nsimplified Hanzi \\u6c49\\u5b57 or Farsi \\u0641\\u0627\\u0631\\u0633\\u06cc which goes from right to left. \\n\\n\\n\", \"features\": {}, \"offset_type\": \"j\", \"name\": \"\"} ; \n",
       "    let AHBPJLLMYY_parms = {\"presel_set\": [\"Stanza\\u2551PERSON\", \"Spacy\\u2551PERSON\"], \"presel_list\": [[\"Stanza\", \"PERSON\"], [\"Spacy\", \"PERSON\"]], \"cols4types\": {\"Stanza\\u2551Token\": \"00FFFF\"}} ;\n",
       "    new gatenlpDocView(new gatenlpDocRep(AHBPJLLMYY_data, AHBPJLLMYY_parms), \"AHBPJLLMYY-\").init();\n",
       "    </script>\n",
       "  </div>\n",
       "\n",
       "</div></div>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "# Show the document but show only the Token and PERSON annotations from only the Stanza and Spacy sets and \n",
    "# preselect the PERSON annotations in both sets. \n",
    "# Also, show the document text in blue and make the font in the feature display pane smaller.\n",
    "# Finally, use yellow as the color \"#00FFFF\" for the Stanza Token annotations\n",
    "\n",
    "doc.show(\n",
    "    annspec=[(\"Stanza\", [\"Token\", \"PERSON\"]), (\"Spacy\", [\"Token\", \"PERSON\"])],\n",
    "    preselect=[(\"Stanza\", [\"PERSON\"]), (\"Spacy\", [\"PERSON\"])],\n",
    "    doc_style=\"color: blue;\",\n",
    "    row2_style=\"font-size: 70%;\",\n",
    "    cols4types={(\"Stanza\", \"Token\"): \"00FFFF\"},\n",
    ")"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "## Corpus Viewer"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 6,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "<gatenlp.corpora.memory.ListCorpus at 0x7f31b093d510>"
      ]
     },
     "execution_count": 6,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "from gatenlp import Document\n",
    "from gatenlp.corpora import ListCorpus\n",
    "from gatenlp.visualization import CorpusViewer \n",
    "\n",
    "texts = [\n",
    "    \"Text for the first document\",\n",
    "    \"text for the second document\",\n",
    "    \"And here is another document\",\n",
    "]\n",
    "docs = [Document(t) for t in texts]\n",
    "docs.append(doc)\n",
    "corpus = ListCorpus(docs)\n",
    "corpus"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "To interactively browse the corpus, create a CorpusViewer and use its `show` method to show the corpus in \n",
    "the notebook. Note that this ONLY works in a notebooks, if the notebook is converted to HML or Markdown, \n",
    "the corpus viewer is not only not working, it is also not getting properly shown. \n",
    "\n",
    "The constructor for the `CorpusViewer` instance can take all the parameters which `doc.show` can doc which allows to configure how the documents are shown in the corpus viewer. "
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "application/vnd.jupyter.widget-view+json": {
       "model_id": "75e8a463500c4f5c8e89d90fa24c5c58",
       "version_major": 2,
       "version_minor": 0
      },
      "text/plain": [
       "HBox(children=(Button(icon='arrow-left', layout=Layout(width='5em'), style=ButtonStyle()), IntSlider(value=3, …"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "text/html": [
       "<div><style>#GONZTKIYNA-wrapper { color: black !important; }</style>\n",
       "<div id=\"GONZTKIYNA-wrapper\">\n",
       "\n",
       "<div>\n",
       "<style>\n",
       "#GONZTKIYNA-content {\n",
       "    width: 100%;\n",
       "    height: 100%;\n",
       "    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;\n",
       "}\n",
       "\n",
       ".GONZTKIYNA-row {\n",
       "    width: 100%;\n",
       "    display: flex;\n",
       "    flex-direction: row;\n",
       "    flex-wrap: nowrap;\n",
       "}\n",
       "\n",
       ".GONZTKIYNA-col {\n",
       "    border: 1px solid grey;\n",
       "    display: inline-block;\n",
       "    min-width: 200px;\n",
       "    padding: 5px;\n",
       "    /* white-space: normal; */\n",
       "    /* white-space: pre-wrap; */\n",
       "    overflow-y: auto;\n",
       "}\n",
       "\n",
       ".GONZTKIYNA-hdr {\n",
       "    font-size: 1.2rem;\n",
       "    font-weight: bold;\n",
       "}\n",
       "\n",
       ".GONZTKIYNA-label {\n",
       "    margin-bottom: -15px;\n",
       "    display: block;\n",
       "}\n",
       "\n",
       ".GONZTKIYNA-input {\n",
       "    vertical-align: middle;\n",
       "    position: relative;\n",
       "    *overflow: hidden;\n",
       "}\n",
       "\n",
       "#GONZTKIYNA-popup {\n",
       "    display: none;\n",
       "    color: black;\n",
       "    position: absolute;\n",
       "    margin-top: 10%;\n",
       "    margin-left: 10%;\n",
       "    background: #aaaaaa;\n",
       "    width: 60%;\n",
       "    height: 60%;\n",
       "    z-index: 50;\n",
       "    padding: 25px 25px 25px;\n",
       "    border: 1px solid black;\n",
       "    overflow: auto;\n",
       "}\n",
       "\n",
       ".GONZTKIYNA-selection {\n",
       "    margin-bottom: 5px;\n",
       "}\n",
       "\n",
       ".GONZTKIYNA-featuretable {\n",
       "    margin-top: 10px;\n",
       "}\n",
       "\n",
       ".GONZTKIYNA-fname {\n",
       "    text-align: left !important;\n",
       "    font-weight: bold;\n",
       "    margin-right: 10px;\n",
       "}\n",
       ".GONZTKIYNA-fvalue {\n",
       "    text-align: left !important;\n",
       "}\n",
       "</style>\n",
       "  <div id=\"GONZTKIYNA-content\">\n",
       "        <div id=\"GONZTKIYNA-popup\" style=\"display: none;\">\n",
       "        </div>\n",
       "        <div class=\"GONZTKIYNA-row\" id=\"GONZTKIYNA-row1\" style=\"min-height:5em;max-height:20em; min-height:5em;\">\n",
       "            <div id=\"GONZTKIYNA-text-wrapper\" class=\"GONZTKIYNA-col\" style=\"width:70%;\">\n",
       "                <div class=\"GONZTKIYNA-hdr\" id=\"GONZTKIYNA-dochdr\"></div>\n",
       "                <div id=\"GONZTKIYNA-text\" style=\"\">\n",
       "                </div>\n",
       "            </div>\n",
       "            <div id=\"GONZTKIYNA-chooser\" class=\"GONZTKIYNA-col\" style=\"width:30%; border-left-width: 0px;\"></div>\n",
       "        </div>\n",
       "        <div class=\"GONZTKIYNA-row\" id=\"GONZTKIYNA-row2\" style=\"min-height:3em;max-height:14em; min-height: 3em;\">\n",
       "            <div id=\"GONZTKIYNA-details\" class=\"GONZTKIYNA-col\" style=\"width:100%; border-top-width: 0px;\">\n",
       "            </div>\n",
       "        </div>\n",
       "    </div>\n",
       "    \n",
       "    <script type=\"text/javascript\">\n",
       "    let GONZTKIYNA_data = {\"annotation_sets\": {\"Stanza\": {\"name\": \"Stanza\", \"annotations\": [{\"type\": \"Token\", \"start\": 0, \"end\": 4, \"id\": 0, \"features\": {\"text\": \"This\", \"lemma\": \"this\", \"upos\": \"PRON\", \"xpos\": \"DT\", \"Number\": \"Sing\", \"PronType\": \"Dem\", \"head\": 4, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 5, \"end\": 7, \"id\": 1, \"features\": {\"text\": \"is\", \"lemma\": \"be\", \"upos\": \"AUX\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 4, \"deprel\": \"cop\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 8, \"end\": 9, \"id\": 2, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 4, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 10, \"end\": 14, \"id\": 3, \"features\": {\"text\": \"test\", \"lemma\": \"test\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 4, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 15, \"end\": 23, \"id\": 4, \"features\": {\"text\": \"document\", \"lemma\": \"document\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 6, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 23, \"end\": 24, \"id\": 5, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 4, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 26, \"end\": 28, \"id\": 6, \"features\": {\"text\": \"It\", \"lemma\": \"it\", \"upos\": \"PRON\", \"xpos\": \"PRP\", \"Case\": \"Nom\", \"Gender\": \"Neut\", \"Number\": \"Sing\", \"Person\": \"3\", \"PronType\": \"Prs\", \"head\": 8, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 29, \"end\": 37, \"id\": 7, \"features\": {\"text\": \"contains\", \"lemma\": \"contain\", \"upos\": \"VERB\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 14, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 38, \"end\": 42, \"id\": 8, \"features\": {\"text\": \"just\", \"lemma\": \"just\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"head\": 12, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 43, \"end\": 44, \"id\": 9, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 12, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 45, \"end\": 48, \"id\": 10, \"features\": {\"text\": \"few\", \"lemma\": \"few\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 12, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 49, \"end\": 58, \"id\": 11, \"features\": {\"text\": \"sentences\", \"lemma\": \"sentence\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 8, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 58, \"end\": 59, \"id\": 12, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 8, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 61, \"end\": 65, \"id\": 13, \"features\": {\"text\": \"Here\", \"lemma\": \"here\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"PronType\": \"Dem\", \"head\": 54, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 66, \"end\": 68, \"id\": 14, \"features\": {\"text\": \"is\", \"lemma\": \"be\", \"upos\": \"AUX\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 15, \"deprel\": \"cop\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 69, \"end\": 70, \"id\": 15, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 18, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 71, \"end\": 79, \"id\": 16, \"features\": {\"text\": \"sentence\", \"lemma\": \"sentence\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 15, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 80, \"end\": 84, \"id\": 17, \"features\": {\"text\": \"that\", \"lemma\": \"that\", \"upos\": \"PRON\", \"xpos\": \"WDT\", \"PronType\": \"Rel\", \"head\": 20, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 85, \"end\": 93, \"id\": 18, \"features\": {\"text\": \"mentions\", \"lemma\": \"mention\", \"upos\": \"VERB\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 18, \"deprel\": \"acl:relcl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 94, \"end\": 95, \"id\": 19, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 24, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 96, \"end\": 99, \"id\": 20, \"features\": {\"text\": \"few\", \"lemma\": \"few\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 24, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 100, \"end\": 105, \"id\": 21, \"features\": {\"text\": \"named\", \"lemma\": \"name\", \"upos\": \"VERB\", \"xpos\": \"VBN\", \"Tense\": \"Past\", \"VerbForm\": \"Part\", \"head\": 24, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 106, \"end\": 114, \"id\": 22, \"features\": {\"text\": \"entities\", \"lemma\": \"entity\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 20, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 115, \"end\": 119, \"id\": 23, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 27, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 121, \"end\": 124, \"id\": 24, \"features\": {\"text\": \"the\", \"lemma\": \"the\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Def\", \"PronType\": \"Art\", \"head\": 27, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 125, \"end\": 132, \"id\": 25, \"features\": {\"text\": \"persons\", \"lemma\": \"person\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 24, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 133, \"end\": 139, \"id\": 26, \"features\": {\"text\": \"Barack\", \"lemma\": \"Barack\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 27, \"deprel\": \"appos\", \"ner\": \"B-PERSON\"}}, {\"type\": \"PERSON\", \"start\": 133, \"end\": 145, \"id\": 27, \"features\": {}}, {\"type\": \"Token\", \"start\": 140, \"end\": 145, \"id\": 28, \"features\": {\"text\": \"Obama\", \"lemma\": \"Obama\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 28, \"deprel\": \"flat\", \"ner\": \"E-PERSON\"}}, {\"type\": \"Token\", \"start\": 146, \"end\": 148, \"id\": 29, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 31, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 149, \"end\": 155, \"id\": 30, \"features\": {\"text\": \"Ursula\", \"lemma\": \"Ursula\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 28, \"deprel\": \"conj\", \"ner\": \"B-PERSON\"}}, {\"type\": \"PERSON\", \"start\": 149, \"end\": 169, \"id\": 31, \"features\": {}}, {\"type\": \"Token\", \"start\": 156, \"end\": 159, \"id\": 32, \"features\": {\"text\": \"von\", \"lemma\": \"von\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 31, \"deprel\": \"flat\", \"ner\": \"I-PERSON\"}}, {\"type\": \"Token\", \"start\": 160, \"end\": 163, \"id\": 33, \"features\": {\"text\": \"der\", \"lemma\": \"der\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 31, \"deprel\": \"flat\", \"ner\": \"I-PERSON\"}}, {\"type\": \"Token\", \"start\": 164, \"end\": 169, \"id\": 34, \"features\": {\"text\": \"Leyen\", \"lemma\": \"Leyen\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 31, \"deprel\": \"flat\", \"ner\": \"E-PERSON\"}}, {\"type\": \"Token\", \"start\": 169, \"end\": 170, \"id\": 35, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 36, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 171, \"end\": 180, \"id\": 36, \"features\": {\"text\": \"locations\", \"lemma\": \"location\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 27, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 181, \"end\": 185, \"id\": 37, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 40, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 186, \"end\": 189, \"id\": 38, \"features\": {\"text\": \"New\", \"lemma\": \"New\", \"upos\": \"ADJ\", \"xpos\": \"NNP\", \"Degree\": \"Pos\", \"head\": 40, \"deprel\": \"amod\", \"ner\": \"B-GPE\"}}, {\"type\": \"Token\", \"start\": 190, \"end\": 194, \"id\": 39, \"features\": {\"text\": \"York\", \"lemma\": \"York\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 40, \"deprel\": \"compound\", \"ner\": \"I-GPE\"}}, {\"type\": \"Token\", \"start\": 195, \"end\": 199, \"id\": 40, \"features\": {\"text\": \"City\", \"lemma\": \"City\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 36, \"deprel\": \"nmod\", \"ner\": \"E-GPE\"}}, {\"type\": \"Token\", \"start\": 199, \"end\": 200, \"id\": 41, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 42, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 201, \"end\": 207, \"id\": 42, \"features\": {\"text\": \"Vienna\", \"lemma\": \"Vienna\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 40, \"deprel\": \"conj\", \"ner\": \"S-GPE\"}}, {\"type\": \"Token\", \"start\": 208, \"end\": 210, \"id\": 43, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 44, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 211, \"end\": 218, \"id\": 44, \"features\": {\"text\": \"Beijing\", \"lemma\": \"Beijing\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 40, \"deprel\": \"conj\", \"ner\": \"S-GPE\"}}, {\"type\": \"Token\", \"start\": 219, \"end\": 221, \"id\": 45, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 46, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 222, \"end\": 231, \"id\": 46, \"features\": {\"text\": \"companies\", \"lemma\": \"company\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 40, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 232, \"end\": 236, \"id\": 47, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 48, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 238, \"end\": 244, \"id\": 48, \"features\": {\"text\": \"Google\", \"lemma\": \"Google\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 46, \"deprel\": \"nmod\", \"ner\": \"S-ORG\"}}, {\"type\": \"Token\", \"start\": 244, \"end\": 245, \"id\": 49, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 50, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 246, \"end\": 255, \"id\": 50, \"features\": {\"text\": \"UniCredit\", \"lemma\": \"UniCredit\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 48, \"deprel\": \"conj\", \"ner\": \"S-ORG\"}}, {\"type\": \"Token\", \"start\": 256, \"end\": 258, \"id\": 51, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 52, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 259, \"end\": 265, \"id\": 52, \"features\": {\"text\": \"Huawei\", \"lemma\": \"Huawei\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 48, \"deprel\": \"conj\", \"ner\": \"S-ORG\"}}, {\"type\": \"Token\", \"start\": 265, \"end\": 266, \"id\": 53, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 15, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 269, \"end\": 273, \"id\": 54, \"features\": {\"text\": \"Here\", \"lemma\": \"here\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"PronType\": \"Dem\", \"head\": 57, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 274, \"end\": 276, \"id\": 55, \"features\": {\"text\": \"we\", \"lemma\": \"we\", \"upos\": \"PRON\", \"xpos\": \"PRP\", \"Case\": \"Nom\", \"Number\": \"Plur\", \"Person\": \"1\", \"PronType\": \"Prs\", \"head\": 57, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 277, \"end\": 284, \"id\": 56, \"features\": {\"text\": \"include\", \"lemma\": \"include\", \"upos\": \"VERB\", \"xpos\": \"VBP\", \"Mood\": \"Ind\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 116, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 285, \"end\": 286, \"id\": 57, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 59, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 287, \"end\": 290, \"id\": 58, \"features\": {\"text\": \"URL\", \"lemma\": \"URL\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 57, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 291, \"end\": 332, \"id\": 59, \"features\": {\"text\": \"https://gatenlp.github.io/python-gatenlp/\", \"lemma\": \"https://gatenlp.github.io/python-gatenlp/\", \"upos\": \"X\", \"xpos\": \"ADD\", \"head\": 59, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 334, \"end\": 337, \"id\": 60, \"features\": {\"text\": \"and\", \"lemma\": \"and\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 65, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 338, \"end\": 339, \"id\": 61, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 65, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 340, \"end\": 344, \"id\": 62, \"features\": {\"text\": \"fake\", \"lemma\": \"fake\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 65, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 345, \"end\": 350, \"id\": 63, \"features\": {\"text\": \"email\", \"lemma\": \"email\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 65, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 351, \"end\": 358, \"id\": 64, \"features\": {\"text\": \"address\", \"lemma\": \"address\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 59, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 359, \"end\": 385, \"id\": 65, \"features\": {\"text\": \"john.doe@hiscoolserver.com\", \"lemma\": \"john.doe@hiscoolserver.com\", \"upos\": \"X\", \"xpos\": \"ADD\", \"head\": 65, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 386, \"end\": 388, \"id\": 66, \"features\": {\"text\": \"as\", \"lemma\": \"as\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"head\": 75, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 389, \"end\": 393, \"id\": 67, \"features\": {\"text\": \"well\", \"lemma\": \"well\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"Degree\": \"Pos\", \"head\": 67, \"deprel\": \"fixed\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 395, \"end\": 397, \"id\": 68, \"features\": {\"text\": \"as\", \"lemma\": \"as\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 67, \"deprel\": \"fixed\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 398, \"end\": 399, \"id\": 69, \"features\": {\"text\": \"#\", \"lemma\": \"#\", \"upos\": \"SYM\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 75, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 399, \"end\": 403, \"id\": 70, \"features\": {\"text\": \"some\", \"lemma\": \"some\", \"upos\": \"DET\", \"xpos\": \"DT\", \"head\": 75, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 404, \"end\": 405, \"id\": 71, \"features\": {\"text\": \"#\", \"lemma\": \"#\", \"upos\": \"SYM\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 75, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 405, \"end\": 409, \"id\": 72, \"features\": {\"text\": \"cool\", \"lemma\": \"cool\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 75, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 410, \"end\": 411, \"id\": 73, \"features\": {\"text\": \"#\", \"lemma\": \"#\", \"upos\": \"SYM\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 75, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 411, \"end\": 418, \"id\": 74, \"features\": {\"text\": \"hastags\", \"lemma\": \"hastag\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 59, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 419, \"end\": 422, \"id\": 75, \"features\": {\"text\": \"and\", \"lemma\": \"and\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 78, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 423, \"end\": 424, \"id\": 76, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 78, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 425, \"end\": 430, \"id\": 77, \"features\": {\"text\": \"bunch\", \"lemma\": \"bunch\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 59, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 431, \"end\": 433, \"id\": 78, \"features\": {\"text\": \"of\", \"lemma\": \"of\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 80, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 434, \"end\": 440, \"id\": 79, \"features\": {\"text\": \"emojis\", \"lemma\": \"emojis\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 78, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 441, \"end\": 445, \"id\": 80, \"features\": {\"text\": \"like\", \"lemma\": \"like\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 82, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 446, \"end\": 448, \"id\": 81, \"features\": {\"text\": \"\\ud83d\\ude3d\", \"lemma\": \"\\ud83d\\ude3d\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 80, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 449, \"end\": 450, \"id\": 82, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 86, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 450, \"end\": 451, \"id\": 83, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 86, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 452, \"end\": 459, \"id\": 84, \"features\": {\"text\": \"kissing\", \"lemma\": \"kissing\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 86, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 460, \"end\": 463, \"id\": 85, \"features\": {\"text\": \"cat\", \"lemma\": \"cat\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 463, \"end\": 464, \"id\": 86, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 86, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 464, \"end\": 465, \"id\": 87, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 89, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 466, \"end\": 471, \"id\": 88, \"features\": {\"text\": \"\\ud83d\\udc69\\u200d\\ud83c\\udfeb\", \"lemma\": \"\\ud83d\\udc69\\u200d\\ud83c\\udfeb\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 472, \"end\": 473, \"id\": 89, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 93, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 473, \"end\": 474, \"id\": 90, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 93, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 475, \"end\": 480, \"id\": 91, \"features\": {\"text\": \"woman\", \"lemma\": \"woman\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 93, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 481, \"end\": 488, \"id\": 92, \"features\": {\"text\": \"teacher\", \"lemma\": \"teacher\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 89, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 488, \"end\": 489, \"id\": 93, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 93, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 489, \"end\": 490, \"id\": 94, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 96, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 491, \"end\": 493, \"id\": 95, \"features\": {\"text\": \"\\ud83e\\uddec\", \"lemma\": \"\\ud83e\\uddec\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 494, \"end\": 495, \"id\": 96, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 98, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 495, \"end\": 498, \"id\": 97, \"features\": {\"text\": \"DNA\", \"lemma\": \"dna\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 96, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 498, \"end\": 499, \"id\": 98, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 98, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 499, \"end\": 500, \"id\": 99, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 101, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 502, \"end\": 504, \"id\": 100, \"features\": {\"text\": \"\\ud83e\\uddd7\", \"lemma\": \"\\ud83e\\uddd7\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 505, \"end\": 506, \"id\": 101, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 105, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 506, \"end\": 507, \"id\": 102, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 104, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 508, \"end\": 514, \"id\": 103, \"features\": {\"text\": \"person\", \"lemma\": \"person\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 105, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 515, \"end\": 523, \"id\": 104, \"features\": {\"text\": \"climbing\", \"lemma\": \"climb\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 101, \"deprel\": \"parataxis\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 523, \"end\": 524, \"id\": 105, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 105, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 524, \"end\": 525, \"id\": 106, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 108, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 527, \"end\": 529, \"id\": 107, \"features\": {\"text\": \"\\ud83d\\udca9\", \"lemma\": \"\\ud83d\\udca9\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 82, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 530, \"end\": 531, \"id\": 108, \"features\": {\"text\": \"(\", \"lemma\": \"(\", \"upos\": \"PUNCT\", \"xpos\": \"-LRB-\", \"head\": 111, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 531, \"end\": 532, \"id\": 109, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 111, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 533, \"end\": 537, \"id\": 110, \"features\": {\"text\": \"pile\", \"lemma\": \"pile\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 108, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 538, \"end\": 540, \"id\": 111, \"features\": {\"text\": \"of\", \"lemma\": \"of\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 113, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 541, \"end\": 544, \"id\": 112, \"features\": {\"text\": \"poo\", \"lemma\": \"poo\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 111, \"deprel\": \"nmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 544, \"end\": 545, \"id\": 113, \"features\": {\"text\": \")\", \"lemma\": \")\", \"upos\": \"PUNCT\", \"xpos\": \"-RRB-\", \"head\": 111, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 545, \"end\": 546, \"id\": 114, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 57, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 549, \"end\": 553, \"id\": 115, \"features\": {\"text\": \"Here\", \"lemma\": \"here\", \"upos\": \"ADV\", \"xpos\": \"RB\", \"PronType\": \"Dem\", \"head\": 119, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 554, \"end\": 556, \"id\": 116, \"features\": {\"text\": \"we\", \"lemma\": \"we\", \"upos\": \"PRON\", \"xpos\": \"PRP\", \"Case\": \"Nom\", \"Number\": \"Plur\", \"Person\": \"1\", \"PronType\": \"Prs\", \"head\": 119, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 557, \"end\": 561, \"id\": 117, \"features\": {\"text\": \"test\", \"lemma\": \"test\", \"upos\": \"VERB\", \"xpos\": \"VBP\", \"Mood\": \"Ind\", \"Number\": \"Plur\", \"Person\": \"1\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 143, \"deprel\": \"root\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 562, \"end\": 563, \"id\": 118, \"features\": {\"text\": \"a\", \"lemma\": \"a\", \"upos\": \"DET\", \"xpos\": \"DT\", \"Definite\": \"Ind\", \"PronType\": \"Art\", \"head\": 123, \"deprel\": \"det\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 564, \"end\": 567, \"id\": 119, \"features\": {\"text\": \"few\", \"lemma\": \"few\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 123, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 568, \"end\": 577, \"id\": 120, \"features\": {\"text\": \"different\", \"lemma\": \"different\", \"upos\": \"ADJ\", \"xpos\": \"JJ\", \"Degree\": \"Pos\", \"head\": 123, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 578, \"end\": 585, \"id\": 121, \"features\": {\"text\": \"scripts\", \"lemma\": \"script\", \"upos\": \"NOUN\", \"xpos\": \"NNS\", \"Number\": \"Plur\", \"head\": 119, \"deprel\": \"obj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 585, \"end\": 586, \"id\": 122, \"features\": {\"text\": \",\", \"lemma\": \",\", \"upos\": \"PUNCT\", \"xpos\": \",\", \"head\": 126, \"deprel\": \"punct\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 587, \"end\": 591, \"id\": 123, \"features\": {\"text\": \"e.g.\", \"lemma\": \"e.g.\", \"upos\": \"ADV\", \"xpos\": \"FW\", \"Abbr\": \"Yes\", \"head\": 126, \"deprel\": \"advmod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 592, \"end\": 598, \"id\": 124, \"features\": {\"text\": \"Hangul\", \"lemma\": \"Hangul\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 123, \"deprel\": \"appos\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 599, \"end\": 601, \"id\": 125, \"features\": {\"text\": \"\\ud55c\\uae00\", \"lemma\": \"\\ud55c\\uae00\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 126, \"deprel\": \"flat\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 602, \"end\": 604, \"id\": 126, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 131, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 606, \"end\": 616, \"id\": 127, \"features\": {\"text\": \"simplified\", \"lemma\": \"simplify\", \"upos\": \"VERB\", \"xpos\": \"VBN\", \"Tense\": \"Past\", \"VerbForm\": \"Part\", \"head\": 131, \"deprel\": \"amod\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 617, \"end\": 622, \"id\": 128, \"features\": {\"text\": \"Hanzi\", \"lemma\": \"Hanzi\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 131, \"deprel\": \"compound\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 623, \"end\": 625, \"id\": 129, \"features\": {\"text\": \"\\u6c49\\u5b57\", \"lemma\": \"\\u6c49\\u5b57\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 126, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 626, \"end\": 628, \"id\": 130, \"features\": {\"text\": \"or\", \"lemma\": \"or\", \"upos\": \"CCONJ\", \"xpos\": \"CC\", \"head\": 133, \"deprel\": \"cc\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 629, \"end\": 634, \"id\": 131, \"features\": {\"text\": \"Farsi\", \"lemma\": \"Farsi\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 126, \"deprel\": \"conj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 635, \"end\": 639, \"id\": 132, \"features\": {\"text\": \"\\u0641\\u0627\\u0631\\u0633\", \"lemma\": \"\\u0641\\u0627\\u0631\\u0633\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 133, \"deprel\": \"flat\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 639, \"end\": 640, \"id\": 133, \"features\": {\"text\": \"\\u06cc\", \"lemma\": \"\\u06cc\", \"upos\": \"PROPN\", \"xpos\": \"NNP\", \"Number\": \"Sing\", \"head\": 133, \"deprel\": \"flat\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 641, \"end\": 646, \"id\": 134, \"features\": {\"text\": \"which\", \"lemma\": \"which\", \"upos\": \"PRON\", \"xpos\": \"WDT\", \"PronType\": \"Rel\", \"head\": 137, \"deprel\": \"nsubj\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 647, \"end\": 651, \"id\": 135, \"features\": {\"text\": \"goes\", \"lemma\": \"go\", \"upos\": \"VERB\", \"xpos\": \"VBZ\", \"Mood\": \"Ind\", \"Number\": \"Sing\", \"Person\": \"3\", \"Tense\": \"Pres\", \"VerbForm\": \"Fin\", \"head\": 123, \"deprel\": \"acl:relcl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 652, \"end\": 656, \"id\": 136, \"features\": {\"text\": \"from\", \"lemma\": \"from\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 139, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 657, \"end\": 662, \"id\": 137, \"features\": {\"text\": \"right\", \"lemma\": \"right\", \"upos\": \"NOUN\", \"xpos\": \"NN\", \"Number\": \"Sing\", \"head\": 137, \"deprel\": \"obl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 663, \"end\": 665, \"id\": 138, \"features\": {\"text\": \"to\", \"lemma\": \"to\", \"upos\": \"ADP\", \"xpos\": \"IN\", \"head\": 141, \"deprel\": \"case\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 666, \"end\": 670, \"id\": 139, \"features\": {\"text\": \"left\", \"lemma\": \"leave\", \"upos\": \"VERB\", \"xpos\": \"VBN\", \"Tense\": \"Past\", \"VerbForm\": \"Part\", \"head\": 137, \"deprel\": \"advcl\", \"ner\": \"O\"}}, {\"type\": \"Token\", \"start\": 670, \"end\": 671, \"id\": 140, \"features\": {\"text\": \".\", \"lemma\": \".\", \"upos\": \"PUNCT\", \"xpos\": \".\", \"head\": 119, \"deprel\": \"punct\", \"ner\": \"O\"}}], \"next_annid\": 141}, \"Spacy\": {\"name\": \"Spacy\", \"annotations\": [{\"type\": \"Token\", \"start\": 0, \"end\": 4, \"id\": 0, \"features\": {\"_i\": 0, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"this\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12943039165150086467, \"pos\": \"PRON\", \"prefix\": \"T\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"Xxxx\", \"suffix\": \"his\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 2, \"left_edge\": 0, \"right_edge\": 0}}, {\"type\": \"Token\", \"start\": 5, \"end\": 7, \"id\": 1, \"features\": {\"_i\": 1, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"be\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3411606890003347522, \"pos\": \"AUX\", \"prefix\": \"i\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xx\", \"suffix\": \"is\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 2, \"left_edge\": 0, \"right_edge\": 9}}, {\"type\": \"Token\", \"start\": 8, \"end\": 9, \"id\": 2, \"features\": {\"_i\": 2, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 8, \"left_edge\": 4, \"right_edge\": 4}}, {\"type\": \"Token\", \"start\": 10, \"end\": 14, \"id\": 3, \"features\": {\"_i\": 3, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"test\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 1618900948208871284, \"pos\": \"NOUN\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"est\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 8, \"left_edge\": 6, \"right_edge\": 6}}, {\"type\": \"Token\", \"start\": 15, \"end\": 23, \"id\": 4, \"features\": {\"_i\": 4, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"document\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2376024544662810659, \"pos\": \"NOUN\", \"prefix\": \"d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ent\", \"ent_type\": \"\", \"dep\": \"attr\", \"head\": 2, \"left_edge\": 4, \"right_edge\": 8}}, {\"type\": \"Token\", \"start\": 23, \"end\": 24, \"id\": 5, \"features\": {\"_i\": 5, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 2, \"left_edge\": 9, \"right_edge\": 9}}, {\"type\": \"Token\", \"start\": 26, \"end\": 28, \"id\": 6, \"features\": {\"_i\": 7, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"it\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7859011591137717335, \"pos\": \"PRON\", \"prefix\": \"I\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"PRP\", \"shape\": \"Xx\", \"suffix\": \"It\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 13, \"left_edge\": 11, \"right_edge\": 11}}, {\"type\": \"Token\", \"start\": 29, \"end\": 37, \"id\": 7, \"features\": {\"_i\": 8, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"contain\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4189568596636683296, \"pos\": \"VERB\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xxxx\", \"suffix\": \"ins\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 13, \"left_edge\": 10, \"right_edge\": 22}}, {\"type\": \"Token\", \"start\": 38, \"end\": 42, \"id\": 8, \"features\": {\"_i\": 9, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"just\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7148522813498185515, \"pos\": \"ADV\", \"prefix\": \"j\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"xxxx\", \"suffix\": \"ust\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 19, \"left_edge\": 15, \"right_edge\": 15}}, {\"type\": \"Token\", \"start\": 43, \"end\": 44, \"id\": 9, \"features\": {\"_i\": 10, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"quantmod\", \"head\": 19, \"left_edge\": 17, \"right_edge\": 17}}, {\"type\": \"Token\", \"start\": 45, \"end\": 48, \"id\": 10, \"features\": {\"_i\": 11, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"few\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11866476999679706272, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxx\", \"suffix\": \"few\", \"ent_type\": \"\", \"dep\": \"nummod\", \"head\": 21, \"left_edge\": 15, \"right_edge\": 19}}, {\"type\": \"Token\", \"start\": 49, \"end\": 58, \"id\": 11, \"features\": {\"_i\": 12, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"sentence\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5257340109698985342, \"pos\": \"NOUN\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ces\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 13, \"left_edge\": 15, \"right_edge\": 21}}, {\"type\": \"Token\", \"start\": 58, \"end\": 59, \"id\": 12, \"features\": {\"_i\": 13, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 13, \"left_edge\": 22, \"right_edge\": 22}}, {\"type\": \"Token\", \"start\": 61, \"end\": 65, \"id\": 13, \"features\": {\"_i\": 15, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"here\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13973858553651532596, \"pos\": \"ADV\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"Xxxx\", \"suffix\": \"ere\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 27, \"left_edge\": 25, \"right_edge\": 25}}, {\"type\": \"Token\", \"start\": 66, \"end\": 68, \"id\": 14, \"features\": {\"_i\": 16, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"be\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3411606890003347522, \"pos\": \"AUX\", \"prefix\": \"i\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xx\", \"suffix\": \"is\", \"ent_type\": \"\", \"dep\": \"ccomp\", \"head\": 68, \"left_edge\": 24, \"right_edge\": 65}}, {\"type\": \"Token\", \"start\": 69, \"end\": 70, \"id\": 15, \"features\": {\"_i\": 17, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 31, \"left_edge\": 29, \"right_edge\": 29}}, {\"type\": \"Token\", \"start\": 71, \"end\": 79, \"id\": 16, \"features\": {\"_i\": 18, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"sentence\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18108853898452662235, \"pos\": \"NOUN\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"nce\", \"ent_type\": \"\", \"dep\": \"attr\", \"head\": 27, \"left_edge\": 29, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 80, \"end\": 84, \"id\": 17, \"features\": {\"_i\": 19, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"that\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4380130941430378203, \"pos\": \"PRON\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"WDT\", \"shape\": \"xxxx\", \"suffix\": \"hat\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 35, \"left_edge\": 33, \"right_edge\": 33}}, {\"type\": \"Token\", \"start\": 85, \"end\": 93, \"id\": 18, \"features\": {\"_i\": 20, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"mention\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 834570530775529781, \"pos\": \"VERB\", \"prefix\": \"m\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xxxx\", \"suffix\": \"ons\", \"ent_type\": \"\", \"dep\": \"relcl\", \"head\": 31, \"left_edge\": 33, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 94, \"end\": 95, \"id\": 19, \"features\": {\"_i\": 21, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 43, \"left_edge\": 37, \"right_edge\": 37}}, {\"type\": \"Token\", \"start\": 96, \"end\": 99, \"id\": 20, \"features\": {\"_i\": 22, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"few\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11866476999679706272, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxx\", \"suffix\": \"few\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 43, \"left_edge\": 39, \"right_edge\": 39}}, {\"type\": \"Token\", \"start\": 100, \"end\": 105, \"id\": 21, \"features\": {\"_i\": 23, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"name\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 6719370519630147158, \"pos\": \"VERB\", \"prefix\": \"n\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBN\", \"shape\": \"xxxx\", \"suffix\": \"med\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 43, \"left_edge\": 41, \"right_edge\": 41}}, {\"type\": \"Token\", \"start\": 106, \"end\": 114, \"id\": 22, \"features\": {\"_i\": 24, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"entity\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7701268449352692754, \"pos\": \"NOUN\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ies\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 35, \"left_edge\": 37, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 115, \"end\": 119, \"id\": 23, \"features\": {\"_i\": 25, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 43, \"left_edge\": 45, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 121, \"end\": 124, \"id\": 24, \"features\": {\"_i\": 27, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"the\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7425985699627899538, \"pos\": \"DET\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"xxx\", \"suffix\": \"the\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 50, \"left_edge\": 48, \"right_edge\": 48}}, {\"type\": \"Token\", \"start\": 125, \"end\": 132, \"id\": 25, \"features\": {\"_i\": 28, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"person\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17520808660558581486, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ons\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 45, \"left_edge\": 48, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 133, \"end\": 139, \"id\": 26, \"features\": {\"_i\": 29, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Barack\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 15388493565120789335, \"pos\": \"PROPN\", \"prefix\": \"B\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ack\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 54, \"left_edge\": 52, \"right_edge\": 52}}, {\"type\": \"PERSON\", \"start\": 133, \"end\": 145, \"id\": 27, \"features\": {\"lemma\": \"Barack Obama\"}}, {\"type\": \"Token\", \"start\": 140, \"end\": 145, \"id\": 28, \"features\": {\"_i\": 30, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Obama\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4857242187112322394, \"pos\": \"PROPN\", \"prefix\": \"O\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ama\", \"ent_type\": \"PERSON\", \"dep\": \"appos\", \"head\": 50, \"left_edge\": 52, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 146, \"end\": 148, \"id\": 29, \"features\": {\"_i\": 31, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 54, \"left_edge\": 56, \"right_edge\": 56}}, {\"type\": \"Token\", \"start\": 149, \"end\": 155, \"id\": 30, \"features\": {\"_i\": 32, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Ursula\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13791600832320669420, \"pos\": \"PROPN\", \"prefix\": \"U\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ula\", \"ent_type\": \"GPE\", \"dep\": \"compound\", \"head\": 62, \"left_edge\": 58, \"right_edge\": 58}}, {\"type\": \"Token\", \"start\": 156, \"end\": 159, \"id\": 31, \"features\": {\"_i\": 33, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"von\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7079615728476843702, \"pos\": \"PROPN\", \"prefix\": \"v\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xxx\", \"suffix\": \"von\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 62, \"left_edge\": 60, \"right_edge\": 60}}, {\"type\": \"Token\", \"start\": 160, \"end\": 163, \"id\": 32, \"features\": {\"_i\": 34, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"der\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 9250722957692387333, \"pos\": \"NOUN\", \"prefix\": \"d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxx\", \"suffix\": \"der\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 64, \"left_edge\": 58, \"right_edge\": 62}}, {\"type\": \"Token\", \"start\": 164, \"end\": 169, \"id\": 33, \"features\": {\"_i\": 35, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Leyen\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13266048868047277473, \"pos\": \"PROPN\", \"prefix\": \"L\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"yen\", \"ent_type\": \"GPE\", \"dep\": \"conj\", \"head\": 54, \"left_edge\": 58, \"right_edge\": 64}}, {\"type\": \"Token\", \"start\": 169, \"end\": 170, \"id\": 34, \"features\": {\"_i\": 36, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 27, \"left_edge\": 65, \"right_edge\": 65}}, {\"type\": \"Token\", \"start\": 171, \"end\": 180, \"id\": 35, \"features\": {\"_i\": 37, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"location\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13063876858105367867, \"pos\": \"NOUN\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ons\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 68, \"left_edge\": 67, \"right_edge\": 67}}, {\"type\": \"Token\", \"start\": 181, \"end\": 185, \"id\": 36, \"features\": {\"_i\": 39, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 68, \"left_edge\": 69, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 186, \"end\": 189, \"id\": 37, \"features\": {\"_i\": 40, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"New\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7503827727184870577, \"pos\": \"PROPN\", \"prefix\": \"N\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxx\", \"suffix\": \"New\", \"ent_type\": \"GPE\", \"dep\": \"compound\", \"head\": 73, \"left_edge\": 71, \"right_edge\": 71}}, {\"type\": \"Token\", \"start\": 190, \"end\": 194, \"id\": 38, \"features\": {\"_i\": 41, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"York\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7898044819112200372, \"pos\": \"PROPN\", \"prefix\": \"Y\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxx\", \"suffix\": \"ork\", \"ent_type\": \"GPE\", \"dep\": \"compound\", \"head\": 75, \"left_edge\": 71, \"right_edge\": 73}}, {\"type\": \"Token\", \"start\": 195, \"end\": 199, \"id\": 39, \"features\": {\"_i\": 42, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"City\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 728339108046626067, \"pos\": \"PROPN\", \"prefix\": \"C\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxx\", \"suffix\": \"ity\", \"ent_type\": \"GPE\", \"dep\": \"pobj\", \"head\": 69, \"left_edge\": 71, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 199, \"end\": 200, \"id\": 40, \"features\": {\"_i\": 43, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 75, \"left_edge\": 76, \"right_edge\": 76}}, {\"type\": \"Token\", \"start\": 201, \"end\": 207, \"id\": 41, \"features\": {\"_i\": 44, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Vienna\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 10141676973022394345, \"pos\": \"PROPN\", \"prefix\": \"V\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"nna\", \"ent_type\": \"GPE\", \"dep\": \"conj\", \"head\": 75, \"left_edge\": 78, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 208, \"end\": 210, \"id\": 42, \"features\": {\"_i\": 45, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 78, \"left_edge\": 80, \"right_edge\": 80}}, {\"type\": \"Token\", \"start\": 211, \"end\": 218, \"id\": 43, \"features\": {\"_i\": 46, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Beijing\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2949147885855558195, \"pos\": \"PROPN\", \"prefix\": \"B\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"ing\", \"ent_type\": \"GPE\", \"dep\": \"conj\", \"head\": 78, \"left_edge\": 82, \"right_edge\": 82}}, {\"type\": \"Token\", \"start\": 219, \"end\": 221, \"id\": 44, \"features\": {\"_i\": 47, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 78, \"left_edge\": 84, \"right_edge\": 84}}, {\"type\": \"Token\", \"start\": 222, \"end\": 231, \"id\": 45, \"features\": {\"_i\": 48, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"company\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8026612326651866097, \"pos\": \"NOUN\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ies\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 78, \"left_edge\": 86, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 232, \"end\": 236, \"id\": 46, \"features\": {\"_i\": 49, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 86, \"left_edge\": 88, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 238, \"end\": 244, \"id\": 47, \"features\": {\"_i\": 51, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Google\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11578853341595296054, \"pos\": \"PROPN\", \"prefix\": \"G\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"gle\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 88, \"left_edge\": 91, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 244, \"end\": 245, \"id\": 48, \"features\": {\"_i\": 52, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 91, \"left_edge\": 92, \"right_edge\": 92}}, {\"type\": \"Token\", \"start\": 246, \"end\": 255, \"id\": 49, \"features\": {\"_i\": 53, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"UniCredit\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7663443051765273511, \"pos\": \"PROPN\", \"prefix\": \"U\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"XxxXxxxx\", \"suffix\": \"dit\", \"ent_type\": \"ORG\", \"dep\": \"conj\", \"head\": 91, \"left_edge\": 94, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 256, \"end\": 258, \"id\": 50, \"features\": {\"_i\": 54, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 94, \"left_edge\": 96, \"right_edge\": 96}}, {\"type\": \"Token\", \"start\": 259, \"end\": 265, \"id\": 51, \"features\": {\"_i\": 55, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Huawei\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4639919019609272215, \"pos\": \"PROPN\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"wei\", \"ent_type\": \"ORG\", \"dep\": \"conj\", \"head\": 94, \"left_edge\": 98, \"right_edge\": 98}}, {\"type\": \"Token\", \"start\": 265, \"end\": 266, \"id\": 52, \"features\": {\"_i\": 56, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 68, \"left_edge\": 99, \"right_edge\": 99}}, {\"type\": \"Token\", \"start\": 269, \"end\": 273, \"id\": 53, \"features\": {\"_i\": 58, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"here\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13973858553651532596, \"pos\": \"ADV\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"Xxxx\", \"suffix\": \"ere\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 106, \"left_edge\": 102, \"right_edge\": 102}}, {\"type\": \"Token\", \"start\": 274, \"end\": 276, \"id\": 54, \"features\": {\"_i\": 59, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"we\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16064069575701507746, \"pos\": \"PRON\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"PRP\", \"shape\": \"xx\", \"suffix\": \"we\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 106, \"left_edge\": 104, \"right_edge\": 104}}, {\"type\": \"Token\", \"start\": 277, \"end\": 284, \"id\": 55, \"features\": {\"_i\": 60, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"include\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14049642289933595219, \"pos\": \"VERB\", \"prefix\": \"i\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBP\", \"shape\": \"xxxx\", \"suffix\": \"ude\", \"ent_type\": \"\", \"dep\": \"ccomp\", \"head\": 165, \"left_edge\": 101, \"right_edge\": 164}}, {\"type\": \"Token\", \"start\": 285, \"end\": 286, \"id\": 56, \"features\": {\"_i\": 61, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 110, \"left_edge\": 108, \"right_edge\": 108}}, {\"type\": \"Token\", \"start\": 287, \"end\": 290, \"id\": 57, \"features\": {\"_i\": 62, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": true, \"lang\": \"en\", \"lemma\": \"url\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2582013287274679728, \"pos\": \"NOUN\", \"prefix\": \"U\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"XXX\", \"suffix\": \"URL\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 106, \"left_edge\": 108, \"right_edge\": 112}}, {\"type\": \"Token\", \"start\": 291, \"end\": 332, \"id\": 58, \"features\": {\"_i\": 63, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"https://gatenlp.github.io/python-gatenlp/\", \"like_email\": false, \"like_num\": false, \"like_url\": true, \"orth\": 616995933894448768, \"pos\": \"X\", \"prefix\": \"h\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"FW\", \"shape\": \"xxxx://xxxx.xxxx.xx/xxxx-xxxx/\", \"suffix\": \"lp/\", \"ent_type\": \"\", \"dep\": \"nummod\", \"head\": 110, \"left_edge\": 112, \"right_edge\": 112}}, {\"type\": \"Token\", \"start\": 334, \"end\": 337, \"id\": 59, \"features\": {\"_i\": 65, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"and\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2283656566040971221, \"pos\": \"CCONJ\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xxx\", \"suffix\": \"and\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 114, \"left_edge\": 115, \"right_edge\": 115}}, {\"type\": \"Token\", \"start\": 338, \"end\": 339, \"id\": 60, \"features\": {\"_i\": 66, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 123, \"left_edge\": 117, \"right_edge\": 117}}, {\"type\": \"Token\", \"start\": 340, \"end\": 344, \"id\": 61, \"features\": {\"_i\": 67, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"fake\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 513889413363281732, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxxx\", \"suffix\": \"ake\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 123, \"left_edge\": 119, \"right_edge\": 119}}, {\"type\": \"Token\", \"start\": 345, \"end\": 350, \"id\": 62, \"features\": {\"_i\": 68, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"email\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7320900731437023467, \"pos\": \"NOUN\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ail\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 123, \"left_edge\": 121, \"right_edge\": 121}}, {\"type\": \"Token\", \"start\": 351, \"end\": 358, \"id\": 63, \"features\": {\"_i\": 69, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"address\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14349763737243715186, \"pos\": \"NOUN\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ess\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 114, \"left_edge\": 117, \"right_edge\": 125}}, {\"type\": \"Token\", \"start\": 359, \"end\": 385, \"id\": 64, \"features\": {\"_i\": 70, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"john.doe@hiscoolserver.com\", \"like_email\": true, \"like_num\": false, \"like_url\": false, \"orth\": 8439314673651519470, \"pos\": \"PROPN\", \"prefix\": \"j\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xxxx.xxx@xxxx.xxx\", \"suffix\": \"com\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 123, \"left_edge\": 125, \"right_edge\": 125}}, {\"type\": \"Token\", \"start\": 386, \"end\": 388, \"id\": 65, \"features\": {\"_i\": 71, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"as\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7437575085468336610, \"pos\": \"ADV\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"xx\", \"suffix\": \"as\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 129, \"left_edge\": 127, \"right_edge\": 127}}, {\"type\": \"Token\", \"start\": 389, \"end\": 393, \"id\": 66, \"features\": {\"_i\": 72, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"well\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4525988469032889948, \"pos\": \"ADV\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"xxxx\", \"suffix\": \"ell\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 106, \"left_edge\": 127, \"right_edge\": 129}}, {\"type\": \"Token\", \"start\": 395, \"end\": 397, \"id\": 67, \"features\": {\"_i\": 74, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"as\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7437575085468336610, \"pos\": \"ADP\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"as\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 106, \"left_edge\": 132, \"right_edge\": 141}}, {\"type\": \"Token\", \"start\": 398, \"end\": 399, \"id\": 68, \"features\": {\"_i\": 75, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"#\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8663801465970268676, \"pos\": \"SYM\", \"prefix\": \"#\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"$\", \"shape\": \"#\", \"suffix\": \"#\", \"ent_type\": \"MONEY\", \"dep\": \"quantmod\", \"head\": 137, \"left_edge\": 134, \"right_edge\": 134}}, {\"type\": \"Token\", \"start\": 399, \"end\": 403, \"id\": 69, \"features\": {\"_i\": 76, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"some\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7000492816108906599, \"pos\": \"DET\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"xxxx\", \"suffix\": \"ome\", \"ent_type\": \"MONEY\", \"dep\": \"det\", \"head\": 137, \"left_edge\": 135, \"right_edge\": 135}}, {\"type\": \"Token\", \"start\": 404, \"end\": 405, \"id\": 70, \"features\": {\"_i\": 77, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"#\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8663801465970268676, \"pos\": \"ADV\", \"prefix\": \"#\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RBR\", \"shape\": \"#\", \"suffix\": \"#\", \"ent_type\": \"MONEY\", \"dep\": \"quantmod\", \"head\": 141, \"left_edge\": 134, \"right_edge\": 138}}, {\"type\": \"Token\", \"start\": 405, \"end\": 409, \"id\": 71, \"features\": {\"_i\": 78, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"cool\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16540862642162215401, \"pos\": \"ADJ\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxxx\", \"suffix\": \"ool\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 137, \"left_edge\": 138, \"right_edge\": 138}}, {\"type\": \"Token\", \"start\": 410, \"end\": 411, \"id\": 72, \"features\": {\"_i\": 79, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"#\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 8663801465970268676, \"pos\": \"SYM\", \"prefix\": \"#\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"$\", \"shape\": \"#\", \"suffix\": \"#\", \"ent_type\": \"\", \"dep\": \"nmod\", \"head\": 141, \"left_edge\": 140, \"right_edge\": 140}}, {\"type\": \"Token\", \"start\": 411, \"end\": 418, \"id\": 73, \"features\": {\"_i\": 80, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"hastag\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12335920655888895378, \"pos\": \"NOUN\", \"prefix\": \"h\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"ags\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 132, \"left_edge\": 134, \"right_edge\": 141}}, {\"type\": \"Token\", \"start\": 419, \"end\": 422, \"id\": 74, \"features\": {\"_i\": 81, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"and\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2283656566040971221, \"pos\": \"CCONJ\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xxx\", \"suffix\": \"and\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 106, \"left_edge\": 143, \"right_edge\": 143}}, {\"type\": \"Token\", \"start\": 423, \"end\": 424, \"id\": 75, \"features\": {\"_i\": 82, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 147, \"left_edge\": 145, \"right_edge\": 145}}, {\"type\": \"Token\", \"start\": 425, \"end\": 430, \"id\": 76, \"features\": {\"_i\": 83, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"bunch\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16097686030507304001, \"pos\": \"NOUN\", \"prefix\": \"b\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"nch\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 106, \"left_edge\": 145, \"right_edge\": 163}}, {\"type\": \"Token\", \"start\": 431, \"end\": 433, \"id\": 77, \"features\": {\"_i\": 84, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"of\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 886050111519832510, \"pos\": \"ADP\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"of\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 147, \"left_edge\": 149, \"right_edge\": 151}}, {\"type\": \"Token\", \"start\": 434, \"end\": 440, \"id\": 78, \"features\": {\"_i\": 85, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"emoji\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 15308488336638733982, \"pos\": \"NOUN\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"jis\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 149, \"left_edge\": 151, \"right_edge\": 151}}, {\"type\": \"Token\", \"start\": 441, \"end\": 445, \"id\": 79, \"features\": {\"_i\": 86, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"like\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18194338103975822726, \"pos\": \"ADP\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"ike\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 147, \"left_edge\": 153, \"right_edge\": 162}}, {\"type\": \"Token\", \"start\": 446, \"end\": 448, \"id\": 80, \"features\": {\"_i\": 87, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83d\\ude3d\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13410134130775049117, \"pos\": \"PROPN\", \"prefix\": \"\\ud83d\\ude3d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83d\\ude3d\", \"suffix\": \"\\ud83d\\ude3d\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 153, \"left_edge\": 155, \"right_edge\": 162}}, {\"type\": \"Token\", \"start\": 449, \"end\": 450, \"id\": 81, \"features\": {\"_i\": 88, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 155, \"left_edge\": 157, \"right_edge\": 157}}, {\"type\": \"Token\", \"start\": 450, \"end\": 451, \"id\": 82, \"features\": {\"_i\": 89, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 162, \"left_edge\": 158, \"right_edge\": 158}}, {\"type\": \"Token\", \"start\": 452, \"end\": 459, \"id\": 83, \"features\": {\"_i\": 90, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"kissing\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17741139538205582276, \"pos\": \"NOUN\", \"prefix\": \"k\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ing\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 162, \"left_edge\": 160, \"right_edge\": 160}}, {\"type\": \"Token\", \"start\": 460, \"end\": 463, \"id\": 84, \"features\": {\"_i\": 91, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"cat\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5439657043933447811, \"pos\": \"NOUN\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxx\", \"suffix\": \"cat\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 155, \"left_edge\": 158, \"right_edge\": 162}}, {\"type\": \"Token\", \"start\": 463, \"end\": 464, \"id\": 85, \"features\": {\"_i\": 92, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 147, \"left_edge\": 163, \"right_edge\": 163}}, {\"type\": \"Token\", \"start\": 464, \"end\": 465, \"id\": 86, \"features\": {\"_i\": 93, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 106, \"left_edge\": 164, \"right_edge\": 164}}, {\"type\": \"Token\", \"start\": 466, \"end\": 468, \"id\": 87, \"features\": {\"_i\": 95, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83d\\udc69\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13533745690575315714, \"pos\": \"X\", \"prefix\": \"\\ud83d\\udc69\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"ADD\", \"shape\": \"\\ud83d\\udc69\", \"suffix\": \"\\ud83d\\udc69\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 165, \"left_edge\": 166, \"right_edge\": 166}}, {\"type\": \"Token\", \"start\": 468, \"end\": 469, \"id\": 88, \"features\": {\"_i\": 96, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": true, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\u200d\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17442142028047717517, \"pos\": \"X\", \"prefix\": \"\\u200d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"ADD\", \"shape\": \"\\u200d\", \"suffix\": \"\\u200d\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 167, \"left_edge\": 167, \"right_edge\": 210}}, {\"type\": \"Token\", \"start\": 469, \"end\": 471, \"id\": 89, \"features\": {\"_i\": 97, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83c\\udfeb\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7253895586487469997, \"pos\": \"NOUN\", \"prefix\": \"\\ud83c\\udfeb\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"\\ud83c\\udfeb\", \"suffix\": \"\\ud83c\\udfeb\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 167, \"left_edge\": 168, \"right_edge\": 177}}, {\"type\": \"Token\", \"start\": 472, \"end\": 473, \"id\": 90, \"features\": {\"_i\": 98, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 168, \"left_edge\": 170, \"right_edge\": 170}}, {\"type\": \"Token\", \"start\": 473, \"end\": 474, \"id\": 91, \"features\": {\"_i\": 99, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 175, \"left_edge\": 171, \"right_edge\": 171}}, {\"type\": \"Token\", \"start\": 475, \"end\": 480, \"id\": 92, \"features\": {\"_i\": 100, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"woman\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18308318389743014884, \"pos\": \"NOUN\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"man\", \"ent_type\": \"\", \"dep\": \"compound\", \"head\": 175, \"left_edge\": 173, \"right_edge\": 173}}, {\"type\": \"Token\", \"start\": 481, \"end\": 488, \"id\": 93, \"features\": {\"_i\": 101, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"teacher\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 78820239457828971, \"pos\": \"NOUN\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"her\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 168, \"left_edge\": 171, \"right_edge\": 175}}, {\"type\": \"Token\", \"start\": 488, \"end\": 489, \"id\": 94, \"features\": {\"_i\": 102, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 168, \"left_edge\": 176, \"right_edge\": 176}}, {\"type\": \"Token\", \"start\": 489, \"end\": 490, \"id\": 95, \"features\": {\"_i\": 103, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 168, \"left_edge\": 177, \"right_edge\": 177}}, {\"type\": \"Token\", \"start\": 491, \"end\": 493, \"id\": 96, \"features\": {\"_i\": 104, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83e\\uddec\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 9031423621242036097, \"pos\": \"PROPN\", \"prefix\": \"\\ud83e\\uddec\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83e\\uddec\", \"suffix\": \"\\ud83e\\uddec\", \"ent_type\": \"PERSON\", \"dep\": \"nsubj\", \"head\": 167, \"left_edge\": 179, \"right_edge\": 184}}, {\"type\": \"PERSON\", \"start\": 491, \"end\": 493, \"id\": 97, \"features\": {\"lemma\": \"\\ud83e\\uddec\"}}, {\"type\": \"Token\", \"start\": 494, \"end\": 495, \"id\": 98, \"features\": {\"_i\": 105, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 179, \"left_edge\": 181, \"right_edge\": 181}}, {\"type\": \"Token\", \"start\": 495, \"end\": 498, \"id\": 99, \"features\": {\"_i\": 106, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": true, \"lang\": \"en\", \"lemma\": \"DNA\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14386531691665947480, \"pos\": \"PROPN\", \"prefix\": \"D\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"XXX\", \"suffix\": \"DNA\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 179, \"left_edge\": 182, \"right_edge\": 182}}, {\"type\": \"Token\", \"start\": 498, \"end\": 499, \"id\": 100, \"features\": {\"_i\": 107, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 179, \"left_edge\": 183, \"right_edge\": 183}}, {\"type\": \"Token\", \"start\": 499, \"end\": 500, \"id\": 101, \"features\": {\"_i\": 108, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 179, \"left_edge\": 184, \"right_edge\": 184}}, {\"type\": \"Token\", \"start\": 502, \"end\": 504, \"id\": 102, \"features\": {\"_i\": 110, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83e\\uddd7\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7724749230788735883, \"pos\": \"PROPN\", \"prefix\": \"\\ud83e\\uddd7\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83e\\uddd7\", \"suffix\": \"\\ud83e\\uddd7\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 186, \"left_edge\": 187, \"right_edge\": 195}}, {\"type\": \"Token\", \"start\": 505, \"end\": 506, \"id\": 103, \"features\": {\"_i\": 111, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 194, \"left_edge\": 189, \"right_edge\": 189}}, {\"type\": \"Token\", \"start\": 506, \"end\": 507, \"id\": 104, \"features\": {\"_i\": 112, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 192, \"left_edge\": 190, \"right_edge\": 190}}, {\"type\": \"Token\", \"start\": 508, \"end\": 514, \"id\": 105, \"features\": {\"_i\": 113, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"person\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14800503047316267216, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"son\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 194, \"left_edge\": 190, \"right_edge\": 192}}, {\"type\": \"Token\", \"start\": 515, \"end\": 523, \"id\": 106, \"features\": {\"_i\": 114, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"climb\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 992864226358664410, \"pos\": \"VERB\", \"prefix\": \"c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBG\", \"shape\": \"xxxx\", \"suffix\": \"ing\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 187, \"left_edge\": 189, \"right_edge\": 194}}, {\"type\": \"Token\", \"start\": 523, \"end\": 524, \"id\": 107, \"features\": {\"_i\": 115, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 187, \"left_edge\": 195, \"right_edge\": 195}}, {\"type\": \"Token\", \"start\": 524, \"end\": 525, \"id\": 108, \"features\": {\"_i\": 116, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 186, \"left_edge\": 196, \"right_edge\": 196}}, {\"type\": \"Token\", \"start\": 527, \"end\": 529, \"id\": 109, \"features\": {\"_i\": 118, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud83d\\udca9\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2293946526295596255, \"pos\": \"PROPN\", \"prefix\": \"\\ud83d\\udca9\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"\\ud83d\\udca9\", \"suffix\": \"\\ud83d\\udca9\", \"ent_type\": \"PERSON\", \"dep\": \"appos\", \"head\": 167, \"left_edge\": 199, \"right_edge\": 209}}, {\"type\": \"PERSON\", \"start\": 527, \"end\": 529, \"id\": 110, \"features\": {\"lemma\": \"\\ud83d\\udca9\"}}, {\"type\": \"Token\", \"start\": 530, \"end\": 531, \"id\": 111, \"features\": {\"_i\": 119, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": true, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"(\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12638816674900267446, \"pos\": \"PUNCT\", \"prefix\": \"(\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-LRB-\", \"shape\": \"(\", \"suffix\": \"(\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 199, \"left_edge\": 201, \"right_edge\": 201}}, {\"type\": \"Token\", \"start\": 531, \"end\": 532, \"id\": 112, \"features\": {\"_i\": 120, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"det\", \"head\": 204, \"left_edge\": 202, \"right_edge\": 202}}, {\"type\": \"Token\", \"start\": 533, \"end\": 537, \"id\": 113, \"features\": {\"_i\": 121, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"pile\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16263795789737953864, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ile\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 199, \"left_edge\": 202, \"right_edge\": 208}}, {\"type\": \"Token\", \"start\": 538, \"end\": 540, \"id\": 114, \"features\": {\"_i\": 122, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"of\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 886050111519832510, \"pos\": \"ADP\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"of\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 204, \"left_edge\": 206, \"right_edge\": 208}}, {\"type\": \"Token\", \"start\": 541, \"end\": 544, \"id\": 115, \"features\": {\"_i\": 123, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"poo\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 10070964490484187742, \"pos\": \"NOUN\", \"prefix\": \"p\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxx\", \"suffix\": \"poo\", \"ent_type\": \"\", \"dep\": \"pobj\", \"head\": 206, \"left_edge\": 208, \"right_edge\": 208}}, {\"type\": \"Token\", \"start\": 544, \"end\": 545, \"id\": 116, \"features\": {\"_i\": 124, \"is_alpha\": false, \"is_bracket\": true, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": true, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \")\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3842344029291005339, \"pos\": \"PUNCT\", \"prefix\": \")\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"-RRB-\", \"shape\": \")\", \"suffix\": \")\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 199, \"left_edge\": 209, \"right_edge\": 209}}, {\"type\": \"Token\", \"start\": 545, \"end\": 546, \"id\": 117, \"features\": {\"_i\": 125, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 167, \"left_edge\": 210, \"right_edge\": 210}}, {\"type\": \"Token\", \"start\": 549, \"end\": 553, \"id\": 118, \"features\": {\"_i\": 127, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"here\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13973858553651532596, \"pos\": \"ADV\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"Xxxx\", \"suffix\": \"ere\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 217, \"left_edge\": 213, \"right_edge\": 213}}, {\"type\": \"Token\", \"start\": 554, \"end\": 556, \"id\": 119, \"features\": {\"_i\": 128, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"we\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 16064069575701507746, \"pos\": \"PRON\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"PRP\", \"shape\": \"xx\", \"suffix\": \"we\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 217, \"left_edge\": 215, \"right_edge\": 215}}, {\"type\": \"Token\", \"start\": 557, \"end\": 561, \"id\": 120, \"features\": {\"_i\": 129, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"test\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 1618900948208871284, \"pos\": \"VERB\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBP\", \"shape\": \"xxxx\", \"suffix\": \"est\", \"ent_type\": \"\", \"dep\": \"ROOT\", \"head\": 217, \"left_edge\": 212, \"right_edge\": 260}}, {\"type\": \"Token\", \"start\": 562, \"end\": 563, \"id\": 121, \"features\": {\"_i\": 130, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"a\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11901859001352538922, \"pos\": \"DET\", \"prefix\": \"a\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"DT\", \"shape\": \"x\", \"suffix\": \"a\", \"ent_type\": \"\", \"dep\": \"quantmod\", \"head\": 221, \"left_edge\": 219, \"right_edge\": 219}}, {\"type\": \"Token\", \"start\": 564, \"end\": 567, \"id\": 122, \"features\": {\"_i\": 131, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"few\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 11866476999679706272, \"pos\": \"ADJ\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxx\", \"suffix\": \"few\", \"ent_type\": \"\", \"dep\": \"nummod\", \"head\": 225, \"left_edge\": 219, \"right_edge\": 221}}, {\"type\": \"Token\", \"start\": 568, \"end\": 577, \"id\": 123, \"features\": {\"_i\": 132, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"different\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 17379251038783395147, \"pos\": \"ADJ\", \"prefix\": \"d\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"JJ\", \"shape\": \"xxxx\", \"suffix\": \"ent\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 225, \"left_edge\": 223, \"right_edge\": 223}}, {\"type\": \"Token\", \"start\": 578, \"end\": 585, \"id\": 124, \"features\": {\"_i\": 133, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"script\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5755375431925009742, \"pos\": \"NOUN\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNS\", \"shape\": \"xxxx\", \"suffix\": \"pts\", \"ent_type\": \"\", \"dep\": \"dobj\", \"head\": 217, \"left_edge\": 219, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 585, \"end\": 586, \"id\": 125, \"features\": {\"_i\": 134, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \",\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2593208677638477497, \"pos\": \"PUNCT\", \"prefix\": \",\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \",\", \"shape\": \",\", \"suffix\": \",\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 225, \"left_edge\": 226, \"right_edge\": 226}}, {\"type\": \"Token\", \"start\": 587, \"end\": 591, \"id\": 126, \"features\": {\"_i\": 135, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"e.g.\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2360781233418247603, \"pos\": \"ADV\", \"prefix\": \"e\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"RB\", \"shape\": \"x.x.\", \"suffix\": \".g.\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 232, \"left_edge\": 228, \"right_edge\": 228}}, {\"type\": \"Token\", \"start\": 592, \"end\": 598, \"id\": 127, \"features\": {\"_i\": 136, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Hangul\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 13901273419332601270, \"pos\": \"PROPN\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"gul\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 232, \"left_edge\": 230, \"right_edge\": 230}}, {\"type\": \"PERSON\", \"start\": 592, \"end\": 598, \"id\": 128, \"features\": {\"lemma\": \"Hangul\"}}, {\"type\": \"Token\", \"start\": 599, \"end\": 601, \"id\": 129, \"features\": {\"_i\": 137, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\ud55c\\uae00\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 14226613016943586999, \"pos\": \"PROPN\", \"prefix\": \"\\ud55c\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xx\", \"suffix\": \"\\ud55c\\uae00\", \"ent_type\": \"\", \"dep\": \"appos\", \"head\": 225, \"left_edge\": 228, \"right_edge\": 234}}, {\"type\": \"Token\", \"start\": 602, \"end\": 604, \"id\": 130, \"features\": {\"_i\": 138, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 232, \"left_edge\": 234, \"right_edge\": 234}}, {\"type\": \"Token\", \"start\": 606, \"end\": 616, \"id\": 131, \"features\": {\"_i\": 140, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"simplify\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 15400283218552125021, \"pos\": \"VERB\", \"prefix\": \"s\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBN\", \"shape\": \"xxxx\", \"suffix\": \"ied\", \"ent_type\": \"\", \"dep\": \"amod\", \"head\": 241, \"left_edge\": 237, \"right_edge\": 237}}, {\"type\": \"Token\", \"start\": 617, \"end\": 622, \"id\": 132, \"features\": {\"_i\": 141, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Hanzi\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7162399416189955260, \"pos\": \"PROPN\", \"prefix\": \"H\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"nzi\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 241, \"left_edge\": 239, \"right_edge\": 239}}, {\"type\": \"PERSON\", \"start\": 617, \"end\": 622, \"id\": 133, \"features\": {\"lemma\": \"Hanzi\"}}, {\"type\": \"Token\", \"start\": 623, \"end\": 625, \"id\": 134, \"features\": {\"_i\": 142, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\u6c49\\u5b57\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 2455570606503990670, \"pos\": \"PROPN\", \"prefix\": \"\\u6c49\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"xx\", \"suffix\": \"\\u6c49\\u5b57\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 225, \"left_edge\": 237, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 626, \"end\": 628, \"id\": 135, \"features\": {\"_i\": 143, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"or\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3740602843040177340, \"pos\": \"CCONJ\", \"prefix\": \"o\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"CC\", \"shape\": \"xx\", \"suffix\": \"or\", \"ent_type\": \"\", \"dep\": \"cc\", \"head\": 241, \"left_edge\": 243, \"right_edge\": 243}}, {\"type\": \"Token\", \"start\": 629, \"end\": 634, \"id\": 136, \"features\": {\"_i\": 144, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": true, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"Farsi\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 1631855311088449743, \"pos\": \"PROPN\", \"prefix\": \"F\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NNP\", \"shape\": \"Xxxxx\", \"suffix\": \"rsi\", \"ent_type\": \"PERSON\", \"dep\": \"compound\", \"head\": 247, \"left_edge\": 245, \"right_edge\": 245}}, {\"type\": \"PERSON\", \"start\": 629, \"end\": 634, \"id\": 137, \"features\": {\"lemma\": \"Farsi\"}}, {\"type\": \"Token\", \"start\": 635, \"end\": 640, \"id\": 138, \"features\": {\"_i\": 145, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"\\u0641\\u0627\\u0631\\u0633\\u06cc\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 10192536850399601059, \"pos\": \"NOUN\", \"prefix\": \"\\u0641\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"\\u0631\\u0633\\u06cc\", \"ent_type\": \"\", \"dep\": \"conj\", \"head\": 241, \"left_edge\": 245, \"right_edge\": 247}}, {\"type\": \"Token\", \"start\": 641, \"end\": 646, \"id\": 139, \"features\": {\"_i\": 146, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"which\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7063653163634019529, \"pos\": \"PRON\", \"prefix\": \"w\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"WDT\", \"shape\": \"xxxx\", \"suffix\": \"ich\", \"ent_type\": \"\", \"dep\": \"nsubj\", \"head\": 251, \"left_edge\": 249, \"right_edge\": 249}}, {\"type\": \"Token\", \"start\": 647, \"end\": 651, \"id\": 140, \"features\": {\"_i\": 147, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"go\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 18224404223277189725, \"pos\": \"VERB\", \"prefix\": \"g\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VBZ\", \"shape\": \"xxxx\", \"suffix\": \"oes\", \"ent_type\": \"\", \"dep\": \"relcl\", \"head\": 241, \"left_edge\": 249, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 652, \"end\": 656, \"id\": 141, \"features\": {\"_i\": 148, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"from\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 7831658034963690409, \"pos\": \"ADP\", \"prefix\": \"f\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xxxx\", \"suffix\": \"rom\", \"ent_type\": \"\", \"dep\": \"prep\", \"head\": 251, \"left_edge\": 253, \"right_edge\": 253}}, {\"type\": \"Token\", \"start\": 657, \"end\": 662, \"id\": 142, \"features\": {\"_i\": 149, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"right\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 5943797630011647483, \"pos\": \"NOUN\", \"prefix\": \"r\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"NN\", \"shape\": \"xxxx\", \"suffix\": \"ght\", \"ent_type\": \"\", \"dep\": \"advmod\", \"head\": 257, \"left_edge\": 255, \"right_edge\": 255}}, {\"type\": \"Token\", \"start\": 663, \"end\": 665, \"id\": 143, \"features\": {\"_i\": 150, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": true, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"to\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 3791531372978436496, \"pos\": \"AUX\", \"prefix\": \"t\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"IN\", \"shape\": \"xx\", \"suffix\": \"to\", \"ent_type\": \"\", \"dep\": \"aux\", \"head\": 259, \"left_edge\": 255, \"right_edge\": 257}}, {\"type\": \"Token\", \"start\": 666, \"end\": 670, \"id\": 144, \"features\": {\"_i\": 151, \"is_alpha\": true, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": true, \"is_oov\": true, \"is_punct\": false, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \"left\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 4003250512168697582, \"pos\": \"VERB\", \"prefix\": \"l\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \"VB\", \"shape\": \"xxxx\", \"suffix\": \"eft\", \"ent_type\": \"\", \"dep\": \"advcl\", \"head\": 251, \"left_edge\": 255, \"right_edge\": 259}}, {\"type\": \"Token\", \"start\": 670, \"end\": 671, \"id\": 145, \"features\": {\"_i\": 152, \"is_alpha\": false, \"is_bracket\": false, \"is_currency\": false, \"is_digit\": false, \"is_left_punct\": false, \"is_lower\": false, \"is_oov\": true, \"is_punct\": true, \"is_quote\": false, \"is_right_punct\": false, \"is_sent_start\": false, \"is_space\": false, \"is_stop\": false, \"is_title\": false, \"is_upper\": false, \"lang\": \"en\", \"lemma\": \".\", \"like_email\": false, \"like_num\": false, \"like_url\": false, \"orth\": 12646065887601541794, \"pos\": \"PUNCT\", \"prefix\": \".\", \"prob\": -20.0, \"rank\": 18446744073709551615, \"sentiment\": 0.0, \"tag\": \".\", \"shape\": \".\", \"suffix\": \".\", \"ent_type\": \"\", \"dep\": \"punct\", \"head\": 217, \"left_edge\": 260, \"right_edge\": 260}}], \"next_annid\": 146}}, \"text\": \"This is a test document.\\n\\nIt contains just a few sentences. \\nHere is a sentence that mentions a few named entities like \\nthe persons Barack Obama or Ursula von der Leyen, locations\\nlike New York City, Vienna or Beijing or companies like \\nGoogle, UniCredit or Huawei. \\n\\nHere we include a URL https://gatenlp.github.io/python-gatenlp/ \\nand a fake email address john.doe@hiscoolserver.com as well \\nas #some #cool #hastags and a bunch of emojis like \\ud83d\\ude3d (a kissing cat),\\n\\ud83d\\udc69\\u200d\\ud83c\\udfeb (a woman teacher), \\ud83e\\uddec (DNA), \\n\\ud83e\\uddd7 (a person climbing), \\n\\ud83d\\udca9 (a pile of poo). \\n\\nHere we test a few different scripts, e.g. Hangul \\ud55c\\uae00 or \\nsimplified Hanzi \\u6c49\\u5b57 or Farsi \\u0641\\u0627\\u0631\\u0633\\u06cc which goes from right to left. \\n\\n\\n\", \"features\": {}, \"offset_type\": \"j\", \"name\": \"\"} ; \n",
       "    let GONZTKIYNA_parms = {\"presel_set\": [\"Stanza\\u2551PERSON\", \"Spacy\\u2551PERSON\"], \"presel_list\": [[\"Stanza\", \"PERSON\"], [\"Spacy\", \"PERSON\"]], \"cols4types\": {}} ;\n",
       "    new gatenlpDocView(new gatenlpDocRep(GONZTKIYNA_data, GONZTKIYNA_parms), \"GONZTKIYNA-\").init();\n",
       "    </script>\n",
       "  </div>\n",
       "\n",
       "</div></div>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "cviewer = CorpusViewer(\n",
    "    corpus, \n",
    "    preselect=[(\"Stanza\", [\"PERSON\"]), (\"Spacy\", [\"PERSON\"])],\n",
    "    annspec=[(\"Stanza\", [\"Token\", \"PERSON\"]), (\"Spacy\", [\"Token\", \"PERSON\"])],\n",
    ")\n",
    "cviewer.show()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 5,
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "NB last updated with gatenlp version 1.0.8.dev3\n"
     ]
    }
   ],
   "source": [
    "import gatenlp\n",
    "print(\"NB last updated with gatenlp version\", gatenlp.__version__)"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "gatenlp-37",
   "language": "python",
   "name": "gatenlp-37"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.7.9"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 4
}
